Currency for Fin. Charge Terms (table)

List of Fields in the Table

You use the Currency for Fin. Charge Terms table to set up finance charge terms in foreign currencies. For example, you can use this table to set up finance charge terms with an additional fee of FRF 100. You can set up finance charge terms in foreign currency for all the currencies that you do business in.

You can define many finance charge terms in foreign currencies for each code in the Finance Charge Terms window. In the Finance Charge Terms window, click the Currencies button. The Currency for Fin. Charge Terms table appears. For each finance charge terms code, you define foreign currency information that consists of a currency code and can include an additional fee.

When you create finance charge memos in foreign currency, the program will use the foreign currency conditions set up in this table to create finance charge memos. If there are no foreign currency finance charge terms set up, the program will use the LCY finance charge terms set up in the Finance Charge Terms table and convert them to the relevant currency.


Currency for Reminder Level (table)

List of Fields in the Table

You use the Currency for Reminder Level table to set up additional fees in foreign currencies for reminders. For example, you can use this table to set up an additional fee of FRF 100. You can set up additional fees for reminders in foreign currency for all the currencies that you do business in.

You can define many additional fees in foreign currencies for each code in the Reminder Levels window. In the Reminder Levels window, click the Currencies button. The Currency for Reminder Level table appears. For each reminder level code and corresponding reminder level number, you define foreign currency information that consists of a currency code and an additional fee.

When you create reminders in foreign currency, the program will use the foreign currency conditions set up in this table to create reminders. If there are no foreign currency reminder conditions set up, the program will use the LCY reminder conditions set up in the Reminder Level table and convert them to the relevant currency.


Cust. Invoice Disc. (table)

List of Fields in the Table

You can use the Cust. Invoice Disc. table to define the rules for discounts and service charges for different customers. You can define the conditions for customer invoice discounts in LCY for domestic customers and in foreign currency for foreign customers.

The program calculates a customer invoice discount according to a set of terms that includes a minimum amount, discount percentages and service charges. You set up a code for the discount in the Invoice Disc. Code field on the customer card. To set up the terms, click the Sales button on the customer card, and then select Invoice Discounts.

After you have set up the code and the associated terms, the program can calculate the invoice discount when you invoice the customer. The total amount of the sale determines whether or not the customer will receive an invoice discount or a service charge according to the terms you define in the Cust. Invoice Disc. table. The program uses the currency code on the invoice header to find the invoice discount terms in the corresponding currency.

The program calculates the invoice discount when you click the Functions button on an order or an invoice, and then select Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

You must first set up the invoice discount code. There are two ways to do this:

  • The code will be created automatically when you set up a new customer. The program uses the customer number as a default by copying the contents of the No. field to the Invoice Disc. Code field. This method is good if you want each customer to receive a different invoice discount.

  • You can replace the default code by entering a code that you have defined yourself. This is the code that you will enter in the Invoice Disc. Code field for each customer that you want to receive the same invoice discount.

Each time either you or the program creates a new code, you must set up the terms for it in the Cust. Invoice Disc. table. If you enter an existing invoice discount code on a new customer card, the terms that you have already set up for the code will apply to the new customer.

You can find the Cust. Invoice Disc. table by clicking the Sales button on the customer card and then selecting Invoice Discounts. In the table you can define:

  • the currency for which the invoice discount terms on the line are defined. If you do not define invoice discount terms in a specified currency, the program will convert the LCY terms to foreign currency and use these terms.

  • the minimum amount that an invoice must total for the particular invoice discount and/or service charge to come into effect.

  • the invoice discount percentage.

  • a service charge.

Here is an example of how you can fill in the Cust. Invoice Disc. table:

Currency Code | Minimum Amount | Discount % | Service Charge
 | 0 | 0 | 50
 | 5,000 | 5 | 0
DEM | 13,000 | 4 | 0

In this case, the customer receives a service charge of LCY 50 on a purchase of less than LCY 5,000. On a purchase of LCY 5,000 or more, the customer pays no service charge and receives a 5% discount. On a purchase of DEM 13,000 or more, the customer pays no service charge and receives a 4% discount.

When you select Sales, Invoice Discounts from a customer card, the terms associated with the code for that particular customer will be displayed.


Cust. Ledger Entry (table)

List of Fields in the Table

This table contains posted entries from sales orders, sales invoices, sales credit memos, journal lines, finance charge memos, reminders and refunds. When you post to a customer account, the program creates a customer ledger entry, which you can see in the Cust. Ledger Entry table by clicking Customer, Ledger Entries from the customer card.

All adjustments made to a customer ledger entry, for example, payment discounts or changes in currency exchange rates, are recorded in the Detailed Cust. Ledg. Entry table.

The only fields on a customer ledger entry that you can fill in are the following: On Hold, Due Date, Pmt. Discount Date, Remaining Pmt. Disc. Possible, Pmt. Disc. Tolerance Date and Max. Payment Tolerance. You cannot change the other fields because the entry has been posted.


Customer (table)

List of Fields in the Table

The Customer table is used to record information about all your customers.

The table contains information used by a range of facilities that can help minimize customer costs. For example, credit limit, balance amount and payment term facilities make it possible for the program to issue a credit and an overdue balance warning when you enter a sales order. Furthermore, reminder term and finance charge term facilities allow you to invoice interest and/or additional fees.

The Customer table contains a card for each customer, on which you enter basic information such as name, address, and discount possibilities. Each customer must also have an identifying number. When you enter the customer number elsewhere in the program (on a sales quote, for example), the program will automatically use information from the Customer table for that particular customer.

Before you can post to a customer, you must set up a connection from the customer card to a balance sheet account in the chart of accounts. You must set up a connection to an income statement account. You do this with posting groups, which you must enter in the Gen. Bus. Posting Group and Customer Posting Group fields. The posting groups are set up in the Gen. Business Posting Group and Customer Posting Group tables.

Once you have set up posting groups, you can enter them in the Gen. Bus. Posting Group and the Customer Posting Group fields on customer cards. Then when you post to a customer account, corresponding entries will automatically be created in the associated G/L accounts. The general ledger will therefore always agree with the customer's balance.

You can post to a customer in an unlimited number of currencies. The resulting customer ledger entries will show the currency of each entry.

The program can display the customers in two different windows:

  • The Customer Card window has a card for each customer, containing all the fields you have selected. You can therefore see many fields for each customer.

  • The Customer List window displays all the customers, with a line for each; therefore, fewer fields are displayed for each customer.


Customer Bank Account (table)

List of Fields in the Table

You can use the Customer Bank Account table to set up your customers' bank accounts. You can set up any number of bank accounts for each customer.

Each customer bank account has its own card containing different kinds of information. On the bank account card, you enter information specific to the individual bank account. You can enter a bank branch number and account number, as well as the address, a contact name and other communication details. You can also indicate the currency of the bank account. This information can be changed.

To set up a customer bank account, browse to the customer card, then choose Customer, Bank Accounts.

To see a list of all the bank accounts registered for one customer, browse to the customer card, then choose Customer, Bank Accounts, Bank Accounts, List. The Customer Bank Account List window displays all the bank accounts for one customer, with only one line for each - therefore fewer fields are displayed for each account. However, the contents of the fields cannot be changed here.


Customer Discount Group (table)

List of Fields in the Table

Assigning customers to discount groups makes it easy to set up sales line discounts that depend on the customer who buys the item.

You set up sales line discounts in the Sales Line Discounts window. Various types can be set up where the individual price is determined by the date, currency, or customer discount group, or a combination of all three. It is not necessary to set up discount groups in order to have sales line discounts, but you can do it if the item price depends on the customer group. The program uses the Customer Discount Group table to keep track of the different sales line discounts.

With the Customer Discount Group table, you assign a code to each customer discount group. When you enter the discount group code in the Sales Line Discount table, the program will copy the information from the Customer Discount Group table to the corresponding fields in the Sales Line Discount table.

After you have set up customer discount group codes, you can enter them on customer cards or sales documents such as quotes or invoices. When an item is sold, if the sales document contains a discount group code, the program will check to see whether this item has a special discount or condition defined for the customer discount group specified.

To use customer discount groups, you must also complete the Sales Line Discount table.


Customer Posting Group (table)

List of Fields in the Table

You create links between customers and the general ledger by using customer posting groups, which you set up in the Customer Posting Group table.

Attention

You must set up the necessary accounts in the Chart of Accounts window before you set up posting groups.

In the Customer Posting Group table you specify the accounts to which the program will post transactions involving customers in each posting group. You can specify accounts for:

  • Receivables

  • Service charges

  • Payment discounts

  • Invoice rounding

  • Additional fees

  • Interest

You use this table to assign a code to each customer posting group. You can then enter the code in the Customer Posting Group field on each customer card. After this, when you post orders, invoices, credit memos, payments, and so on, the program will use the information represented by the code to post to the accounts you specified.

You can also assign general business posting groups to your customers. The business group code is then used in combination with a general product posting group code in the General Posting Setup table to specify the to which certain transactions are posted.


Detailed Cust. Ledg. Entry (table)

List of Fields in the Table

The Detailed Cust. Ledg. Entry table contains all posted entries, including adjustments, related to the document and journal line entries in the Cust. Ledger Entry table.

Besides the original entry and the applied entry, the Detailed Cust. Ledg. Entry table includes any adjustments made to the customer ledger entry. These could be payment discounts, realized and unrealized losses and gains due to changes in the currency exchange rate, application rounding and corrections due to the rounding of different currencies.


Fin. Charge Comment Line (table)

List of Fields in the Table

You use the Fin. Charge Comment Line table to set up comments you want to attach to specific finance charge memos.

This table is displayed in the Comment Sheet window, which you find from the finance charge memo by clicking Memo and then choosing Comments or by clicking the button with the pencil icon on it.

Note that comments on finance charge memos are copied to the Issued Fin. Charge Memo Header table when the finance charge memos are issued.


Finance Charge Memo Header (table)

List of Fields in the Table

A finance charge memo is a document that contains information about calculated interest on outstanding balances. You use it to inform a customer that the outstanding balance is increased by an interest amount. You can also calculate and print interest on Reminders.

A finance charge memo is composed of a finance charge memo header and a number of finance charge memo lines. The finance charge memo header contains information about the customer such as name, address and finance charge terms. It also contains information about the finance charge memo such as the document date and due date. The program retrieves most of this information from the Customer and Finance Charge Terms tables.

Finance charge memo lines contain information (such as document number, due date and remaining amount) about outstanding amounts that interest is to be calculated for.

The finance charge facilities are based on the core data for each customer. They offer you extensive options, such as flexible interest rates and other fees when creating finance charge memos for your customers. You can also choose whether or not interest and/or fees should be posted to the relevant G/L and customer accounts when finance charge memos are issued.

Finance charge memos can be created automatically with the Create Finance Charge Memos batch job. This batch job creates one finance charge memo per currency for which there are customer ledger entries on which interested is calculated.

To create a new finance charge memo manually, create a finance charge memo header, and then use the Suggest Fin. Charge Memo Lines batch job.

After you have completed the finance charge memo header and associated lines, you must issue the memo.


Finance Charge Memo Line (table)

List of Fields in the Table

Finance charge memo lines are the part of a finance charge memo that contain the calculated interest amounts. The lines also contain information (such as document number, due date and remaining amount) about the outstanding amounts that interest is to be calculated on.

A finance charge memo is a document you use to inform a customer that the outstanding balance is increased by an interest amount.

A finance charge memo is composed of a finance charge memo header and a number of finance charge memo lines. The finance charge memo header contains information about the customer such as name, address and finance charge terms. It also contains information about the finance charge memo such as the document date and due date. The program retrieves most of this information from the Customer and Finance Charge Terms tables.

The finance charge facilities are based on the core data for each customer. They offer you extensive options, such as applying a number of predefined text options, flexible interest rates and other fees when creating finance charge memos for your customers. You can also choose whether or not interest and/or fees should be posted to the relevant G/L and customer accounts when the finance charge memo is issued.

Finance charge memos can be created automatically with the Create Finance Charge Memos batch job. This batch job creates one finance charge memo per currency for which there are customer ledger entries on which interested is calculated.

To create a new finance charge memo manually, start in the finance charge memo header, and then use the Suggest Fin. Charge Memo Lines batch job.

After you have completed the finance charge memo header and the associated lines, you must issue the memo.


Finance Charge Terms (table)

List of Fields in the Table

Use the Finance Charge Terms table to set up the conditions for finance charge calculations. You must set up a code representing each finance charge calculation. Then you can enter this code in the Fin. Charge Terms Code field on customer cards. Afterward, when you calculate finance charges on open entries, the program will use the information represented by the code. You can also register finance charge terms codes on vendor cards.

The finance charge terms you define in this table are in LCY. For each finance charge terms code, you can also define an additional fee in foreign currency for each currency that you do business in. To do so, click the Terms button and then Currencies in the Finance Charge Terms window, and fill in the information in the Currency for Fin. Charge Terms table.

In addition, each code in the Finance Charge Terms table is linked to a subtable, the Finance Charge Text table. For each set of finance charge terms, you can define a beginning and/or an ending text to be included on the finance charge memo.

Finance charges can be calculated using either the average daily balance method or the balance due method.

With the balance due method, the finance charge is simply a percentage of the overdue amount:

Balance Due method:

Finance Charge = Overdue Amount * (Interest Rate / 100)

The average daily balance method takes into account how many days the payment is overdue:

Average Daily Balance method:

Finance Charge = Overdue Amount * (Days Overdue / Interest Period)*(Interest Rate/100)

Finance charges are not calculated until you run the Create Finance Charge Memos or Suggest Fin. Charge Memo Lines batch jobs, or you use the equivalent batch jobs for reminders. The program then creates lines in one or more finance charge memos or reminders, which you can modify if necessary. After this, you can print the Finance Charge Memo report or the Reminder report and issue the finance charge or reminder.


Finance Charge Text (table)

List of Fields in the Table

For each finance charge term, you can create a beginning and an ending text that will be printed on the finance charge memo.

Related Topics

Setting up Text for Finance Charge Memos


Issued Fin. Charge Memo Header (table)

List of Fields in the Table

When you issue a finance charge memo, the program creates an issued finance charge memo that can be seen in the Issued Finance Charge Memo window. The issued finance charge memo was created when you clicked the Issuing button on a finance charge memo, and then chose Issue.

A finance charge memo consists of a finance charge memo header and one or more finance charge memo lines.

The finance charge memo header contains all the relevant information about the customer such as name, address and finance charge terms code. It also contains information about the finance charge memo such as the document date and due date. The program retrieves most of this information from the Customer and Finance Charge Terms tables.

Finance charge memo lines contain the calculated interest amounts. The lines also contain information (such as document number, due date and remaining amount) about outstanding amounts that interest is to be calculated on.

You cannot change any of the fields on issued finance charge memo headers or lines.


Issued Fin. Charge Memo Line (table)

List of Fields in the Table

When you issue a finance charge memo, the program creates an issued finance charge memo that can be seen in the Issued Finance Charge Memo window. The issued finance charge memo was created when you clicked the Issuing button on a finance charge memo and then chose Issue.

A finance charge memo consists of a finance charge memo header and one or more finance charge memo lines.

The finance charge memo header contains all the relevant information about the customer such as name, address and finance charge terms code. It also contains information about the finance charge memo such as the document date and due date. The program retrieves most of this information from the Customer and Finance Charge Terms tables.

Finance charge memo lines contain information about calculated interest. The lines also contain information (such as document number, due date and remaining amount) about outstanding amounts that interest was calculated on.

You cannot change any of the fields on issued finance charge memo headers or lines.


Issued Reminder Header (table)

List of Fields in the Table

When you issue a reminder, the program creates an issued reminder that can be seen in the Issued Reminder window.

The issued reminder was created when you clicked the Issuing button on a reminder, and then selected Issue.

A reminder consists of a reminder header and one or more reminder lines.

The reminder header contains all the relevant information about the customer such as name, address and reminder terms code. It also contains information about the reminder such as the document date, due date and reminder level. The program retrieves most of this information from the Customer and Reminder Terms tables.

Reminder lines contain information (such as document number, due date and remaining amount) about outstanding amounts the customer was reminded of.

You cannot change any of the fields on issued reminder headers or lines.


Issued Reminder Line (table)

List of Fields in the Table

When you issue a reminder, the program creates an issued reminder that can be seen in the Issued Reminder window.

The issued reminder was created when you clicked the Issuing button on a reminder and then chose Issue.

A reminder consists of a reminder header and one or more reminder lines.

The reminder header contains all the relevant information about the customer such as name, address and reminder terms code. It also contains information about the reminder such as the document date and due date and reminder level. The program retrieves most of this information from the Customer and Reminder Terms tables.

Reminder lines contain information (such as document number, due date and remaining amount) about outstanding amounts the customer was reminded of.

You cannot change any of the fields on issued reminder headers or on the lines.


Item Charge (table)

List of Fields in the Table

This table contains information about item charges. Examples of item charges are freight, insurance, and other additional charges directly related to a specific item.

You can set up codes for the different types of item charge that you want to post and then determine to which accounts the program will post costs related to sales, purchases, and inventory adjustments.

In this table, you set up a combination of general product posting group, tax group code, VAT product posting group and item charge. When you enter this item charge number in a purchase or sales document, the program will retrieve a G/L account based on the setup of the item charge number and the information stored in the individual document.

Note

You cannot post an item charge if you have not set up G/L accounts for the combination of general product posting group and general business posting group in the General Posting Setup table that this purchase or sales document demands.

Related Topics

Cost Assignment

Assignment of Item Charges to Purchase Documents

Assignment of Item Charges to Sales Documents


Item Charge Assignment (Sales) (table)

List of Fields in the Table

This table is used for assigning item charges to items on an order, invoice, credit memo, shipment, return order or return receipt.

When an item charge has been assigned to items on a sales line, a link is created between the item charge and the item ledger entry. It can be seen in the Value Entries window and in reports such as Item Charges - Specification.

Related Topics

Assignment of Item Charges to Sales Documents

Assigning Item Charges to Sales Documents

Value Entry


Reminder Comment Line (table)

List of Fields in the Table

You use the Reminder Comment Line table to set up comments you want to attach to specific reminders.

This table is displayed in the Comment Sheet window, which you gain access to from the reminder either by clicking Reminder and then choosing Comments or by clicking the button with the pencil icon on it.

Note that comments on reminders are copied to Issued Reminders when a reminder is issued.


Reminder Header (table)

List of Fields in the Table

A reminder is a document you use to remind your customer of an outstanding balance.

A reminder is composed of a reminder header and a number of reminder lines. The reminder header contains information about the customer such as name, address and reminder terms. It also contains information about the reminder such as the document date and due date and reminder level. The program retrieves most of this information from the Customer and Reminder Terms tables.

Reminder lines contain information (such as document number, due date and remaining amount) about outstanding amounts the customer is to be reminded of.

The reminder facilities are based on the core data for each customer. They offer you extensive options, such as applying a number of predefined text options, flexible interest rates and other fees when creating reminders for your customers. You can also choose whether or not interest and/or fees should be posted to the relevant G/L and customer accounts.

Reminders can be created automatically with the Create Reminders batch job. This batch job creates one reminder for each currency for which there are entries that are overdue.

To create a new reminder manually, create a reminder header and then use the Suggest Reminder Lines batch job.

After you have completed the reminder header and associated reminder lines, you must issue the reminder.


Reminder Level (table)

List of Fields in the Table

You use the Reminder Level table to define when reminders can be created and what charges and texts they must include.

You can define a series of reminder levels for each of the codes in the Reminder Terms window. In the Reminder Terms window, click the Levels button. The Reminder Levels window appears. Level 1 is the first reminder you send regarding an overdue amount. Level 2 is the second reminder, and so on. For each reminder level, you can define a grace period and a due date, and you specify whether or not interest or an additional fee should be included on the reminder.

The additional fee you define for the reminder level in this table is in LCY. For each reminder level, you can also define an additional fee in foreign currency for each currency that you do business in. To do so, click the Level button, then click Currencies in the Reminder Levels window, and fill in the information in the Currency for Reminder Level table.

In addition, each code in the Reminder Level table is linked to a subtable, the Reminder Text table. For each reminder level, you can define a beginning and/or an ending text to be included on the reminder.

When you use the Create Reminders batch job or the Suggest Reminder Lines batch job, the program will use the information that you have defined for the reminder level.


Reminder Line (table)

List of Fields in the Table

Reminder lines are the part of a reminder that contain information (such as document number, due date and remaining amount) about the outstanding amounts the customer is to be reminded of.

A reminder is a document you use to remind your customer of an outstanding balance.

A reminder is composed of a reminder header and a number of reminder lines. The reminder header contains information about the customer such as name, address and reminder terms. It also contains information about the reminder such as the document date and due date and reminder level. The program retrieves most of this information from the Customer and Reminder Terms tables.

The reminder facilities are based on the core data for each customer. They offer you extensive options, such as applying a number of predefined text options, flexible interest rates and other fees when creating reminders for your customers. You can also choose whether or not interest and/or fees should be posted to the relevant G/L and customer accounts.

Reminders can be created automatically with the Create Reminders batch job.

To create a new reminder manually, start in the reminder header, and then use the Suggest Reminder Lines batch job.

After you have completed the reminder header and the associated reminder lines, you must issue the reminder.


Reminder Terms (table)

List of Fields in the Table

In the Reminder Terms table you can set up an unlimited number of codes. Each code identifies a set of reminder terms.

When you create reminders, the program will use the reminder terms information indicated by the code.

Each code in the Reminder Terms table is linked to a sub-table, the Reminder Level table. For each reminder terms code, you can define corresponding reminder levels.

This table allows you to have different terms for different customers. Once you have assigned reminder terms to a customer, the program will automatically use this information when you use the Create Reminders batch job or the Suggest Reminder Lines batch job.


Reminder Text (table)

List of Fields in the Table

For each reminder level, you can create a beginning and an ending text that will be printed on the reminder.

Related Topics

Setting up Reminder Texts


Reminder/Fin. Charge Entry (table)

List of Fields in the Table

This table contains entries that were created when reminders and finance charge memos were issued.

Each entry is linked to a specific customer ledger entry. A customer ledger entry can have several reminder/finance charge memo entries linked to it. The number depends on how many times the entry has been included on a reminder or a finance charge memo.

You can see the reminder/finance charge memo entries from the Customer Ledger Entry window by clicking the Entry button and then choosing Reminder/Fin. Charge Entries.


Return Receipt Header (table)

List of Fields in the Table

If a customer wants to return items to you, for example, because some of the shipped quantity was damaged, and you post a sales credit memo for that quantity, the program creates a posted return receipt.

The posted return receipt consists of information stored in the Return Receipt Header table and the Return Receipt Line table. The program copies the information from the sales header and sales lines in the credit memo into these two tables.

This table contains basic information about the customer who has returned items to you. The program automatically copies all the fields in the return receipt header from the original sales header in the credit memo.

Note

You cannot change information in a return receipt header because the document has already been posted.

Related Topics

Customer

Sales Header


Return Receipt Line (table)

List of Fields in the Table

If a customer wants to return items to you, for example, because some of the shipped quantity was damaged, and you post a sales credit memo for that quantity, the program creates a posted return receipt.

The posted return receipt consists of information stored in the Return Receipt Header table and the Return Receipt Line table. The program copies the information from the sales header and sales lines in the credit memo into these two tables.

This table contains basic information (such as item number and quantity) about shipped items that you have received as returned from the customer. The program automatically copies all the fields in the return receipt lines from the original sales lines in the credit memo.

Note

You cannot change information in return receipt lines because the document has already been posted.

Related Topics

Return Receipt Header


Sales & Receivables Setup (table)

List of Fields in the Table

In the Sales & Receivables Setup table, you can specify how you want the program to manage certain aspects of your sales and receivables.

Before you begin working with Sales & Receivables, you specify here the number series that will be used for customers, sales documents, reminders, and so on. You also specify here other options such as how you want to calculate and post discounts and what warnings you would like to have displayed.


Sales Comment Line (table)

List of Fields in the Table

You often need to link comments to quotes, orders, invoices, shipments and credit memos. For example, you may want to enter a comment to remind yourself to check the quality of the items you ship or that you have an agreement with the customer that the price will be marked down if items are not shipped before a specific date.

You use the Sales Comment Line table to set up these comments. This table is displayed in the Comment Sheet window, which you find from the sales document by clicking the button that has the name of the particular document type (for example, the button for an invoice is called Invoice) and then selecting Comments.

You create comments for a specific document - that is, if you click the Quote button on a sales quote and then select Comments, you will be able to set up comments (and to see previously-created comments) for that particular quote only. To see all the comments that have been created for sales quotes, click the Comments button on the Comment Sheet window and then select List.

Quotes, orders, invoices, shipments and credit memos have a comment button next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created for the document. If the button shows a vertical pencil with four horizontal lines, there is a comment for the document.

The comments will not be printed.


Sales Cr.Memo Header (table)

List of Fields in the Table

When you post a sales credit memo, the program creates a sales credit memo that can be seen in the Posted Sales Credit Memo window.

The sales credit memo was created when you clicked the Posting button on a sales credit memo and then chose Post or Post and Print.

A sales credit memo consists of a sales credit memo header and one or more sales credit memo lines.

The sales credit memo header contains all the relevant information about both the sell-to and bill-to customers such as name, address, document number, and date. The program copied the information from the sales header when it was posted.

Sales credit memo lines contain information (such as item number, quantity and price) copied from the posted sales line.

You cannot change any of the fields on a sales credit memo header or lines because the credit memo has already been posted.


Sales Cr.Memo Line (table)

List of Fields in the Table

When you post a sales credit memo, the program creates a sales credit memo that can be seen in the Posted Sales Credit Memo window.

The sales credit memo was created when you clicked the Posting button on a sales credit memo and then chose Post or Post and Print.

A sales credit memo consists of a sales credit memo header and one or more sales credit memo lines.

The sales credit memo header contains all the relevant information about both the sell-to and bill-to customers such as name, address, document number, and date. The program copied the information from the sales header when it was posted.

Sales credit memo lines contain information (such as item number, quantity and price) copied from the posted sales line.

You cannot change any of the fields on a sales credit memo header or lines because the credit memo has already been posted.


Sales Header (table)

List of Fields in the Table

The program allows you to keep track of all your sales from the time a quote is created to the time the final order is shipped. You can set up invoices, and the inventory can be automatically updated in connection with the sale.

All the tables are related, and information in the fields is copied from one place in the program to another, so you need to enter information only once. In addition, you can change information on each header or line if you need to.

The sales header forms the basis for transactions involving sales and their registration. Whether you are creating a quote, an invoice, an order, a blanket order or a credit memo, you use the same sales header with the same information, although it will be displayed in different windows.

All the documents found on the Sales & Receivables menu are composed of a sales header and a number of sales lines.

The sales header contains all the relevant information about the sell-to and bill-to customers, such as name, address, document number and date. It has four tabs: General, Invoicing, Shipping and Foreign Trade. These tabs contain information about the sell-to customer, bill-to customer, shipments and currency. The program retrieves most of this information automatically from the Customer table.

Sales lines contain information (such as item number, quantity and price) about the items you have on inventory. Amounts on the sales lines are in the source currency unless the field name indicates that the amount is in LCY. The source currency is the currency that is represented by the currency code on the sales header.

To create a new sales document, fill in the sales header and then set up the lines. The program will automatically copy any relevant information from the header to the sales lines.

After you have completed the sales header and associated sales lines on a quote or blanket order, you can create an order by clicking the Make Order button.

After you have filled in the sales header and the associated sales lines on an order, invoice or credit memo, you must post to create a shipment, invoice or credit memo.

Attention

If you delete a sales header, a number will be missing from the consecutive number series. This can create problems when the accounts are audited.


Sales Invoice Header (table)

List of Fields in the Table

When you post a sales invoice, the program creates a sales invoice that can be seen in the Posted Sales Invoice window.

The sales invoice was created when you clicked the Posting button on a sales order and then chose one of the following: Post, Ship; Post, Ship and Invoice; Post and Print, Ship; or Post and Print, Ship and Invoice.

Attention

If there is a check mark in the check box next to the Shipment on Invoice field in Sales & Receivables Setup, a shipment will also be created when you post an invoice.

A sales invoice consists of a sales invoice header and one or more sales invoice lines.

The sales invoice header contains all the relevant information about the sell-to and bill-to customers such as name, address, document number and date. The program copied the information from the sales header when it was posted.

Sales invoice lines contain information (such as item number, quantity and prices) copies from the posted sales line.

You cannot change any of the fields on a sales invoice header or lines because the invoice has already been posted.


Sales Invoice Line (table)

List of Fields in the Table

When you post a sales invoice, the program creates a sales invoice that can be seen in the Posted Sales Invoice window.

The sales invoice was created when you clicked the Posting button on a sales order and then chose one of the following: Post, Ship; Post, Ship and Invoice; Post and Print, Ship; or Post and Print, Ship and Invoice.

Attention

If there is a check mark in the Shipment on Invoice check box in the Sales & Receivables Setup window, a shipment will also be created when you post an invoice.

A sales invoice consists of a sales invoice header and one or more sales invoice lines.

The sales invoice header contains all the relevant information about both the sell-to and bill-to customers such as name, address, document number, and date. The program copied the information from the sales header when it was posted.

Sales invoice lines contain information (such as item number, quantity and price) copied from the posted sales line.

You cannot change any of the fields on a sales invoice header or lines because the invoice has already been posted.


Sales Line (table)

List of Fields in the Table

The program allows you to keep track of all your sales from the time quotes are created to the time the final order is shipped. You can set up invoices, and the inventory can be automatically updated in connection with the sale.

All the tables are related, and information in the fields is copied from one place in the program to another, so you need to enter information only once. In addition, you can change information on each header or line if you need to.

The sales header forms the basis for transactions involving sales and their registration. Whether you are creating a quote, a blanket order, an invoice, an order or a credit memo, you use the same sales header with the same information, although it will be displayed in different windows.

All the documents related to Sales & Receivables (Quotes, Blanket Orders, Orders, Invoices, Credit Memos, Posted Shipments, Posted Invoices and Posted Credit Memos) are composed of a sales header and a number of sales lines.

The sales header contains all the relevant information about the sell-to and bill-to customers, such as name, address, document number and date. It has four tabs: General, Invoicing, Shipping and Foreign Trade. These tabs contain information about the sell-to customer, bill-to customer, shipments and currency. The program retrieves most of this information automatically from the Customer table.

Sales lines contain information (such as item number, quantity and price) about the items you have on inventory. Amounts on the sales lines are in the source currency unless the field name indicates that the amount is in LCY. The source currency is the currency represented by the currency code on the sales header.

To create a new order, fill in the sales header and then set up the lines. The program will automatically copy any relevant information from the header to the sales lines.

After you have filled in the sales header and associated sales lines on a quote or blanket order, you can create an order by clicking the Make Order button.

After you have filled in the sales header and associated sales lines on an order, invoice or credit memo, you must post to create a shipment, invoice or credit memo.


Sales Line Discount (table)

List of Fields in the Table

Many companies use discount percentages that are linked to particular customers, particular items or a combination of the two. You use the Sales Line Discount table to manage sales line discounts.

Each customer can be assigned to a customer discount group.

You use the Customer Discount Group table to set up customer discount group codes. After a code has been set up, you can enter it in the Customer Disc. Group field on the customer card for each customer that you want to assign to the discount group.

Each time you define a new customer discount group, you must specify which items the customer discount group gets a discount for. A customer discount group can of course be given a discount on several item discount groups. You define the sales line discounts in the Sales Line Discount window . To open the Sales Line Discount window from a customer card, click Sales, Line Discounts.

After you have done this, the program will automatically calculate the sales line discount on lines that have been set up for the following: quotes, orders, invoices and credit memos. The sales line discount will be a part of the line discount.

When you create an invoice, for example, when a customer purchases an item, the program checks whether:

  • there are any sales line discount agreements with the customer.
  • the customer has been assigned to a customer discount group.
  • the item has been assigned to an item discount group.
  • a discount percentage has been set up in the Sales Line Discount table for this particular combination of customer discount group and item discount group. (If it has, the program will deduct the discount percentage from the line.)

To see all the sales line discounts that have been set up, click Sales on the customer card and then select Line Discounts.


Sales Shipment Header (table)

List of Fields in the Table

When you post a sales order, the program creates a sales shipment that can be seen in the Posted Sales Shipment window.

The sales shipment was created when you clicked the Posting button on a sales order and then chose: Post, Ship; Post, Ship and Invoice; Post and Print, Ship or Post and Print, Ship and Invoice.

Attention

If there is a check mark in the Shipment on Invoice check box in the Sales & Receivables Setup window, a shipment will also be created when you post an invoice.

A sales shipment consists of a sales shipment header and one or more sales shipment lines.

The sales shipment header contains all the relevant information about the sell-to and bill-to customers such as name, address, document number and date. The program copied the information from the sales header when it was posted.

Sales shipment lines contain information (such as item number, quantity and prices) copied from the posted sales line.

You cannot change any of the fields on a sales shipment header or lines because the shipment has already been posted.


Sales Shipment Line (table)

List of Fields in the Table

When you post a sales order, the program creates a sales shipment that can be seen in the Posted Sales Shipment window.

The sales shipment was created when you clicked the Posting button on a sales order and then chose one of the following: Post, Ship; Post, Ship and Invoice; Post and Print, Ship; or Post and Print, Ship and Invoice.

Attention

If there is a check mark in the Shipment on Invoice check box in the Sales & Receivables Setup window, a shipment will also be created when you post an invoice.

A sales shipment is made up of a sales shipment header and one or more sales shipment lines.

The sales shipment header contains all the relevant information about the sell-to and bill-to customers such as name, address, document number and date. The program copied the information from the sales header when it was posted.

Sales shipment lines contain information (such as item number, quantity and prices) copied from the posted sales line.

You cannot change any of the fields on a sales shipment header or lines because the shipment has already been posted.


Salesperson/Purchaser (table)

List of Fields in the Table

Many companies want to follow an individual employee's performance as a basis for calculating the sales commission or bonus. A company may also want to assign a salesperson to each of their contacts.

The Salesperson/Purchaser table allows you to assign a code to each salesperson or purchaser. Then you can enter the code in salesperson or purchaser code fields elsewhere in the program, for example on G/L account, customer, vendor, contacts, and campaign cards. After this, when you post or set up orders, invoices, credit memos, finance charge activities, and so on, the program will automatically use the information indicated by the code. You can also enter the code on journal lines, orders and invoices, and so on when you post.

There are several advantages to using the Salesperson/Purchaser table:

  • You can automatically calculate commissions based on sales, profit margin, and so on.

  • If you use the Salesperson/Purchaser table all the time, you can print out statistics about your salespeople.

  • In Relationship Management, you can filter the To-do List, Interaction Log Entries and Opportunity List windows by salesperson.

  • In Relationship Management, you can speed up the process of synchronizing to-dos with Outlook tasks and calendar items by restricting the synchronization period by certain starting and ending dates.

Each time you invoice a particular customer, for example, the program will use this salesperson or purchaser as a default.


Ship-to Address (table)

List of Fields in the Table

When a customer orders items, he or she does not always want them shipped to the same address. When you set up orders, invoices and credit memos, you may need to choose from among various shipping addresses. You use the Ship-to Address table to keep track of this.

To find information in the Ship-to Address table, go to the relevant customer card, click the Customer button and select Ship-to Addresses. The program will display a ship-to address for that customer. To see all the ship-to addresses that exist for that customer, click the Address button and select List.

The Ship-to Address table can contain several ship-to addresses for each customer. A code representing information such as customer number and name is linked to each address. When you set up quotes, orders, invoices and credit memos, you can enter a ship-to code in the Ship-to Code field on the sales header; this will determine the ship-to address for the particular situation.

After you enter the code in the Ship-to Code field on quotes, orders, invoices or credit memos, the program will enter the information about the ship-to address, such as name, address, and so on. The ship-to information will then appear on printouts. For drop shipments, you can also use ship-to codes on purchase orders.


Shipping Agent (table)

List of Fields in the Table

You can use the Shipping Agent table to set up shipping agent codes. For each shipping agent, you can enter an Internet address. The Internet address can be used to access the shipping agents package-tracking program.

After you set up a shipping agent code, you can enter it in the Shipping Agent Code field on a customer card or a ship-to address card. From there, it will be copied to orders created for the customer or to ship-to address. You can also enter the shipping agent code directly on an individual sales header before or after posting.

After a shipment has been made, you can access the shipping agent's Internet site to check the status of the shipment. From the posted shipment card, click the Function button, Track Package.


Shipping Agent Services (table)

List of Fields in the Table

The Shipping Agent Services table contains the relevant information about the shipping agent services.

The Shipping Agent Services table is used to define the types of services your shipping agent can offer you and their shipping time.


Standard Customer Sales Code (table)

List of Fields in the Table

You use the Standard Customer Sales Code table to assign standard sales codes to customers.

Later, when you set up a sales document for a customer to which you have assigned a standard sales code, you can use the Get Standard Customer Sales Code function to automatically insert the sales lines that you set up for the code.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Standard Sales Code (table)

List of Fields in the Table

You can use standard sales codes to set up sales lines to be used regularly. You can set up any number of standard sales codes, and each of them can consist of any number of standard sales lines. You then specify which standard sales codes are applicable for which customers.

Later, when you set up a sales document (quote, order, invoice or credit memo) for a customer to which you have assigned a standard sales code, you can use the Get Standard Customer Sales Code function to automatically insert the sales lines that you set up for the code.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Standard Sales Line (table)

List of Fields in the Table

You can use standard sales codes to set up sales lines to be used regularly. You can set up any number of standard sales codes, and each of them can consist of any number of standard sales lines. You then specify which standard sales codes are applicable for which customers.

Later, when you set up a sales document for a customer to which you have assigned a standard sales code, you can use the Get Standard Customer Sales Code function to automatically insert the sales lines that you set up for the code.

You can set up standard sales lines with text, G/L accounts, items, resources, fixed assets and item charges.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Finance Charge Terms (window)

You use the Finance Charge Terms window to set up the conditions for finance charge calculations. Each line contains a set of finance charge terms identified by a code. You must set up a code representing each finance charge calculation.

Related Tasks

More Information


Salespeople/Purchasers (window)

You use the Salespeople/Purchasers window to set up codes for your salespeople and purchasers.

On each line you can set up a salesperson or purchaser and you can define if your salespersons should have a commission.

Related Tasks

More Information


Customer Card (window)

You use the Customer Card to set up information on all your customers.

You must set up a card for each customer, on which you enter basic information, such as name, address and discount possibilities.

Related Tasks

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the customer's home page.

The program will use the Internet address you entered in the Home Page field.


New Mail Message

If the customer is also recorded as a contact in the Relationship Management application area, when you click this button, the Create Mail wizard appears. When you click Finish in the wizard, the program automatically records the e-mail as an interaction in the Interaction Log Entry table.


Customized Calendar

This field indicates whether or not you have set up a customized calendar for the customer. If so, the field contains Yes. If not, the field contains No.

In addition, this is where you can set up a customized calendar for the customer.

Note that you must first assign a base calendar before you can customize it.


Cust. Invoice Discounts (window)

You use the Cust. Invoice Discounts window to set up conditions for invoice discounts and service charges for different customers.

Each line contains a set of conditions for an invoice discount. You can set up as many lines as necessary if you give different discount percentages for different invoice amounts and for different currencies.

Related Tasks

More Information


Customer Ledger Entries (window)

You use the Customer Ledger Entries window to view all the ledger entries for the relevant customer account. The entries result from posting transactions in journals and sales documents.

In general, you cannot modify the information in the fields in the ledger entries, although you can apply entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Sales Quote (window)

You use the Sales Quote window to enter all the relevant information when you create a sales quote.

On the four tabs, you enter general information about the sell-to and bill-to customers, such as name, address, document number and date and information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the sales quote. On the lines you enter information about the items to be sold.

On the Information Pane on the right, there are shortcuts to windows containing relevant customer and item information. You can use these shortcuts to gain immediate access to the relevant windows, enter information and then copy this to the sales document. The number in parentheses usually refers to the number of records that exist in the different windows, but can also refer to a specific record, for example, the number of available items. If there are comments linked to the sell-to customer, bill-to customer or to the item then the Comments button will appear. When you make changes to the sales quote, the program automatically updates the Information Pane.

When you have finished filling in the sales quote, you can convert it to a sales order.

Related Tasks

More Information


Sales Order (window)

You use the Sales Order window to enter all the relevant information when you create a sales order.

On the tabs, you enter general information about the sell-to and bill-to customers, such as name, address, document number and date and information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the sales quote. On the lines, you enter information about the items to be sold.

On the Information Pane on the right, there are shortcuts to windows containing relevant customer and item information. You can use these shortcuts to gain immediate access to the relevant windows, enter information and then copy this to the sales document. The number in parentheses usually refers to the number of records that exist in the different windows, but can also refer to a specific record, for example, the number of available items. If there are comments linked to the sell-to customer, bill-to customer or to the item then the Comments button will appear. When you make changes to the sales quote, the program automatically updates the Information Pane.

When you have finished filling in the sales order, you can post it or you can perform a number of functions related to your production unit or warehouse.

Related Tasks

More Information


Posting

Clicking the Posting button will allow you to choose various posting functions when you post the sales order:

Test Report

Post

Post and Print

Post Batch

When you have completed all the lines and entered all the information on the sales order, you can post it, that is, create a shipment and an invoice.

When a sales order is posted, the program updates the customer's account, the general ledger application area and, if relevant, the inventory application area and warehouse application area.

For each sales order, a sales entry is created in the G/L Entry table. An entry is also created in the customer's account in the Cust. Ledger Entry table and a G/L entry is created in the relevant receivables account. In addition, posting the order may result in a VAT entry and a G/L entry for the discount amount. Whether an entry for the discount is posted depends on the contents of the Discount Posting field in the Sales & Receivables Setup table.

For each sales order line, an item ledger entry will be created in the Item Ledger Entry table (if the sales lines contain item numbers) or a G/L entry will be created in the G/L Entry table (if the sales lines contain a G/L account). If your location is set up to use bins and you have set a bin code on the sales order line, a warehouse entry will be created in the Warehouse Entry

In addition to this, sales orders are always recorded in the Sales Shipment Header and Sales Invoice Header tables.

Before you start to post, you can print a test report that contains all the information in the sales order and indicates any errors there. To print the report, choose Posting, Test Report.

Attention

When you post an order, you can create both a shipment and an invoice. These can be done simultaneously or independently.

You can also create a partial shipment and a partial invoice by completing the Qty. to Ship and/or Qty. to Invoice fields on the individual sales order lines before you post. Note that you cannot create an invoice for something that is not shipped. That is, before you can invoice, you must have recorded a shipment, or you must choose to ship and invoice at the same time.

To start posting, choose Posting, Post; or Posting, Post and Print. If you choose the second, the program will print a report at the same time as it posts. You can also choose the Post Batch function, which lets you post several orders at the same time.

When the posting is completed, the posted sales lines disappear from the order. A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various windows that contain posted entries (Cust. Ledger Entry, G/L Entry, Item Ledger Entry, Warehouse Entry, Posted Sales Shipment and Posted Sales Invoice).


Test Report

If you choose Posting, Test Report before you post the sales order, you will get a printout of all the sales lines in the order that also indicates errors.

It can be helpful to print a test report so that you can see and correct any errors before you post the sales order.

You choose the test report that you want printed in the Report Selections table.


Post

When you choose Posting, Post, the program starts to post the sales order.

You may want to print a test report before you start the posting.

If you want the program to print a report in connection with the posting, choose Posting, Post and Print.


Post and Print

When you choose Posting, Post and Print, the program will start to post the sales order and print a report at the same time.

You choose the test report that you want printed in the Report Selections table.

You may want to print a test report before you start the posting.

If you do not want the program to print a report in connection with the posting, choose Posting, Post.


The Information Pane in Sales Documents

In the Information Pane to the right of a sales order, quote, or sales invoice, you can view shortcuts to relevant customer and item information. You cannot enter data in the Information Pane, but you can quickly gain access to relevant windows where you can retrieve information, select it and copy it directly to your sales order, quote, or invoice.

Customer Information

Customer information is divided into sell-to customer and bill-to customer information.

Ship-to Addresses | The number in parentheses refers to the number of alternative shipping addresses. The shortcut opens the Ship-to Address List window. In this window, you can select an alternative ship-to address and then copy it to the order, quote or invoice.
Contacts | This shortcut opens a list of alternative contacts for the customer. In this window, you can select an alternative contact and then copy it to the source document.
Sales History | This shortcut opens the Customer Sales History window, which provides you with quick access to all sales documents that exist for the customer. On the left of the window is a navigation pane containing different types of sales documents, both open and posted, and on the right are the lines associated with the selected document type. You can copy lines from this window to the current order, quote or invoice by selecting one or more lines and clicking Copy to Document. When the sell-to customer and bill-to customer are not the same, this shortcut appears for the bill-to customer as well.
Available Credit | The figure in parentheses refers to the amount of available credit for this customer. This shortcut opens the Available Credit window where you can see how the program calculates the available credit for the customer.

Item information

Item Card | This shortcut opens the item card for the item on the current order line. If the item number is not entered on the line, the shortcut opens the last opened item card. You can use this shortcut to look up items that are not associated with the current order.
Availability | The figure in parentheses refers to the available-to-promise quantity of the item. This is calculated using the inventory available on stock, scheduled receipts of inbound orders (for example, purchase orders) and the gross requirements (for example, sales orders) for the item. The shortcut opens the Item Availability window.
Substitutions | The figure in parentheses refers to the number of substitutions that are available for the item on the current line. The shortcut opens the Item Substitution Entries window where you can select a substitution to replace the item on the order line.
Sales Prices | This shortcut opens the Get Sales Price window where you can see an overview of the different sales price agreements that are specific for the customer and the item on the current order/order line. The figure in parentheses refers to the total number of sales price agreements that are associated with the customer and the item on the current line. In the Get Sales Price window, you can select an alternative sales price and then copy it to the source document.
Sales Line Discounts | This shortcut opens the Get Sales Line Disc. window, which provides an overview of the different sales line discounts that are specific for the customer and the item on the current order/order line. The figure in parentheses refers to the number of lines discounts applicable to the customer and the item on the current line. In the Get Sales Line Disc. window, you can select an alternative line discount and then copy it to the source document.


Sales Invoice (window)

You use the Sales Invoice window to enter all the relevant information when you create a sales invoice.

On the four tabs, you enter general information about the sell-to and bill-to customers, such as name, address, document number and date and information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the sales invoice. On the lines, you enter information about the items to be invoiced.

On the Information Pane on the right, there are shortcuts to windows containing relevant customer and item information. You can use these shortcuts to gain immediate access to the relevant windows, enter information and then copy this to the sales document. The number in parentheses usually refers to the number of records that exist in the different windows, but can also refer to a specific record, for example, the number of available items. If there are comments linked to the sell-to customer, bill-to customer or to the item then the Comments button will appear. When you make changes to the sales quote, the program automatically updates the Information Pane.

When you have finished filling in the sales invoice, you can post it.

Related Tasks

More Information


Calculate Invoice Discount

When all the items have been entered on the sales lines, you can calculate the invoice discount for the entire sales document by clicking Functions, Calculate Invoice Discount.

If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

The discount will be apportioned over all the lines in the sales document for items and resources where the Allow Invoice Disc. field on the sales line contains YES. (This is the default setting for items and resources.)

The program uses the invoice discount terms defined in the Cust. Invoice Disc. table to calculate the invoice discount. The program uses the currency code on the sales document to find the invoice discount terms in the corresponding currency.

If invoice discounts have not been defined for foreign currencies, the program uses the invoice discount terms in LCY defined in the Cust. Invoice Disc. table and the exchange rate as of the posting date on the sales document to calculate the invoice discount in foreign currency.

Click Sales, Invoice Discounts on the customer's card to see the customer invoice discounts that have been set up.


Sales Credit Memo (window)

You use the Sales Credit Memo window to enter all the relevant information when you create a sales credit memo.

On the four tabs, you enter general information about the sell-to and bill-to customers, such as name, address, document number and date and information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the sales credit memo. On the lines, you enter information about the items.

When you have finished filling in the sales credit memo, you can post it.

Related Tasks

More Information


Sales List (window)

The Sales List window gives an overview of all the sales invoices that have not been posted will appear. You can use the list to quickly choose a particular sales invoice.

The fields on the form originate from the Sales Header table.


Sales Price Exists

If this field contains a check mark, there is a specific price for this customer. The sales prices can be seen in the Sales Prices window.


Sales Line Disc. Exists

If this field contains a check mark, there is a specific discount for this customer. The sales line discounts can be seen in the Sales Line Discounts window.


Applied Customer Entries (window)

You use the Applied Customer Entries window to view the entry or entries that have been applied to a selected customer ledger entry. The window is only relevant for customer ledger entries that have been partially or fully applied.

The window contains a line for each entry.

Related Tasks

More Information


Customer Posting Groups (window)

You use the Customer Posting Groups window to set up one or more customer posting groups. For each posting group you set up, you must create links to the relevant G/L accounts. You can use the same G/L account numbers or different account numbers for each posting group.

After you have set up the posting groups, you assign them to the relevant customer accounts. When you post to a customer account, the program will post to the G/L account that is specified by the customer posting group that is linked to the customer account.

Related Tasks

More Information


Posted Sales Shipment (window)

You use the Posted Sales Shipment window to view sales orders that have been shipped.

The window is very similar to the Sales Order window, but it contains additional information about the shipment. It contains a header with tabs for various types of information about the shipment, and lines with details about the items that were shipped. You can change the Shipping Agent Code and Package Tracking No. fields and you can undo an incorrect shipment in this window.

Related Tasks

More Information


Posted Sales Invoice (window)

You use the Posted Sales Invoice window to view sales invoices that have been posted and shipped.

The window is very similar to the Sales Invoice window. It contains a header with tabs for various types of information about the invoice, and lines with details about the items that were invoiced. You cannot change the information in the fields in the window.

Related Tasks

More Information


Posted Sales Credit Memo (window)

You use the Posted Sales Credit Memo window to view sales credit memos that have been issued.

The window is very similar to the Sales Credit Memo window. It contains a header with tabs for various types of information about the credit memo, and lines with details about the items that were credited. You cannot change the information in the fields in the window.

Related Tasks

More Information


Posted Sales Shipments (window)

You use the Posted Sales Shipments window to see the sales shipments you have posted. For each posted sales shipment, you can get an overview of the individual shipment by looking at the related statistics window. You can also print the shipments.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Customer Statistics (window)

You use the Customer Statistics window to get an overview of the sales to your customer. The General tab shows the status of the customer as of the current date. The amounts are shown in LCY.

The Sales tab contains a number of quantities and amounts that concern sales to the customer. They are shown for:

  • the current accounting period

  • the current year to date

  • the preceding year

  • the company's entire history

Many of the fields on the Sales tab originate from fields on the Customer table, but some are calculated:

  • Original Costs (LCY): The original costs are those costs that were associated with the sales when they were originally posted.

  • Original Profit (LCY): The original profit is the profit that was associated with the sales when they were originally posted.

  • Original Profit %: The original profit percentage is the percentage of profit that was associated with the sales when they were originally posted.

  • Adjusted Costs (LCY): The adjusted costs are the costs that have been adjusted for changes in the purchase prices of the goods.

  • Adjusted Profit (LCY): The adjusted profit is the profit, taking into consideration changes in the purchase prices of the goods.

  • Adjusted Profit %: The adjusted profit percentage is the percentage of profit for all sales for the customer, taking into account changes that occurred in the purchase prices of the goods.

  • Cost Adjmt. Amount (LCY): The adjustment costs are the sum of the differences between original costs of the goods and the adjusted costs.

Related Tasks

More Information


Customer Sales (window)

The Customer Sales window appears when, from the customer card, you click Customer and then Sales. The window shows a scrollable summary of customer ledger entries.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts (in LCY) according to the selected time interval.

The columns in the window display the following:

Balance Due (LCY) | The amount (in LCY) that is due for payment in the period shown in the left column.
Sales (LCY) | The sales amount (in LCY) in the period shown in the left column.
Profit (LCY) | The profit (sales price - cost in LCY) in the period shown in the left column.
Closing dates are not included in the periods that are shown in the left column.

The program has calculated all amounts from posted customer ledger entries (that is, entries that have been posted from the general journal or sales invoices).

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Sales Statistics (window)

You use the Sales Statistics window to get an overview of the contents of the entire sales document (quote, invoice or credit memo), the details in the specific document lines and details about the various items in the sales document. You can also use the Sales Statistics window to see which amounts will be posted.

Related Tasks

More Information


Sales Statistics

The Sales Statistics window appears when you click the relevant button (Quote, Invoice, or Credit Memo), and then click Statistics from a sales document (for example a quote, invoice, or credit memo). For example, from the Sales Quote window, click Quote and then Statistics to open the Sales Statistics window. The window shows statistics for the relevant sales lines.

The Sales Statistics window includes two tabs: General and Customer. These tabs show information such as quantity, amount, VAT, and customer credit limit.

The Sales Statistics window provides you with a quick overview of the contents of the entire sales document, the details in the specific document lines and details about the various items in the sales document. You can also use the Sales Statistics window to see the amounts that would be posted if you were to post the sales document.

On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program will round off, as necessary, the amounts in the Amount, Inv. Discount Amount, Total, and VAT fields that make up the Total Incl. VAT amount. The amounts in the Amount, Cost (LCY), and Profit (LCY) fields are rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The amounts in the fields on the General tab are in the currency of the sales document unless otherwise indicated. The fields on the General tab display the following information:

Amount Excl. VAT | This field shows the net amount of all the lines in the sales document. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire sales document. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and exclusive of VAT for the sales document.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated for all the lines in the sales document.
Total Incl. VAT | This field shows the amount, including VAT, that will be posted to the customer's account for all the lines in the sales document if the sales document is posted. This is the amount that the customer owes based on this sales document. (If the document is a credit memo, it is the amount that you owe to the customer.)
Sales (LCY) | This field shows the figure in the Total field, converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, items and/or resources in the sales document. The cost is calculated as (unit cost * quantity) of the items or resources.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the sales document, adjusted for any changes in the original costs of these items. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression or because the adjustment batch job has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the sales order. If this field contains a value of zero, it means either that the original cost and adjusted cost are the same or that there were no entries to calculate, possibly because of date compression.
Original Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Cost (LCY) fields for the sales document.
Adjusted Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Adjusted Cost (LCY) fields for the sales order. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression.
Original Profit % | This field shows profit expressed as a percentage of the amount in the Amount field.
Adjusted Profit % | This field shows the profit, adjusted for any changes in the original costs of the items, expressed as a percentage of the amount in the Amount field.
Quantity | This field shows the total quantity of G/L account entries, items and/or resources in the sales document. If a rounded amount results because there is a check mark in the Invoice Rounding field in the Sales & Receivables Setup table, the Quantity field will contain the quantity of items in the sales document plus one.
Parcels | This field shows the total number of parcels in the sales document.
Net Weight | This field shows the total net weight of the items in the sales document.
Gross Weight | This field shows the total gross weight of the items in the sales document.
Volume | This field shows the total volume of the items in the sales document.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance in LCY on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows the credit limit in LCY of the customer that you created the sales document for. The second field shows the percentage of the credit limit that the customer has used.


Standard Sales Code Card (window)

The Standard Sales Code Card window contains information about one standard sales code. You can use the window to view or edit the details of a standard sales code.

The window is composed of two parts:

  • The header, which contains general information about the code

  • The lines, which display the sales lines that are associated with the code.

Related Tasks

More Information


Standard Sales Codes (window)

The Standard Sales Codes window contains a list of the standard sales codes and a brief description of the standard sales that each code represents.

You can use the window to set up a new code or to select a code to assign to a customer.

Related Tasks

More Information


Standard Customer Sales Codes (window)

The Standard Customer Sales Codes window contains a list of the standard sales codes that have been assigned to the current customer.

You use the window to assign one or more standard sales codes to a customer. You also use the window to select the code that represents the standard sales lines you want to insert on a sales document.

Related Tasks

More Information


Apply Customer Entries (window)

You use the Apply Customer Entries window to apply open customer ledger entries for the relevant customer. You can apply entries to other open entries or to transactions on a journal line or sales document.

The window is composed of two parts:

The header, which displays information about the applying entry and gives you the option to see only the applied entries.

The lines, which display one line for each transaction. You cannot change the information in the fields on the line, except for the Applies-to ID field in which you can enter an applies-to ID, if relevant, and the Amount to Apply field in which you can specify exactly the amount you want to apply to the applying entry. At the bottom of the window are fields with details of the entry being applied. You cannot enter anything in these fields.

Related Tasks

More Information


Appln. Remaining Amount

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in the currency represented by the code in the Appln. Currency field.

Note

If this field contains the value "Undefined," there is no valid exchange rate for the currency in the Appln. Currency field on the date in the Posting Date field of the current line.


Balance

This field shows any extra amount that will remain after the application. The amount is in the currency represented by the code in the Appln. Currency field.


Amount to Apply

This field shows the sum of the amounts on all the selected customer ledger entries that will be applied by the entry shown in the Available Amount field. The amount is in the currency represented by the code in the Appln. Currency field.


Available Amount

This field contains the amount of the journal entry, sales credit memo or current customer ledger entry that you have selected as the applying entry. The amount is in the currency represented by the code in the Appln. Currency field.


Appln. Currency

If you apply an entry from a journal, this field shows the currency code of the entry.

If you apply entries from the Customer Ledger Entries window, this field shows the customer's default currency code.


Appln. Pmt. Disc. Possible

This field shows the discount that the customer can obtain if the entry is applied to before the payment discount date. The discount is shown in the currency represented by the code in the Appln. Currency field.

Note

If this field contains the value "Undefined," there is no valid exchange rate for the currency in the Appln. Currency field on the date in the Posting Date field of the current line.


Rounding

This field shows the rounding difference when you apply entries in different currencies to one another. The amount is in the currency represented by the code in the Appln. Currency field.

It is the currency of the entry that you apply to one or more other entries that determines the interval for rounding differences. You setup the interval in the Appln. Rounding Precision field on the respective currency card.


Pmt. Disc. Amount

This field shows the sum of the payment discount amounts granted on all the selected customer ledger entries that will be applied by the entry shown in the Available Amount field. The amount is in the currency represented by the code in the Appln. Currency field.


Applied Amount

This field contains the sum of the amounts in the Amount to Apply field, Pmt. Disc. Amount field and the Rounding. The amount is in the currency represented by the code in the Appln. Currency field.


Sales Journal (window)

You use the Sales Journal window to post sales invoices. If you use sales invoices in the program, you probably will not need to use sales journals. A sales journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor and fixed assets accounts. In a sales journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a sales journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a sales journal always creates entries on G/L accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the sales journal on the line where the cursor is.


Total Balance

This field shows the total balance in the sales journal.


Account Name

This field shows the name of the account that has been entered on the sales journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name on the sales journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Bal. Account Name

This field shows the name of the balance account that has been entered on the sales journal line where the cursor is. The program updates the field when you move the cursor.


Cash Receipt Journal (window)

You use the Cash Receipt Journal window to register payments from customers. A cash receipt journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor and fixed assets accounts. In a cash receipt journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a cash receipt journal always creates entries on G/L accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the cash receipt journal on the line where the cursor is.


Total Balance

This field shows the total balance in the cash receipt journal.


Account Name

This field shows the name of the account that has been entered on the cash receipt journal line where the cursor is. The program updates the field when you move the cursor.


Bal. Account Name

This field shows the name of the balancing account that has been entered on the cash receipt journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name on the cash receipt journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Ship-to Address (window)

You use the Ship-to Address window to enter information about alternative shipping addresses for your customers. You can set up multiple ship-to addresses for each customer. Each ship-to address has it's own card containing the relevant address information.

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the home page for the ship-to address.

The program will use the Internet address you entered in the Home Page field.


Ship-to Address List (window)

The Ship-to Address List window shows a list of alternative shipping addresses for the customer.

Related Tasks

More Information


Customer Entry Statistics (window)

The Customer Entry Statistics window appears when, from a customer card, you click Customer and then Entry Statistics. The window displays statistics for customer ledger entries.

The Last Documents tab displays the most recently posted entry (in the currency of the transaction) of the following types: Payment, Invoice, Credit Memo, Reminder, Finance Charge Memo and Refund.

The No. of Documents tab shows the number of entries of each of the document types, for

  • the current accounting period.

  • the current year to date.

  • the preceding year.

It also shows the total remaining amounts in LCY for all entries of each type.

At the bottom of the tab, the program has calculated the Avg. Collection Period for each period. This is determined by subtracting the posting dates from the corresponding payment dates and dividing the total by the number of invoices. The customer's largest balance (in LCY) in each of the three periods is also shown.


Check Credit Limit (window)

The Check Credit Limit window shows that the customer's credit limit will be exceeded if the order is posted.

Related Tasks

More Information


Current Amount (LCY)

The content of this field depends on whether the window opened when you entered the customer's number on a sales header or the window opened when you entered a quantity or an amount on a new sales line.

If the window opened when you entered the customer's number on the sales header, this field contains the amount in the Amount Including VAT field for the sales header.

If the window opened when you entered a quantity or an amount on a new sales line, this field contains the sum of the amounts in the Outstanding Amount (LCY) and Shipped Not Invoiced (LCY) fields on the sales line.


Total Amount (LCY)

This field contains the sum of the amounts in all of the preceding fields in the window.


Sales Shipment Statistics (window)

The Sales Shipment Statistics window appears when you click Shipment and then Statistics from the Posted Sales Shipment window. The window shows statistics for the relevant sales shipment lines. The statistics window includes one tab showing information such as quantity and weight of the shipped goods.

The columns in the window show the following information:

Quantity | This field shows the total quantity of G/L account entries, items and/or resources in the sales document that were shipped.
Parcels | This field shows the total number of parcels shipped from the sales document.
Net Weight | This field shows the total net weight of the items shipped from the sales document.
Gross Weight | This field shows the total gross weight of the items shipped from the sales document.
Volume | This field shows the total volume of the items shipped from the sales document.


Sales Invoice Statistics (window)

The Sales Invoice Statistics window appears when you click Invoice and then Statistics from the Posted Sales Invoice window. The window shows statistics for the relevant sales invoice lines.

This window includes two tabs: General and Customer. These tabs show information such as quantity, amount, VAT, and customer credit limit for the posted sales invoice.

On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program will round off the amounts in the Amount, Inv. Discount Amount, Total, and VAT fields that make up the Total Incl. VAT amount. The amounts in the Amount, Cost (LCY), and Profit (LCY) fields are rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The amounts in the fields on the General tab are in the currency of the sales document unless otherwise indicated. The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines in the posted sales invoice. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire sales invoice. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and exclusive of VAT for the posted sales invoice.
% VAT or VAT Amount | This field shows the total VAT amount of the posted sales invoice.
Total Incl. VAT | This field shows the total amount, including VAT, that has been posted as invoiced to the customer's account.
Sales (LCY) | This field shows the figure in the Total field converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, items and/or resources in the posted sales invoice. The cost is calculated as (unit cost * quantity to invoice).
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the posted sales invoice, adjusted for any changes in the original costs of these items. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression or because the adjustment batch job has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the posted sales invoice. If this field contains a value of zero, it means either that the original cost and adjusted cost are the same or that there were no entries to calculate, possibly because of date compression.
Original Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Original Cost (LCY) fields for the quantity invoiced on this document.
Adjusted Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Adjusted Cost (LCY) fields for the quantity invoiced on this document. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression.
Original Profit % | This field shows profit expressed as a percentage of the amount in the Amount field.
Adjusted Profit % | This field shows the profit, adjusted for any changes in the original costs of the items, expressed as a percentage of the amount in the Amount field.
Quantity | This field shows the total quantity of G/L account entries, items and/or resources in the posted sales invoice. If a rounded amount resulted because there was a check mark in the Invoice Rounding field in the Sales & Receivables Setup table, the Quantity field will contain the quantity of items in the sales document plus one.
Parcels | This field shows the total number of parcels that were invoiced.
Net Weight | This field shows the total net weight of the invoiced items.
Gross Weight | This field shows the total gross weight of the invoiced items.
Volume | This field shows the total volume of the invoiced items.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance in LCY on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows the credit limit in LCY of the customer that you created and posted this sales invoice for. The second field shows the percentage of the credit limit that the customer has used.


Sales Credit Memo Statistics (window)

The Sales Credit Memo Statistics window appears when you click Credit Memo and then Statistics from the Posted Sales Credit Memo window. The window shows statistics for the relevant sales credit memo lines.

The statistics window includes two tabs: General and Customer. These tabs show information such as quantity, amount, and VAT for the posted sales credit memo and the customer's credit limit.

On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program rounds the amounts in the Amount, Inv. Discount Amount, Total, and VAT fields that make up the Total Incl. VAT amount as necessary. The amounts in the Amount, Cost (LCY), and Profit (LCY) fields are rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The amounts in the fields on the General tab are in the currency of the sales document unless otherwise indicated. The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines in the posted sales credit memo. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire sales credit memo. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and exclusive of VAT for the posted sales credit memo.
% VAT or VAT Amount | This field shows the total VAT amount of the posted sales credit memo.
Total Incl. VAT | This field shows the total amount, including VAT, on the sales credit memo that has been posted to the customer's account.
Sales (LCY) | This field shows the figure in the Total field converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, items and/or resources in the posted sales credit memo. The cost was calculated as (unit cost * quantity).
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the posted sales credit memo, adjusted for any changes in the original costs of these items. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression or because the adjustment batch job has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the posted sales credit memo. If this field contains a value of zero, it means either that the original cost and adjusted cost are the same or that there were no entries to calculate possibly because of date compression.
Original Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Original Cost (LCY) fields for the posted sales credit memo.
Adjusted Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Adjusted Cost (LCY) fields for the posted sales credit memo. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression.
Original Profit % | This field shows profit expressed as a percentage of the amount in the Amount field.
Adjusted Profit % | This field shows the profit, adjusted for any changes in the original costs of the items, expressed as a percentage of the amount in the Amount field.
Quantity | This field shows the total quantity of G/L account entries, items, and/or resources in the posted sales credit memo. If a rounded amount resulted because there was a check mark in the Invoice Rounding feature in the Sales & Receivables Setup table, the Quantity field will contain the quantity of items in the sales credit memo plus one.
Parcels | This field shows the total number of parcels in the posted sales credit memo.
Net Weight | This field shows the total net weight of the items in the posted sales credit memo.
Gross Weight | This field shows the total gross weight of the items in the posted sales credit memo.
Volume | This field shows the total volume of the items in the sales credit memo.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance in LCY on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows the credit limit in LCY of the customer that you created and posted this sales credit memo for. The second field shows the percentage of the credit limit that the customer has used.


Sales Order Statistics (window)

The Sales Order Statistics window appears when you click Order and then Statistics from the Sales Order window. The window shows statistics for the relevant sales order. The Sales Order Statistics window has five tabs: General, Invoicing, Shipping, Prepayment, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit, and customer credit limit.

The sales order statistics provide you with a quick overview of the contents of the entire sales order, the details in the specific sales order lines, and information related to both invoicing and shipping.

The amounts in the Sales Order Statistics window are in the currency of the sales document, unless otherwise indicated.

General, Invoicing, and Shipping Tabs

The fields are the same on the General, Invoicing, and Shipping tabs but the field contents vary for each tab:

  • The General tab displays information about the entire sales order. The total quantity is specified in the Quantity field on each of the sales lines.

  • The Invoicing tab displays information about the quantity of items to be invoiced. The quantity to invoice is specified in the Qty. to Invoice field on each of the sales lines.

  • The Shipping tab displays information about the quantity of items to be shipped. The quantity to ship is specified in the Qty. to Ship field on each of the sales lines.

The amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. The program rounds off the amounts in the Amount, Inv. Discount Amount, Total, and VAT fields that make up the Total Incl. VAT amount. The amounts in the Amount, Cost (LCY), and Profit (LCY) fields are rounded according to the contents of the Amount Rounding Precision field in the Currency table for the relevant currency.

The fields on the General, Invoicing, and Shipping tabs show the following information for the relevant quantities (total quantity, quantity to invoice, or quantity to ship) as mentioned above:

Amount Excl. VAT | This field shows the net amount of all the lines in the sales order. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire sales order. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions and then clicked Calculate Invoice Discount.
Total Excl. VAT | This field shows the total amount less any invoice discount amount (excluding VAT) for the sales order.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated for all the lines in the sales order.
Total Incl. VAT | This field shows the total amount, including VAT. On the Invoicing tab, this is the amount that is posted to the customer's account for all the lines in the sales order if the sales order is posted as invoiced.
Sales (LCY) | This field shows the amount in the Total Incl. VAT field above, converted to LCY.
Original Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Original Cost (LCY) fields for the sales order.
Adjusted Profit (LCY) | This field shows the difference, in LCY, between the amounts in the Amount and Adjusted Cost (LCY) fields for the sales order. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression.
Original Profit % | This field shows profit expressed as a percentage of the amount in the Amount field.
Adjusted Profit % | This field shows the profit, adjusted for any changes in the original costs of the items, expressed as a percentage of the amount in the Amount field.
Quantity | This field shows the quantity of G/L account entries, items, and/or resources in the sales order. If a rounded amount results because there was a check mark in the Invoice Rounding field in the Sales & Receivables Setup table, the Quantity field will contain the quantity of items in the sales order plus one.
Parcels | This field shows the number of parcels in the sales order.
Net Weight | This field shows the net weight of the items in the sales order.
Gross Weight | This field shows the gross weight of the items in the sales order.
Volume | This field shows the volume of the items in the sales order.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, items, and/or resources in the sales order. The cost is calculated as (unit cost * quantity) of the relevant items or resources.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the sales order, adjusted for any changes in the original costs of these items. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of date compression or because the adjustment batch job has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the sales order. If this field contains a value of zero, it means either that the original cost and adjusted cost are the same or that there were no entries to calculate, possibly because of date compression.

Prepayment Tab

The fields on the Prepayment tab display the following information:

Prepmt. Amount Excl./Incl. VAT

This field shows the total prepayment amount for the order, for all lines and all prepayment invoices. (If the Prices Including VAT field on the sales header contains a check mark, this field is including VAT. If the Prices Including VAT field on the sales header does not contain a check mark, this field is excluding VAT.)

% VAT or VAT Amount

This field shows the total VAT amount on prepayments for all the lines in the order. (The VAT % is specified in the field name only if all lines in the order have the same VAT %.)

Prepmt. Amount Excl./Incl. VAT

This field shows the total prepayment amount for the order, for all lines and all prepayment invoices. (If the Prices Including VAT field on the sales header contains a check mark, this field is excluding VAT. If the Prices Including VAT field on the sales header does not contain a check mark, this field is including VAT.)

Prepmt. Amt. Invoiced

This field shows the total prepayment amount that has been invoiced for the order.

Prepmt. Amt. Deducted

This field shows the prepayment amount that has been deducted from ordinary invoices issued for the order.

Prepmt. Amt. to Deduct

This field shows the prepayment amount that is deducted if an ordinary invoice is issued for the order.

The Prepmt. Amt. to Deduct for each line = (Prepmt. Amt. Invoiced - Prepmt. Amt. Deducted) x (Qty. to Invoice / Quantity). This field contains the sum of all the lines.

Customer Tab

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows, as an amount, the credit limit of the customer that you created the sales order for. The second field shows the percentage of the credit limit that the customer has used.


Customer Bank Account Card (window)

You use the Customer Bank Account Card to set up your customers' bank accounts. Each customer bank account has its own card containing different kinds of information, such as bank account number, bank branch number, the bank's address and other communication details.

Related Tasks

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the bank's home page.

The program will use the Internet address you entered in the Home Page field.


Reminder Terms (window)

You use the Reminder Terms window to set up codes for reminder terms.

Each line contains a set of reminder terms identified by a code. You can set up as many codes as necessary.

Related Tasks

More Information


Reminder Levels (window)

You use the Reminder Levels window to set up reminder levels. Reminder Levels are used to define when reminders can be created and what charges and texts they must include.

Related Tasks

More Information


Reminder Text (window)

You use the Reminder Texts window to enter a beginning and an ending text for each reminder level. The texts will then be printed on the reminder.

Related Tasks

More Information


Reminder (window)

You use the Reminder window to create reminders for your customers.

On the tabs you enter general information about the customer and the reminder. The program automatically retrieves most of this information when you enter the customer number on the reminder. The lines contain information about the outstanding amounts the customer is to be reminded of.

Related Tasks

More Information


Reminder Statistics (window)

You can use the Reminder Statistics window to get an overview of the contents of the reminder.

The General tab shows amounts that have been calculated on the reminder. These amounts are in the currency of the reminder. The Customer tab shows the credit limit (in LCY) and the balance (in LCY) of the customer and the percentage of the customer's credit limit that has been expended.

Related Tasks

More Information


Issued Reminder (window)

You use the Issued Reminder window to view reminders that have been issued.

The window is very similar to the Reminder window. It contains a header with tabs for general information about the reminder, and lines with details about the outstanding amounts that the customer has been reminded of.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Issued Reminder List (window)

You use the Issued Reminder List window to get an overview of the reminders you have issued.

If you opened the window from a customer card, only the reminders for the relevant customer are shown.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Issued Reminder Statistics (window)

The Issued Reminder Statistics window appears when you choose Reminder, Statistics from an issued reminder card or from the Issued Reminder List window.

The General tab shows amounts that have been calculated on the reminder. These amounts are in the currency of the reminder. The Customer tab shows the credit limit (in LCY) and the balance (in LCY) of the customer and the percentage of the customer's credit limit that has been expended.


Reminder/Fin. Charge Entries (window)

You use the Reminder/Fin. Charge Entries window to view entries that were created when reminders and finance charge memos were issued.

Each entry is linked to a specific customer ledger entry. A customer ledger entry can have several reminder/finance charge memo entries linked to it. The number depends on how many times the entry has been included on a reminder or a finance charge memo.

Related Tasks

More Information


Finance Charge Text (window)

You use the Finance Charge Text window to enter a beginning and an ending text for each finance charge term. The texts will then be printed on the finance charge memo.

Related Tasks

More Information


Finance Charge Memo (window)

You use the Finance Charge Memo window to create the finance charge memos you use to inform your customers about calculated interest on outstanding balances.

On the tabs, you enter general information about the customer and the finance charge memo. The program automatically retrieves most of this information when you enter the customer number. The lines contain information about the outstanding amounts that interest is to be calculated on.

Related Tasks

More Information


Finance Charge Memo Statistics (window)

The Finance Charge Memo Statistics window appears when you choose Memo, Statistics from a finance charge memo card or from the Finance Charge Memo List window.

The General tab shows amounts that have been calculated on the finance charge memo. These amounts are in the currency of the finance charge memo. The Customer tab shows the credit limit (in LCY) and the balance (in LCY) of the customer and the percentage of the customer's credit limit that has been expended.


Issued Finance Charge Memo (window)

You use the Issued Finance Charge Memo window to view finance charge memos that have been issued.

The window is very similar to the Finance Charge Memo window. It contains a header with tabs for general information about the finance charge memo, and lines with details about the outstanding amounts that interest has been calculated on.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Issued Fin. Charge Memo List (window)

You use the Issued Finance Charge Memo List window to get an overview of the finance charge memos you have issued.

If you open the window from a customer card, only the finance charge memos for the relevant customer are shown.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Issued Fin. Charge Memo Stat. (window)

The Issued Fin. Charge Memo Stat. window appears when you choose Memo, Statistics from an issued finance charge memo card or from the Issued Fin. Charge Memo List window.

The General tab shows amounts that have been calculated on the finance charge memo. These amounts are in the currency of the finance charge memo. The Customer tab shows the credit limit (in LCY) and the balance (in LCY) of the customer and the percentage of the customer's credit limit that has been expended.


Sales & Receivables Setup (window)

You use the Sales & Receivables Setup window to set up certain basic rules to be used in the Sales & Receivables application area.

On the General tab, you specify options such as how you want to calculate and post discounts and what warnings you would like to have displayed.

On the Numbering tab, you must specify the number series that will be used for customers, sales documents, reminders, and so on.

Related Tasks

More Information


Customer Stats. by Currencies (window)

You use the Customer Stats. by Currencies window to get an overview of your status with the customer for each currency for which there are customer transactions.

The window contains a line for each currency for which there are customer transactions.

Related Tasks

More Information


Blanket Sales Order (window)

You use the Blanket Sales Order window to enter the relevant information when you create a blanket sales order.

On the four tabs, you enter general information about the sell-to and bill-to customers, such as name, address, document number and date, and information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the blanket sales order. On the lines, you enter information about the items to be sold.

When you have finished filling in the blanket sales order, you convert it to a sales order.

Related Tasks

More Information


Sale Price Exists

If this field contains a check mark, there is a specific price for this customer. The sales prices can be seen in the Sales Prices window.


Customer Disc. Groups (window)

You use the Customer Disc. Groups window to set up customer discount groups.

By assigning customers to customer discount groups, it is easy for you to set up sales line discounts that depend on the customer who buys the item.

Related Tasks

More Information


Detailed Cust. Ledg. Entries (window)

You use the Detailed Cust. Ledg. Entries window to view a summary of all the posted entries and adjustments related to a specific customer ledger entry in the Customer Ledger Entries window. This feature allows you to see why a certain entry was made on a certain account in connection with discounts, roundings and currency exchange adjustments.

Related Tasks

More Information


Unapply Customer Entries (window)

Show All Show All

Unapply Customer Entries Window

You use the Unapply Customer Entries window to unapply (undo) erroneous applications in the customer ledger entries. You can unapply customer ledger entries from the Customer Ledger Entries window and the Detailed Cust. Ledg. Entries window.

By unapplying already posted applications, you can reopen closed customer ledger entries. All G/L postings that may have derived from the erroneous application, such as payment discounts and currency gains/losses, will be corrected when you unapply an entry. Note that you can only unapply an application entry, if the original application entry is the last application posted to any of the involved customer ledger entries.

The window contains one line for each detailed customer ledger entry related to the application you are about to unapply. You cannot change the information in the fields on the line, except for the Document No. and the Posting Date, if relevant.

When unapplying, the program creates and posts one correcting entry (an entry identically to the original entry but with opposite sign in the amount field) for each of the lines shown in this window. To cancel the unapply, simply close the window.

Related Tasks

More Information


Sales Prepayment Percentages (window)

You use the Sales Prepayment Percentages window to set up default prepayment rates for items. These prepayment rates are expressed as a percentage of the item price. A prepayment percentage can be for an individual customer, for a customer price group, or for all customers.

You can also use the Prepayment % field on the customer card to assign a default prepayment percentage for all types of sales lines, for the customer.

The program copies the default prepayment percentage for an item to sales lines for that item, but you can change the percentage on the sales line. The program uses the prepayment percentage on each line to calculate the prepayment line amount.

Related Tasks

More Information


Get Shipment Lines (window)

You use the Get Shipment Lines window to view posted sales shipments and enter shipments on the invoice so that you can post several shipments at once. All the shipments entered on one invoice must be in the same currency.

Attention

When you invoice shipments in this way, the orders from which the shipments were posted still exist. You can delete them by running the Delete Invoiced Sales Orders batch job.

Related Tasks

More Information


Customized Calendar

This field indicates whether or not you have set up a customized calendar for the shipping agent service. If so, the field contains Yes. If not, the field contains No.

In addition, this is where you can set up a customized calendar for the shipping agent service.

Note that you must first assign a base calendar before you can customize it.


Item Charges (window)

You use this window to set up item charge numbers and their associated relations - for example general product posting group and tax group.

Related Tasks

More Information


Item Charge Assignment (Sales) (window)

In this window, you can create a link between item charges and items on sales documents by assigning the cost of these charges to sales lines.

The window consists of a section with assignment lines and a section that tells you the status of the item charge assignment.

If you accessed the window from a document containing item lines, the program copies those lines to this assignment window.

You can also add lines by using the batch jobs listed under Functions.

Shares of the item charge are only assigned to those assignment lines on which you have entered a number in the Qty. to Assign field.

Related Tasks

More Information


Rem. Qty. to Assign

This field contains the quantity of the item charge that you have not yet assigned to items in the assignment lines.

The program calculates the contents of this field by subtracting the quantity in the Qty. to Assign field from that in the Assignable Qty. field on the assignment lines.


Qty. to Assign

This field contains the quantity of the item charge that is assigned on the assignment lines in this window.

The program calculates the contents of this field by adding the numbers in the Qty. to Assign fields on the assignment lines.


Assignable Qty.

This field contains the total quantity of the item charge that you can assign in this window.

The field always contains the quantity of the item charge that has not yet been assigned to a line.

The program calculates the contents of this field by adding the quantities in the Qty. to Invoice and Quantity Invoiced fields in the Sales Line table. It then subtracts the quantity in the Qty. Assigned field from that sum.


Assignable Amount

This field contains the total item charge amount that you can assign in this window.

The field always contains the amount of the item charge that has not yet been assigned to a line.

The program calculates this field by adding the quantities in the Qty. to Invoice and Quantity Invoiced fields. It then subtracts the quantity in the Qty. Assigned field from that sum and multiplies it by the amount in the Unit Cost field on the assignment line.


Amount to Assign

This field contains the amount of the item charge that will be assigned to the assignment lines in this window when you post the document.

The program fills in this field by multiplying the quantity entered in the Qty. to Assign field by that in the Unit Cost field on the assignment line.


Rem. Amount to Assign

This field contains the amount of the item charge that you have not yet assigned to items in the assignment lines.

The program calculates this field by subtracting the amount in the Amount to Assign field from that on the Assignable Amount field.


Qty. to Ship (Base)

If the sales line on this assignment line contains units that have not yet been posted as shipped, the program automatically fills in this field.

This is the case when, for example, you entered this window from a sales invoice with lines containing items that have not been posted as shipped.

The program calculates this field on the form based on the contents of the Qty. to Ship (Base) field in the Sales Line table.


Qty. Shipped (Base)

The program automatically fills in this field with the number of units from the sales line that you have inserted on this assignment line that have been posted as shipped.

This is the case when, for example, you filled in the assignment line using the Get Shipment Lines function.

The program calculates this field on the form based on the contents of the Quantity (Base) field in the Sales Shipment Line table.


Return Qty. to Receive (Base)

If the sales line on this assignment line contains units that have not yet been posted as a received return from your customer, the program automatically fills in this field.

This is the case when, for example, you entered this window from a sales credit memo with lines containing returned items that have not been posted as received.

The program calculates this field on the form based on the contents of the Return Qty. to Receive (Base) field in the Sales Line table.


Return Qty. Received (Base)

The program automatically fills in this field with the number of returned units of the sales line on this assignment line that have been posted as received.

This is the case when, for example, you filled in the assignment line using the Get Return Receipt Lines function.

The program calculates this field on the form based on the contents of the Quantity (Base) field in the Return Receipt Line table.


Sales Shipment Lines (window)

This window contains a list of sales that were posted as shipped or as shipped and invoiced.

When you want to assign item charges to items that have already been posted, you can pick posted shipment lines from this window.

Related Tasks

More Information


Posted Sales Document Lines (window)

In this window, you select lines from posted sales documents that you would like to copy to your current document to ensure that the cost of the original document is exactly reversed in the new document.

On the left-hand side of the window are links to the various types of posted documents from which you can copy lines, such as posted shipments or posted invoices. When you click one of these links, the lines that are available for copying appear.

If you want to see only lines from posted shipments or invoices with quantities that have not yet been reversed or returned, place a check mark in the Show Reversible Lines Only field.

Related Tasks

More Information


Show Reversible Lines Only

Place a check mark in this field to see only lines that have quantities that are available to be reversed, as you would in a return order or a credit memo. For example, if there is a posted sales invoice with an original quantity of 20, and 15 of the items have already been returned, the quantity that is available to be reversed on the posted sales invoice is 5.

Placing a check mark in this field hides those lines where the quantities have been completely returned.

This field is only available for posted shipment and invoice lines.


Qty. Not Returned

This field shows the quantity from the posted document line that has been shipped to the customer and not returned by the customer.


Reverse Unit Cost (LCY)

This field shows the unit cost that will appear on the new document lines.

If the line can be reversed, meaning that the line type is Item and the Qty. Not Returned field is more than zero, the program calculates the reverse unit cost from the item ledger entries corresponding to the original posted document line; otherwise, the reverse unit cost is the value in the Unit Cost (LCY) field from the sales shipment line.


Qty. Returned

This field shows the quantity of the posted line that has already been returned by the customer or otherwise reversed.


Reverse Unit Cost (LCY)

This field shows the unit cost that will appear on the new document lines.

If the line can be reversed, meaning that the line type is Item and the Qty. Not Returned field is more than zero, the program calculates the reverse unit cost from the item ledger entries corresponding to the original posted document line; otherwise the reverse unit cost comes from the posted sales invoice line.


Sales Return Order (window)

In this window, you can create a sales return order and manage the processes related to it.

You typically create a sales return order to compensate a customer who is dissatisfied with an item that you have sold them. This could be due to a quality issue or delivery of a wrong item, for example.

There are various ways in which you can compensate a customer, and you can initiate all of these from the Sales Return Order window. You can see a list of the relevant procedures by clicking the link, Related Tasks, below.

Related Tasks

More Information


Return Reasons (window)

You can use this window to set up codes that specify the reasons for returning items. These can be items that a customer returns to you or items that you return to a vendor.

The Return Reason Code field appears in the Sales Return Order and Purchase Return Order windows.

In addition to setting up the return reasons code and its description, you can also specify a special location code where returned items are always placed. You can fill in the Default Location Code field with that location code to indicate, for example, that the returned items belong to the customer and should not affect the availability and value of your inventory.

Irrespective of where you place a returned item, you can decide with the Inventory Value Zero field how to treat the value of the returned items.

Inventory Value Zero field is checked:

This option is practical when the returned item needs rework before it can be returned to the customer. The item can then enter into inventory to be repaired but its value will be set to zero. When the item is later resold to the customer, the only cost associated to the item could be the cost of the rework/ repair (including shipping costs etc.) made on it. Another reason could simply be that you want to take a defective item back into inventory but not include it in the inventory value.

Inventory Value Zero field is not checked:

With this option the item gets returned to inventory at its original cost, for example, if the item has no defects and is ready to be resold.


Get Return Receipt Lines (window)

You use the Get Return Receipt Lines window to view posted sales return receipts and to insert return receipts into the credit memo, so that you can post several receipts at once. All the return receipts entered on one credit memo must be in the same currency.

Attention

When you invoice return receipts in this way, the orders from which the return receipts were posted still exist. You can delete them by running the Delete Invd Sales Ret. Orders batch job.

Related Tasks

More Information


Posted Return Receipt (window)

Every time you post items as returned from the customer, the program creates a posted return receipt. In this window, you can see the return receipts.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Return Receipts (window)

This window contains a list of posted return receipts. If you select one of the return receipts and click OK, the Posted Return Receipt window will appear.

Return receipts are based on credit memos that you have posted by quantity and sent to a customer, for example, because the shipped items were damaged. When you post that kind of sales credit memo, the program creates a posted return receipt.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Return Receipt Lines (window)

This window contains the items that were posted on the sales document along with the items on the line that you are assigning an item charge to.

Your customer has returned the items in this window to you, and you have posted them as received or as received and invoiced from a sales credit memo. The program then created a posted return receipt.

Related Tasks

More Information


Return Receipt Statistics (window)

The Return Receipt Statistics window shows you key information about the posted return receipt.

For Help about a specific field, click the field and press F1.

More Information


Quantity

This field contains the number units of the item.


Net Weight

This field contains the net weight of one unit of the item.


Gross Weight

This field contains the gross weight of one unit of the item.


Parcels

This field contains the number of parcels the units of the item are packed in.


Volume

This field contains the volume of one unit of the item.


Return Receipt Lines (window)

This window contains a list of sold items that have been returned to you by the customer.

When you want to assign item charges to items that have already been posted, you can pick posted return receipt lines from this window.

Related Tasks

More Information


Sales Line Discounts (window)

You use the Sales Line Discounts window to set up sales line discounts. These discount agreements can be for individual customers, for a group of customers, for all customers or for a campaign.

On the General tab, you can set filters on Sales Type, Sales Code, Item Type, Item Code and Starting Date.

On the Options tab, you can set a filter for the Currency Code.

Related Tasks

More Information


Get Sales Line Disc. (window)

In this window, you can get an overview of the different sales line discounts that are specific for this customer and this item, and you can select a different sales line discount.

Related Tasks

More Information


Sales Analysis Report (window)

You use the Sales Analysis Report window to view an analysis report. You can also print the report from this window. The window contains a header, where you select the analysis name and period to be displayed in the report. In the header, you can also apply filters to the analysis report. Below the header appear the lines where the objects you want to analyze and their descriptions are displayed. You can export the information into an Excel spreadsheet.

Related Tasks

More Information


Analysis Column Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis column template to be shown in the window. To see the existing analysis column templates, click the AssistButton to the right of the field.


Analysis Line Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis line template to be shown in the window. To see the existing analysis line templates, click the AssistButton to the right of the field.


Source No. Filter

If you want to filter your Analysis Report by item no., customer no. or vendor no., you must enter the filter in this field.

Depending on the source type filter you have chosen in the Source Type Filter field, you can enter a filter for either items, customers or vendors in this field.

Note:

Notice that the filters you specify in the Source Type Filter and Source No. Filter fields are only applied to the values in the matrix form rather than the lines of the report. For example, if you have customers as analysis lines, then you may want to select item as source type and a specific item number or item range as a filter to only see the analysis figures for the customers filtered on the selected item (item range).

The source type and source no. filters will not work properly if they are in conflict with the analysis lines you have chosen for your report. For example, if you have set up an analysis report with customers on the lines and then enter a filter for a specific customer, the program will still show all customers on the lines, but the values will be calculated for the customer you specified in the filter.


Source Type Filter

If you want to filter your Analysis Report by item no., customer no. or vendor no., you must choose the source type in this field.

Available source types are blank, item, customer and vendor. When you have chosen the source type, you must enter the filter in the Source No. Filter field.


Show Error

This field contains the selected option of which errors should be displayed in the matrix window in case of division by zero or period errors. The options are:

None - The program will not display any errors.

Division by Zero - If a formula in the account schedule results in division by zero, the program will display *ERROR* in place of the amount.

Period Error - If there is a difference in the length of the periods, the program displays Not Available in place of the amount.

Both - The program checks for both division by zero and period errors.


Analysis Report Name

Select the name of the analysis report to be shown in the window. To see the existing analysis report names, click the AssistButton to the right of the field.

When you have selected an analysis report name, the program will fill in the Analysis Line Template field and the Analysis Column Template fields.

Note:

After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.


Sales Analysis Lines (window)

In the Sales Analysis Lines window, you set up the lines for the analysis report. You can define some lines that will appear in reports and others that will be used for calculation purposes only. A line can specify one or more items, groups or salespeople. You can use the Insert Lines function to copy items, groups or salespeople to your report.

In the Analysis Report window, you can view analysis reports using the various templates for lines and columns you have set up.

Related Tasks

More Information


Sales Budget Overview (window)

In this window, you can view a summary of the amounts and/or quantities budgeted for each item in different periods.

If you have not yet set up your budget, click here for more information.

Attention

To enter the budget figures, remember to click the Net Change button in the lower left-hand corner of the window.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change in the budgeted amount for each period) or the Balance at Date feature (displays the budgeted amount as of the last day in each period).

The header includes three tabs:

General Tab

Budget Name

In this field, you select the name for the budget you want to work on.

Show as Lines

In this field, you select the dimension that you want to show as lines in the Budget window.

Show as Columns

In this field, you select the dimension that you want to show as columns in the Budget window.

Filters Tab

Date Filter

In this field, you can set a filter to filter amount fields by date.

Source Type Filter

In this field, you select the source type filter that you want to filter your item budget by (either Customer or Vendor). The content of this field determines the look-up in the Source No. field.

Source No. Filter

In this field, you can set a filter for customers or vendors, so that the values in the Balance, Budget at Date and Budgeted Amount fields are based only on the customers or vendors included in the filter.

Whether the source no. filter is customer or vendor is determined by the option chosen in the Source Type Filter.

Global Dimension Filters

Here you can enter the dimension values that the program will use to filter the information in the window.

Click here to learn more about dimensions.

Budget Dimensions Filters

In these fields, you can select a budget dimension as a filter, so that the values in the budget fields are based only on budget entries with these dimension values.

Options Tab

Rounding Factor

Here you can select a rounding factor that the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.

Show Column Name

If you place a check mark in the Show Column Name field, the program will show as column headings the descriptive names you have given dimension values and items, instead of the corresponding codes and numbers. This makes the matrix window easier for you to understand if you have set up numerical dimension value and item numbers.

The columns in left side of the matrix window display the following information:

Code

This column shows the dimension value code for the dimension selected in the Show as Lines field. To view a list of dimension values, click the AssistButton in the field.

Name

This column shows the name of the dimension value on the line.

Budgeted Amount

This column displays the dimension's or item's total budget or, if you have specified a name in the Item Budget Name field, a specific budget. To see the item budget entries, click the AssistButton in the field.

The headings on the right side of the matrix window shows the dimension value code for the dimension selected in the Show as Columns field.

The fields on the right side of the matrix window displays the dimension's or item's total budget or, if you have specified a name in the Item Budget Name field, a specific budget. To see the item budget entries, click the AssistButton next to the field.

Related Tasks

More Information


Item Budget Name

Select the name of the budget to be shown in the window. To see the existing budget names, click the AssistButton to the right of the field.


Show as Lines

Here you can select which dimension and dimension values you want to show as lines in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you use both the Show as Lines field and the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Global dimensions

  • Budget dimensions

  • Items

  • Vendors

  • Customers

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select which dimension and dimension values you want to show as columns in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you combine the Show as Columns field with use of the Show as Lines field.

You can select the dimension that should be shown as columns the following:

  • Global dimensions

  • Budget dimensions

  • Items

  • Vendors

  • Customers

To see the available dimensions, click the AssistButton to the right of the field.

The periods shown depend on the time interval you have select from the buttons in the lower left-hand corner of the window.


Customer Filter

If you want to set up or view the budget for a specific customer, you must enter a filter for the customer in this field. Click the AssistButton to the right of the Customer Filter field to see a list of customers.


Show Value as

Click the AssistButton to right of the field to select the value you want to set up or view the budget for:

  • Sales Amount

  • COGS Amount

  • Quantity


Item Filter

If you want to set up or view the budget for a specific item, you must enter a filter for the item in this field. Click the AssistButton to the right of the Item Filter field to see a list of items.


Date Filter

In this field you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the Budgeted Cost Amount and Budgeted Quantity fields will display the net change on the budgeted object during that period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.


Budget Dimension 3 Filter

This field shows the dimension value code for the Budget Dimension 3 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 2 Filter

This field shows the dimension value code for the Budget Dimension 2 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 1 Filter

This field shows the dimension value code for the Budget Dimension 1 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Global Dimension 2 Filter

This field shows the dimension value code that the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.

Click here to learn more about dimensions.


Global Dimension 1 Filter

This field shows the dimension value code that the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.

Click here to learn more about dimensions.


Sales Analysis by Dimensions (window)

In the Sales Analysis by Dimensions window, you can view amounts derived from analysis views that you have set up. You can analyze activities using dimensions information. The dimensions available in the window also include date and item number.

By selecting dimensions on each axis in the matrix window, you can analyze entries from various perspectives. You can also filter entries in the window to create a highly specific picture of your company's activities.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Analysis View Code

Here you can select an analysis view code by clicking the AssistButton in the field. The analysis view you select will determine which analysis view entries you can see in the Analysis by Dimensions window.

The dimensions you have set up for a specific analysis view will also be available as filters in the Analysis by Dimensions window.


Show as Lines

Here you can select the dimensions and dimension values you want to show as lines in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Lines field together with the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select the dimensions and dimension values you want to show as columns in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Columns field together with the Show as Lines field.

You can select the dimension that should be shown as columns from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Location Filter

In this field, you can set a location filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified location will be shown in the matrix window. To see the location list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.


Budget Filter

In this field, you can set a budget filter so that the values in the amount and quantity fields will be based on the selected budgets only.

You can enter budget names and you can use the standard filter expressions.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the matrix window. For example, if you select 1000, then all amounts will be shown in thousands.


Dimension 2 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 2 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 2 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show

In this field, you can select the kind of amounts that the program will present in the matrix window. To select one of the available options, click the AssistButton in the field.

Amounts can be presented based on the following:

Actual Amounts

The matrix window will display actual amounts based on Item Analysis View Entry.

Budgeted Amounts

The matrix window will display budgeted amounts based on Item Analysis View Budg. Entry.

Variance

The matrix window will display the variance between actual amounts and budgeted amounts. A negative figure means that actual amounts are less than the budgeted amounts.

Variance %

The matrix window will display the variance between actual amounts and budgeted amounts as a percentage. A negative percentage means that actual amounts are less than the budgeted amounts.

Index %

The matrix window will display the variance between actual amounts and budgeted amounts as an index. An index percentage of 100 means that actual amounts are equal to budgeted amounts.

An index percentage of over 100 means that actual amounts are greater than budgeted amounts. An index percentage of under 100 means that actual amounts are less than budgeted amounts.


Dimension 1 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 1 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 1 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Date Filter

In this field, you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the quantity and amount fields will display the net change during that period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Item Filter

In this field, you can set a filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified items will be shown in the matrix window. To see the item list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.

Note:

The filter you set up in this field will only have effect on values in the matrix window. If you have chosen Items in the Show as Lines field or in the Show as Columns field, the Item Filter will have no effect on the lines/columns shown – only the values.


Dimension 3 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 3 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 3 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show Value As

Click the AssistButton to right of the field to select the value you want to analyze:

  • Sales Amount

  • COGS Amount

  • Quantity


Customer Sales History (window)

The Customer Sales History window shows the various sales lines that have been recorded or posted for a customer. You use this window to copy information from the customer’s sales history to a sales quote, a sales order or a sales invoice. In the menu on the left of the window, you can choose the document type you want to copy lines from to the sales document you are working with.

Related Tasks

More Information


Available Credit (window)

In this window you can see a customer’s available credit and how it is calculated.

If the available credit is 0 and the customer’s credit limit is also 0, then the customer has unlimited credit (because no credit limit has been defined).

Related Tasks

More Information


Code, Finance Charge Terms (table)

Code Field

The Finance Charge Terms Table

Here you can enter a code for the finance charge terms.

The program will link this code to information about the finance charge calculation. Then you can enter the code in the Fin. Charge Terms Code field on customer cards. After this, when you calculate finance charges on overdue amounts, the program will use the finance charge information represented by the code. You can also register finance charge terms codes on vendor cards.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the type of customer or the type of finance charge. For example:

Danish, German, English, Retail, Wholesale, 9%, 11%

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

For each finance charge terms code, you can also define an additional fee in foreign currency for each currency that you do business in. To do so, click the Currencies button in the Finance Charge Terms window, and fill in the information in the Currency for Fin. Charge Terms table.


Interest Rate, Finance Charge Terms (table)

Interest Rate Field

The Finance Charge Terms Table

Here you can enter the percentage the program should use to calculate interest for this finance charge code.

Do not enter the percent sign. For example, if the interest rate is 1.5%, enter 1.5.

Attention

The way the program uses the interest rate depends on the calculation principle you use. See also Interest Calculation Method.


Minimum Amount (LCY), Finance Charge Terms (table)

Minimum Amount (LCY) Field

The Finance Charge Terms Table

Here you can enter a minimum interest charge in LCY.

When you run the Create Finance Charge Memos batch job or the Suggest Fin. Charge Memo Lines batch job, the program calculates the interest that should be added. If the interest that the program calculates is less than the amount in the Minimum Amount (LCY) field, nothing is added.


Additional Fee (LCY), Finance Charge Terms (table)

Additional Fee (LCY) Field

The Finance Charge Terms Table

Here you can enter a fee amount in LCY.

You can have the program automatically add a fee to the finance charge memo when interest is calculated.

For each finance charge terms code, you can also define additional fees in foreign currencies in the Currency for Fin. Charge Terms table for all the currencies that you do business in.


Description, Finance Charge Terms (table)

Description Field

The Finance Charge Terms Table

Here you can enter a description of the finance charge terms.

You can enter a maximum of 30 characters, both numbers and letters.


Interest Calculation Method, Finance Charge Terms (table)

Interest Calculation Method Field

The Finance Charge Terms Table

Here you can choose the interest calculation method for this set of finance charge terms. To see the methods you can choose from, click the AssistButton to the right of the field.

Finance charges can be calculated using the following methods:

Average Daily Balance

Balance Due

With the balance due method, the finance charge is simply a percentage of the remaining amount:

Balance Due method:

Finance Charge = Overdue Amount * (Interest Rate / 100)

The average daily balance method takes into account how many days the payment is overdue:

Average Daily Balance method:

Finance Charge = Remaining Amount * (Days Overdue / Interest Period)*(Interest Rate/100)

Attention:

If you choose the Average Daily Balance method, you must also specify the period the interest rate applies to in the Interest Period (Days) field.


Interest Period (Days), Finance Charge Terms (table)

Interest Period (Days) Field

The Finance Charge Terms Table

Here you can enter the period that the interest rate applies to. Enter the number of days in the period.

The program uses the interest period to calculate interest when you create finance charge memos or reminders. You must fill in this field if you have chosen Average Daily Balance in the Interest Calculation Method field. It is not necessary to fill in the field if you use the Balance Due method to calculate interest.


Grace Period, Finance Charge Terms (table)

Grace Period Field

The Finance Charge Terms Table

Here you can enter the length of the grace period for this set of finance charge terms.

The grace period determines when the finance charge memo will be created. The grace period for the first finance charge memo is calculated from the due date of the outstanding invoice. The grace period for subsequent finance charge memos is calculated from the due date of the previous memo.

The grace-period formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.


Due Date Calculation, Finance Charge Terms (table)

Due Date Calculation Field

The Finance Charge Terms Table

Here you can enter a formula that will tell the program how to calculate the due date of the finance charge memo.

The due date is calculated from the document date on the finance charge memo.

The due-date-calculation formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.


Interest Calculation, Finance Charge Terms (table)

Interest Calculation Field

The Finance Charge Terms Table

Here you can specify which entries should be used in interest calculation on finance charge memos. To see the options available, click the AssistButton to the right of the field.

You can choose between the following options:

Open Entries | Open customer ledger entries
Closed Entries | Closed customer ledger entries
All Entries | Both closed and open customer ledger entries

In contrast to finance charge memos, interest calculation on reminders only include open entries. However, if you choose Closed Entries in this field, interest on reminders will also be calculated on partially-applied entries if they were overdue at the time of payment.


Post Interest, Finance Charge Terms (table)

Post Interest Field

The Finance Charge Terms Table

Here you can specify whether or not interest listed on the finance charge memo should be posted to the G/L and customer accounts when the finance charge memo is issued.

To indicate that interest should be posted, place a check mark in the check box.


Post Additional Fee, Finance Charge Terms (table)

Post Additional Fee Field

The Finance Charge Terms Table

Here you can specify whether or not any additional fee listed on the finance charge memo should be posted to the G/L and customer accounts when the memo is issued.

To indicate that an additional fee should be posted, place a check mark in the check box.


Line Description, Finance Charge Terms (table)

Line Description Field

The Finance Charge Terms Table

Here you can enter a description to be used in the description field on the finance charge memo lines.

The following predefined options are available:

%1 = Description on the customer ledger entry

%2 = Document type on the customer ledger entry

%3 = Document number on the customer ledger entry

%4 = Interest rate

%5 = Amount on the customer ledger entry

%6 = Remaining amount on the customer ledger entry

%7 = Due date on the customer ledger entry

%8 = Currency code from the finance charge memo header

If you define a text that includes one of the above codes, the program will automatically replace the code with the appropriate text.


Code, Salesperson/Purchaser (table)

Code Field

The Salesperson/Purchaser Table

Here you can enter a code for the salesperson or purchaser.

You can enter the code in salesperson or purchaser code fields elsewhere in the program, for example on a customer card. After this, when you post or set up orders, invoices, credit memos, and so on, the program will use the information represented by the code.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the salesperson or purchaser, such as the person's initials.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Salesperson/Purchaser (table)

Name Field

The Salesperson/Purchaser Table

Here you can enter the name of the salesperson or purchaser.

The name will be printed on invoices, shipments, and so on.

You can enter a maximum of 50 characters, both numbers and letters. For example, the name in the Name field corresponding to the code PL might be Peter Larsen.


Commission %, Salesperson/Purchaser (table)

Commission % Field

The Salesperson/Purchaser Table

Here you can enter the percentage that the program will use to calculate the salesperson's commission.

The program uses this field when you print the Salesperson - Commission report. The program calculates the commission using the commission % and the amounts in the Sales (LCY) field from the customer ledger entries.

Do not enter the percent sign. For example, if the commission % is 5.5%, enter 5.5.


Global Dimension 1 Code, Salesperson/Purchaser (table)

Global Dimension 1 Code Field

The Salesperson/Purchaser Table

This field contains the dimension value code for the global dimension 1 you have assigned to the campaign.


Global Dimension 2 Code, Salesperson/Purchaser (table)

Global Dimension 2 Code Field

The Salesperson/Purchaser Table

This field contains the dimension value code for the global dimension 2 you have assigned to the campaign.


E-Mail, Salesperson/Purchaser (table)

E-Mail Field

The Salesperson/Purchaser Table

This field contains the salesperson's e-mail address.


Phone No., Salesperson/Purchaser (table)

Phone No. Field

The Salesperson/Purchaser Table

This field contains the salesperson's telephone number.


Next To-do Date, Salesperson/Purchaser (table)

Next To-do Date Field

The Salesperson/Purchaser Table

This field contains the date of the next to-do assigned to the salesperson. The field is not editable.

When you assign a to-do to a salesperson, the program automatically updates the Next To-do Date field in the Salesperson/Purchaser table.

To see more details about the next to-dos, click the AssistButton to the right of the field.


No. of Opportunities, Salesperson/Purchaser (table)

No. of Opportunities Field

The Salesperson/Purchaser Table

This field contains the number of open opportunities handled by the salesperson. The field is not editable.

The program automatically updates this field when you assign an opportunity to a salesperson.

To see a list of the open opportunities handled by the salesperson, click the AssistButton to the right of the field.


Estimated Value (LCY), Salesperson/Purchaser (table)

Estimated Value (LCY) Field

The Salesperson/Purchaser Table

This field contains the total estimated value of all the opportunities handled by the salesperson. The field is not editable.

The program automatically updates this field when you enter or modify the estimated value for opportunities handled by the salesperson.

To see a list of the open opportunities handled by the salesperson, click the AssistButton to the right of the field.


Calcd. Current Value (LCY), Salesperson/Purchaser (table)

Calcd. Current Value (LCY) Field

The Salesperson/Purchaser Table

This field contains the total calculated current value of all the opportunities handled by the salesperson. The field is not editable.

The program updates this field when you specify or modify the calculated current value for opportunities handled by the salesperson.

To see a list of the open opportunities handled by the salesperson, click the AssistButton to the right of the field.


Date Filter, Salesperson/Purchaser (table)

Date Filter Field

The Salesperson/Purchaser Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, fields such as No. of Interactions, Cost (LCY), Duration (Min.), and Sales/Purchases (LCY) will display information for that time period only.

You can enter a date or a time interval. There are certain rules for how they should be entered.


No. of Interactions, Salesperson/Purchaser (table)

No. of Interactions Field

The Salesperson/Purchaser Table

This field contains the number of interactions handled by this salesperson. The field is not editable.

To see a list of the interactions handled by this salesperson, click the AssistButton to the right of the field


Cost (LCY), Salesperson/Purchaser (table)

Cost (LCY) Field

The Salesperson/Purchaser Table

This field contains the total cost of all the interactions handled by the salesperson. The field is not editable.

The program automatically updates this field when you log new interactions handled by the salesperson.

To see a list of the interactions handled by the salesperson, click the AssistButton to the right of the field.


Duration (Min.), Salesperson/Purchaser (table)

Duration (Min.) Field

The Salesperson/Purchaser Table

This field contains the total duration of all the interactions handled by the salesperson. The field is not editable.

The program updates this field when you log new interactions handled by the salesperson.

To see a list of the interactions handled by the salesperson, click the AssistButton to the right of the field.


Job Title, Salesperson/Purchaser (table)

Job Title Field

The Salesperson/Purchaser Table

This field contains the salesperson's job title.


Action Taken Filter, Salesperson/Purchaser (table)

Action Taken Filter Field

The Salesperson/Purchaser Table

This field contains an action taken filter. There are six options: Next, Previous, Updated, Jumped, Won and Lost.

For example, if this field contains the option Next, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities for which that particular action was the last action taken.


Sales Cycle Filter, Salesperson/Purchaser (table)

Sales Cycle Filter Field

The Salesperson/Purchaser Table

This field contains a sales cycle filter.

If this field contains a sales cycle code, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities created using that particular sales cycle.


Sales Cycle Stage Filter, Salesperson/Purchaser (table)

Sales Cycle Stage Filter Field

The Salesperson/Purchaser Table

This field contains a sales cycle stage filter.

If this field contains a sales cycle stage code, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities currently under that particular stage.


Probability % Filter, Salesperson/Purchaser (table)

Probability % Filter Field

The Salesperson/Purchaser Table

This field contains a probability filter.

If this field contains a percent, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities having that particular probability.


Completed % Filter, Salesperson/Purchaser (table)

Completed % Filter Field

The Salesperson/Purchaser Table

This field contains a percentage completed filter.

If this field contains a percent, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities with that degree of completion.


Avg. Estimated Value (LCY), Salesperson/Purchaser (table)

Avg. Estimated Value (LCY) Field

The Salesperson/Purchaser Table

This field contains the average estimated value of the opportunities handled by the salesperson. The field is not editable.


Avg.Calcd. Current Value (LCY), Salesperson/Purchaser (table)

Avg.Calcd. Current Value (LCY) Field

The Salesperson/Purchaser Table

This field contains the average calculated current value of the opportunities handled by that salesperson. The field is not editable.


Contact Filter, Salesperson/Purchaser (table)

Contact Filter Field

The Salesperson/Purchaser Table

This field contains a contact filter.

If this field contains a contact number, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities linked to that particular contact.


Contact Company Filter, Salesperson/Purchaser (table)

Contact Company Filter Field

The Salesperson/Purchaser Table

This field contains a contact company filter.

If this field contains Yes, fields such as No. of Opportunities and Estimated Value (LCY) only display information related to opportunities linked to contact companies.


Campaign Filter, Salesperson/Purchaser (table)

Campaign Filter Field

The Salesperson/Purchaser Table

This field contains a campaign filter.

If this field contains a campaign number, fields in the To-dos window and in the Opportunities window only display information related to opportunities linked to that particular campaign.


Estimated Value Filter, Salesperson/Purchaser (table)

Estimated Value Filter Field

The Salesperson/Purchaser Table

This field contains an estimated value filter.

If this field contains an amount (LCY), fields in the Opportunities window only display information related to opportunities with that particular estimated value.


Calcd. Current Value Filter, Salesperson/Purchaser (table)

Calcd. Current Value Filter Field

The Salesperson/Purchaser Table

This field contains a calculated current value filter.

If this field contains an amount, fields in the Opportunities window only display information related to opportunities with that particular calculated current value.


Chances of Success % Filter, Salesperson/Purchaser (table)

Chances of Success % Filter Field

The Salesperson/Purchaser Table

This field contains a chances-of-success filter.

If this field contains a percent, fields in the Opportunities window only display information related to opportunities with that particular chance of success.


To-do Status Filter, Salesperson/Purchaser (table)

To-do Status Filter Field

The Salesperson/Purchaser Table

This field contains a to-do status filter. There are five options: Not Started, In Progress, Completed, Waiting and Postponed.

If this field contains a status, fields in the To-dos window only display information related to to-dos with that particular status.


Closed To-do Filter, Salesperson/Purchaser (table)

Closed To-do Filter Field

The Salesperson/Purchaser Table

This field contains a closed to-do filter.

If this field contains Yes, fields such in the To-dos window only display information related to closed to-dos.


Priority Filter, Salesperson/Purchaser (table)

Priority Filter Field

The Salesperson/Purchaser Table

This field contains a priority filter. There are three options: Low, Normal and High.

If this field contains a priority, fields in the To-dos window only display information related to to-dos with that particular priority.


Team Filter, Salesperson/Purchaser (table)

Team Filter Field

The Salesperson/Purchaser Table

This field contains a team filter.

If this field contains a team code, fields in the To-dos window only display information related to to-dos assigned to that particular team.


Opportunity Entry Exists, Salesperson/Purchaser (table)

Opportunity Entry Exists Field

The Salesperson/Purchaser Table

A check mark in this field indicates that one or more opportunity entries are linked to the salesperson.


To-do Entry Exists, Salesperson/Purchaser (table)

To-do Entry Exists Field

The Salesperson/Purchaser Table

A check mark in this field indicates that one or more to-do entries are linked to the salesperson.


Search E-Mail, Salesperson/Purchaser (table)

Search E-Mail Field

The Salesperson/Purchaser Table

This field contains the salesperson's e-mail address (in upper case). The field is filled out automatically and is only used internally by the program.


No., Customer (table)

No. Field

The Customer Table

Here you can enter the customer number. You can use one of the following methods:

  • If you have set up a default customer number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for customers, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for customers, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters. For example, you can use the customer's phone number as the customer number.

The number identifies the customer and is used when you post from a journal or set up quotes, orders, invoices and credit memos.

You cannot fill in the other fields in the Customer table until you have entered a number in the No. field.


Name, Customer (table)

Name Field

The Customer Table

Here you can enter the customer's name. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are typically printed on invoices and similar documents. You should therefore enter the name as you want it to appear.


Search Name, Customer (table)

Search Name Field

The Customer Table

Here you can enter a search name.

You can use the Search Name field to search for a customer when you cannot remember the customer number: Sunshine Bakery, for example.

When you enter something in the Name field and press Enter, the program automatically copies the contents to the Search Name field.

The contents of the Search Name field do not need to be the same as those of the Name field. You can enter a search name with a maximum of 30 characters, both numbers and letters.

Attention

If the search name was inserted automatically by the program, it will be changed each time you change the Name field. If you inserted the search name manually, it will not be changed automatically when the Name field is changed.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Name 2, Customer (table)

Name 2 Field

The Customer Table

Here you can enter an additional part of the customer's name. You can enter a maximum of 30 characters, both numbers and letters.

The Name 2 field can be used, for example, if the customer has a long company name.

The contents of the Name 2 field are often used when you print something, so you should enter the name as you want it to appear.


Address, Customer (table)

Address Field

The Customer Table

Here you can enter the customer's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used when you print something, so you should enter the address as you want it to appear.


Address 2, Customer (table)

Address 2 Field

The Customer Table

Here you can enter another line of the customer's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used when you print something, so you should enter the address as you want it to appear.


City, Customer (table)

City Field

The Customer Table

This field contains the customer's city.

How the Post Code and City Fields Are Filled In


Contact, Customer (table)

Contact Field

The Customer Table

Here you can enter the name of the person you regularly contact when you do business with this customer. You can enter a maximum of 30 characters, both numbers and letters.

When you enter a name in this field, a contact is created in the Relationship Management application area.

The contents of the Contact field are often used when you print something, so you should enter the name as you want it to appear.


Phone No., Customer (table)

Phone No. Field

The Customer Table

Here you can enter the customer's telephone number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex No., Customer (table)

Telex No. Field

The Customer Table

Here you can enter the customer's telex number. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format for the telex number so that it will look uniform on printouts.


Our Account No., Customer (table)

Our Account No. Field

The Customer Table

Here you can enter your account number with the customer, if you have one. You can enter a maximum of 20 characters, both numbers and letters.


Territory Code, Customer (table)

Territory Code Field

The Customer Table

Here you can select a territory code for the customer. To see the territory codes in the Territories window, click the AssistButton in the field.

You can use this field to allocate customers to sales personnel. For example, select the code LND in the Territory Code field for all customers from London. Later, you will be able to set a filter so the program will display only the London customers. This will make it easier for salespeople assigned to London to get an overview of the customers there.


Global Dimension 1 Code, Customer (table)

Global Dimension 1 Code Field

The Customer Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Customer (table)

Global Dimension 2 Code Field

The Customer Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Chain Name, Customer (table)

Chain Name Field

The Customer Table

Here you can enter a code indicating the name of the chain or franchise group (if any) that the customer is part of. You can enter a maximum of 10 characters, both numbers and letters.


Budgeted Amount, Customer (table)

Budgeted Amount Field

The Customer Table

Here you can enter a budget figure for the customer.

You cannot set up budgets for customers in the same way as you can for G/L accounts. Instead, you can enter one budget figure per customer in this field. This can represent, for example, the expected profit (LCY) or sales.

This field has no relationship to any budgets in the general ledger.


Credit Limit (LCY), Customer (table)

Credit Limit (LCY) Field

The Customer Table

Here you can enter the maximum credit (in LCY) that can be extended to the customer.

The program uses this field to perform a test when you fill out journals, quotes, orders and invoices. It tests the sales header and individual sales lines to see whether the credit limit has been exceeded. You can post even though the credit limit has been exceeded. If the field is left blank, there will be no credit limit for this customer.

This field can also be used to print a list of customers who have exceeded their credit limit.


Customer Posting Group, Customer (table)

Customer Posting Group Field

The Customer Table

Here you can select a code for the customer posting group to which the customer will belong. To see the customer posting group codes in the Customer Posting Groups window, click the AssistButton in the field.

The customer posting group specifies to which accounts in the general ledger the program will post for transactions involving this customer. This posting group specifies accounts for customer receivables, service charges, payment discount amounts, interest, additional fees and invoice rounding amounts.

Attention

The account for payment discounts is used only if there is no check mark in the field Adjust for Payment Disc. in the General Ledger Setup window.

Information on VAT % and the accounts (for VAT, sales, purchases, and so on) to which the program posts for transactions involving different customers, vendors, items and resources is specified in the VAT Posting Setup window.


Currency Code, Customer (table)

Currency Code Field

The Customer Table

Here you can select a default currency code for the customer. To see the currency codes in the Currencies window, click the AssistButton in the field.

This is the currency code that the program will suggest when you create sales documents or journal lines for the customer. You can change the currency code on sales documents and journal lines if the customer wishes to order in a different currency.

You can create customer invoices in any currency. If you invoice a customer in more than one currency, the program will show the currency of each entry in the resulting customer ledger entries.

You can change the customer's default currency as necessary.


Customer Price Group, Customer (table)

Customer Price Group Field

The Customer Table

This field contains the customer price group code. To see the price group codes in the Customer Price Group window, click the AssistButton in the field.

In the Sales Prices window, you can enter unit prices for an item that are different for different price groups. If the customer belongs to a particular price group, the program will use the appropriate unit price on quotes, orders and invoices instead of the item's standard unit price.


Language Code, Customer (table)

Language Code Field

The Customer Table

Here you can select a code that determines the language to be used on any printouts for this customer. To see the language codes in the Languages window, click the AssistButton in the field.

In the Item Translations window you can set up foreign language descriptions of the items. If you have done this, the program will use the language code to insert the appropriate foreign text on printouts for the customer.


Statistics Group, Customer (table)

Statistics Group Field

The Customer Table

Here you can enter a number that assigns this customer to a group for statistical purposes.

The Statistics Group field can be used in connection with the Customer - Summary Aging Simp. report. Once you have divided the customers into statistics groups (by putting all the bigger customers in Group 1 and all the smaller ones in Group 2) you can select to print out information about all the customers in Statistics Group 1, for example.


Payment Terms Code, Customer (table)

Payment Terms Code Field

The Customer Table

Here you can select a code for the payment terms you will grant the customer. To see the payment terms codes in the Payment Terms window, click the AssistButton in the field.

A payment terms code stands for a formula that calculates the due date, payment discount date and payment discount amount. If you have entered the code on the customer card, the program will use the appropriate payment terms when you invoice the customer.


Fin. Charge Terms Code, Customer (table)

Fin. Charge Terms Code Field

The Customer Table

Here you can select a code that specifies how the program will compute finance charges for the customer. To see the finance charge terms codes in the Finance Charge Terms window, click the AssistButton in the field.

A finance charge terms code contains information about the interest calculation method, interest rate, and so on. Once you have entered the code on the customer card, the program will use the information to calculate the finance charges. The code also tells the program when to create finance charge memos and what to include on the memos.


Salesperson Code, Customer (table)

Salesperson Code Field

The Customer Table

Here you can select a code for the salesperson who normally handles this customer's account. To see the salesperson codes in the Salespeople/Purchasers window, click the AssistButton in the field.

When the code has been entered on the customer card, the program will use the appropriate salesperson as a default when you set up quotes, orders, invoices and credit memos. If you want to calculate commissions based on sales, it is important to enter salesperson codes correctly on invoices.


Shipment Method Code, Customer (table)

Shipment Method Code Field

The Customer Table

Here you can select a code for the shipment method to be used when you ship to this customer. To see the shipment method codes in the Shipment Methods window, click the AssistButton in the field.

Once you have entered the code here, the program will use the shipment method you have selected as a default when you set up quotes, orders, invoices, credit memos, and so on for the customer.


Shipping Agent Code, Customer (table)

Shipping Agent Code Field

The Customer Table

Here you can select a code for the shipping agent for the customer. To see the shipping agent codes in the Shipping Agents window, click the AssistButton in the field.

After you assign a shipping agent code to a customer, the program will use this information to suggest a shipping agent code on sales documents that you create for the customer. However, you can change the shipping agent code on individual sales documents.

Later, you can use the shipping agent code to track packages that you ship to the customer.


Place of Export, Customer (table)

Place of Export Field

The Customer Table

Here you can enter the place of export that will normally be used for this customer. You can enter a maximum of 20 characters, both numbers and letters.

The place of export must be declared on customs documents.


Invoice Disc. Code, Customer (table)

Invoice Disc. Code Field

The Customer Table

This field displays the customer's invoice discount code. You can enter a maximum of 20 characters, both numbers and letters.

When you set up a new customer card, the number from the No. field is automatically copied to this field.

You then have two possibilities in this field:

  • If you want the customer to have an individual invoice discount, don't change the contents of this field, but set up terms for this invoice discount code in the Cust. Invoice Disc. window. To see the window, click the Sales button on the Customer Card window, and select Invoice Discount.

  • If you want several customers to have the same invoice discount, you can replace the default code with another one. This can be a code that has previously been set up, or it can be a new one. If you enter a new code, you must set up invoice discount terms for it in the Cust. Invoice Disc. window. After this, enter the new code in the Invoice Disc. Code field for each customer that you want to have the same invoice discount.

Use codes that are easy to remember and describe the invoice discount terms. For example:

20000 (the customer must buy at least LCY 20,000 worth of merchandise before the invoice discount is granted).

The invoice discount can be allowed/disallowed in the Price Groups window.


Customer Disc. Group, Customer (table)

Customer Disc. Group Field

The Customer Table

This field contains the customer discount group code. To see the customer discount group codes in the Customer Discount Group table, click the AssistButton in the field.

The sales line discount depends on both the customer and the item. The size of the discount is determined by which customer discount group the customer belongs to and which item discount group the item belongs to.


Country/Region Code, Customer (table)

Country/Region Code Field

The Customer Table

Here you can select a country/region code for the customer. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

This field is used for registering EU VAT and reporting INTRASTAT. You can also use the country/region code to sort customers in the customer list. This will let you see all the German customers, for example.

The program uses the country/region code to format the customer's address (post code, city, county, contact address) fields on printouts.


Collection Method, Customer (table)

Collection Method Field

The Customer Table

Here you can enter the method you normally use to collect payment from this customer (an automated bill payment service, for example). You can enter a maximum of 20 characters, both numbers and letters.


Amount, Customer (table)

Amount Field

The Customer Table

Here you can enter an amount that is billed periodically (a subscription price, for example).


Comment, Customer (table)

Comment Field

The Customer Table

This field indicates whether any comments have been entered for this customer. Comments can concern a particular shipment method or payment problems, for example.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the customer. If the button shows a vertical pencil with four horizontal lines, there is a comment for the customer.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the customer.

To see a comment or to create a new one, click the Comment button or click the Customer button and select Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the Comment Line table.


Blocked, Customer (table)

Blocked Field

The Customer Table

You can prevent specific transactions from being processed for a customer by choosing a relevant level of blocking. The different options are as follows.

<Blank> | Any transaction is allowed for this customer.
Ship | New orders and new shipments cannot be created for this customer. Existing shipments not yet invoiced can be invoiced.
Invoice | New orders, new shipments and new invoices cannot be created for this customer. Existing shipments not yet invoiced cannot be invoiced.
All | No transaction is allowed for this customer, including payments.


Invoice Copies, Customer (table)

Invoice Copies Field

The Customer Table

Here you can enter the number of invoice copies that will always be printed out for this customer.

You can use this field for customers that are located abroad, for example. When you export, extra copies of the printouts are always needed for customs clearance.


Last Statement No., Customer (table)

Last Statement No. Field

The Customer Table

This field displays the number of the last statement that was printed for this customer.

The number of the next statement will be one higher.

You can enter a different number, but you should be aware that this will interrupt the numerical sequence of the customer's statements.


Print Statements, Customer (table)

Print Statements Field

The Customer Table

Here you can choose whether to include this customer when you print statements.

When you want to print the Statement report, you use the filter field called Print Statements. This filters the printing, including only customers with a check mark in the Print Statements check box.


Bill-to Customer No., Customer (table)

Bill-to Customer No. Field

The Customer Table

Here you can enter a different customer's number. To see the customer numbers in the Customer table, click the AssistButton in the field.

It may be that when you ship to this customer, the invoice should be sent to a different customer. In this case, enter here the number of the customer who should be invoiced. The program will enter this customer number on quotes, orders, invoices and credit memos as a default, which you will be able to change.


Priority, Customer (table)

Priority Field

The Customer Table

Here you can enter a number that corresponds to the priority you give the customer.


Payment Method Code, Customer (table)

Payment Method Code Field

The Customer Table

Here you can enter a code for the method that the customer usually uses to submit payment (bank transfer or check, for example). You can enter a maximum of 10 characters, both numbers and letters. To see the payment methods in the Payment Methods window, click the AssistButton in the field.


Last Date Modified, Customer (table)

Last Date Modified Field

The Customer Table

This field shows when the customer card was last modified.

When you change information on the customer card, the program automatically updates the Last Date Modified field to show the current system date.


Date Filter, Customer (table)

Date Filter Field

The Customer Table

In this field, you can set a date filter.

If this field contains the starting and ending dates for a time period, a field such as Net Change will display the net change for that time period only.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Global Dimension 1 Filter, Customer (table)

Global Dimension 1 Filter Field

The Customer Table

If this field, you can set a filter for a dimension so that fields such as Balance (LCY) will display the balance only for entries that relate to dimension values included in the filter.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Customer (table)

Global Dimension 2 Filter Field

The Customer Table

If this field, you can set a filter for a dimension so that fields such as Balance (LCY) will display the balance only for entries that relate to dimension values included in the filter.

Click here to learn more about dimensions.


Balance, Customer (table)

Balance Field

The Customer Table

This field displays the customer's current balance. If you invoice a customer in more than one currency, this balance will be the sum of entries in different currencies. In this case, you will need to filter the entries that make up the balance by using a currency filter.

You can filter the Balance field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or currencies.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the Cust. Ledger Entry table.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Balance (LCY), Customer (table)

Balance (LCY) Field

The Customer Table

This field displays, in LCY, the customer's current balance.

The program automatically calculates and updates the contents of the field using the entries in the Amount (LCY) field in the Cust. Ledger Entry table.

You can filter the Balance (LCY) field so that its contents are based only on certain Global Dimension 1 values and Global Dimension 2 values.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Net Change, Customer (table)

Net Change Field

The Customer Table

This field displays the net change on the customer's account for the period entered in the Date Filter field. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Net Change field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, dates and/or currencies.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the Cust. Ledger Entry table.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Net Change (LCY), Customer (table)

Net Change (LCY) Field

The Customer Table

This field displays, in LCY, the net change on the customer's account for the period entered in the Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Amount (LCY) field in the Cust. Ledger Entry table.

You can filter the Net Change (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Sales (LCY), Customer (table)

Sales (LCY) Field

The Customer Table

This field displays, in LCY, the total net amount of sales to the customer.

The program automatically calculates and updates the contents of the field using the entries in the Sales (LCY) field in the Cust. Ledger Entry table.

You can filter the Sales (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the sales figure shown, click the AssistButton in the field.


Profit (LCY), Customer (table)

Profit (LCY) Field

The Customer Table

This field displays the profit in LCY.

The profit is calculated after invoicing as follows:

Unit Price - Unit Cost

The program automatically calculates and updates the contents of the field using the entries in the Profit (LCY) field in the Cust. Ledger Entry table.

You can filter the Profit (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Inv. Discounts (LCY), Customer (table)

Inv. Discounts (LCY) Field

The Customer Table

This field displays, in LCY, the total invoice discount granted to the customer.

The program automatically calculates and updates the contents of the field using the entries in the Inv. Discount (LCY) field in the Cust. Ledger Entry table.

You can filter the Inv. Discounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Pmt. Discounts (LCY), Customer (table)

Pmt. Discounts (LCY) Field

The Customer Table

This field displays, in LCY, the total payment discount granted to the customer.

The program automatically calculates and updates the contents of the field using the entries in the Pmt. Disc. Given (LCY) field in the Cust. Ledger Entry table.

You can filter the Pmt. Discounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Balance Due, Customer (table)

Balance Due Field

The Customer Table

This field displays the balance due from this customer. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Balance Due field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, dates and/or currencies.

The program automatically calculates and updates the contents of the field using the entries in the Remaining Amount field in the Cust. Ledger Entry table.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Balance Due (LCY), Customer (table)

Balance Due (LCY) Field

The Customer Table

The field displays, in LCY, the customer's balance due.

The program automatically calculates and updates the contents of the field using the entries in the Remaining Amt. (LCY) field in the Cust. Ledger Entry table.

You can filter the Balance Due (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Payments, Customer (table)

Payments Field

The Customer Table

This field displays the amount that this customer has paid. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Payments field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, dates and/or currencies.

The program automatically calculates and updates the contents of the field using those entries in the Amount field in the Cust. Ledger Entry table where the document type is Payment.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Invoice Amounts, Customer (table)

Invoice Amounts Field

The Customer Table

This field displays the amount this customer has been invoiced for. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Invoice Amounts field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using those entries in the Amount field in the Cust. Ledger Entry table where the document type is Invoice.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Cr. Memo Amounts, Customer (table)

Cr. Memo Amounts Field

The Customer Table

This field displays the total amount of credit memos issued to this customer. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Cr. Memo Amounts field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using those entries in the Amount field in the Cust. Ledger Entry table where the document type is Credit Memo.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Finance Charge Memo Amounts, Customer (table)

Finance Charge Memo Amounts Field

The Customer Table

This field displays the total amount of finance charges that have been posted to the customer's account. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Finance Charge Memo Amounts field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using those entries in the Amount field in the Cust. Ledger Entry table where the document type is Finance Charge Memo.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Payments (LCY), Customer (table)

Payments (LCY) Field

The Customer Table

This field displays, in LCY, the total amount of payments from this customer.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Cust. Ledger Entry table where the document type is Payment.

You can filter the Payments (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Inv. Amounts (LCY), Customer (table)

Inv. Amounts (LCY) Field

The Customer Table

This field displays, in LCY, the total amount that has been invoiced to this customer.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Cust. Ledger Entry table where the document type is Invoice.

You can filter the Inv. Amounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Cr. Memo Amounts (LCY), Customer (table)

Cr. Memo Amounts (LCY) Field

The Customer Table

This field displays, in LCY, the total amount of credit memos issued to the customer.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Cust. Ledger Entry table where the document type is Credit Memo.

You can filter the Cr. Memo Amounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Fin. Charge Memo Amounts (LCY), Customer (table)

Fin. Charge Memo Amounts (LCY) Field

The Customer Table

This field displays, in LCY, the amount of the finance charges that have been posted to the customer's account.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Cust. Ledger Entry table where the document type is Finance Charge Memo.

You can filter the Fin. Charge Memo Amounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Outstanding Orders, Customer (table)

Outstanding Orders Field

The Customer Table

This field displays the sum of the customer's outstanding orders. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Outstanding Orders field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using those entries in the Outstanding Amount field in the Sales Line table where the document type is Order.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Shipped Not Invoiced, Customer (table)

Shipped Not Invoiced Field

The Customer Table

This field displays the amount that has been shipped to this customer but not yet invoiced. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Amt. Shipped Not Invoiced field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using those entries in the Shipped Not Invoiced field in the Sales Line table where the document type is Order.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Application Method, Customer (table)

Application Method Field

The Customer Table

Here you can choose how the program will apply payments for this customer.

To determine the application method, click the AssistButton in the field and select one of the two options:

Manual

Apply to Oldest

If you do not enter anything here, the application method will be Manual.

Your choice will have the following effect:

  • Manual means that the program will apply payments only if you specify a document.

  • Apply to Oldest means that if you do not specify a document for the payment to be applied to, the program will apply the payment to the oldest of the customer's open entries.


Prices Including VAT, Customer (table)

Prices Including VAT Field

The Customer Table

Here you can specify whether you want the price in the Unit Price field on the sales lines and in sales reports to include VAT or not. To have the unit price include VAT, place a check mark in the check box.


Location Code, Customer (table)

Location Code Field

The Customer Table

Here you can select a location code to be used for this customer. To see the location codes in the Locations window, click the AssistButton in the field.

If the field contains a location code, the program will always suggest items from a particular inventory location when you invoice the customer.


Fax No., Customer (table)

Fax No. Field

The Customer Table

Here you can enter the customer's fax number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Customer (table)

Telex Answer Back Field

The Customer Table

Here you can enter the customer's telex answer back code. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format for the telex answer back code so that it will look uniform on printouts.


VAT Registration No., Customer (table)

VAT Registration No. Field

The Customer Table

Here you can enter the customer's VAT registration number. You can enter a maximum of 20 characters, both numbers and letters.

This field will be used when you do business with customers from EU countries/regions. The number will appear on invoices and will also be used for the VAT- VIES Declaration Tax Auth report.


Combine Shipments, Customer (table)

Combine Shipments Field

The Customer Table

Here you can specify whether several orders delivered to the customer can appear on the same invoice.

Your choice will be transferred as a default to the order header, where it can be changed. When invoicing you use the Combine Shipments batch job, which includes only orders that have a check mark in the Combine Shipments check box.


Gen. Bus. Posting Group, Customer (table)

Gen. Bus. Posting Group Field

The Customer Table

Here you can specify a general business posting group for the customer. To see the general business posting groups in the Gen. Business Posting Groups window, click the AssistButton in the field.

The code specifies to which general business posting group this particular customer belongs. The general business posting groups can be set up to group customers by geographical area (Domestic, EU countries/regions, Overseas, and so on) or type of business, or to distinguish between private entities and governmental agencies.

When you post transactions that involve this customer, the program uses this code in combination with a general product posting group code in the General Posting Setup window. The General Posting Setup specifies the accounts (for sales, discount amounts and so on) to which the program posts.


Picture, Customer (table)

Picture Field

The Customer Table

This field displays the picture that has been created for the customer.

The field is blank if no picture has been inserted.


Post Code, Customer (table)

Post Code Field

The Customer Table

This field contains the customer's post code.

How the Post Code and City Fields Are Filled In


County, Customer (table)

County Field

The Customer Table

Here you can enter the county of the customer. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names, so they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


Debit Amount, Customer (table)

Debit Amount Field

The Customer Table

This field shows the total of the debit entries that have been posted to the customer's account. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Debit Amount field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

To see the ledger entries that make up the debit amount, click the AssistButton in the field.


Credit Amount, Customer (table)

Credit Amount Field

The Customer Table

This field shows the total of the credit entries that have been posted to the customer's account. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Credit Amount field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

To see the ledger entries that make up the credit amount, click the AssistButton in the field.


Debit Amount (LCY), Customer (table)

Debit Amount (LCY) Field

The Customer Table

This field shows the total of the debit entries (in LCY) that have been posted to the customer account.

To see the ledger entries that make up the debit amount (in LCY), click the AssistButton in the field.


Credit Amount (LCY), Customer (table)

Credit Amount (LCY) Field

The Customer Table

This field shows the total of the credit entries (in LCY) that have been posted to the customer account.

To see the ledger entries that make up the credit amount (in LCY), click the AssistButton in the field.


E-Mail, Customer (table)

E-Mail Field

The Customer Table

Here you can enter the customer's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

In the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in this address in the To... field.


Home Page, Customer (table)

Home Page Field

The Customer Table

Here you can enter the customer's home page address. You can enter a maximum of 80 characters, both numbers and letters.

In the field, there is a button with a picture of a globe on it. If your program is integrated with the Internet, you can click this button to access the customer's home page.


Reminder Terms Code, Customer (table)

Reminder Terms Code Field

The Customer Table

Here you can select a reminder terms code for the customer. To see the reminder terms codes in the Reminder Terms window, click the AssistButton in the field.

The reminder terms specify what information should be included on reminders and when the reminders should be created. Once you have assigned reminder terms to a customer, the program will automatically use this information when you use the Create Reminders batch job or the Suggest Reminder Lines batch job. To find the batch jobs, select Sales & Receivables, Periodic Activities, Reminders and then click the Functions button.


Reminder Amounts, Customer (table)

Reminder Amounts Field

The Customer Table

This field displays the total amount of interest and additional fees that have been posted from reminders to the customer's account. If you invoice a customer in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Reminder Amounts field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using the Amount field for those entries in the Cust. Ledger Entry table where the document type is Reminder.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Reminder Amounts (LCY), Customer (table)

Reminder Amounts (LCY) Field

The Customer Table

This field displays, in LCY, the total amount of interest and additional fees that have been posted from reminders to the customer's account.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Cust. Ledger Entry table where the document type is Reminder.

You can filter the Reminder Amounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


No. Series, Customer (table)

No. Series Field

The Customer Table

This field contains the code for the number series that was used to assign the customer's number.


Tax Area Code, Customer (table)

Tax Area Code Field

The Customer Table

Here you can specify a tax area code for the customer. To see the available tax area codes, click the AssistButton in the field.

When you post transactions that involve this customer, the program uses this code in combination with a Tax Group code and the Tax Liable field to find the necessary information for calculating sales tax.


Tax Liable, Customer (table)

Tax Liable Field

The Customer Table

Click to enter a check mark in this field if the customer is liable to sales tax.

When you post transactions that involve this customer, the program uses this code and a combination of the Tax Area Code and a Tax Group code to find the necessary information for calculating sales tax.


VAT Bus. Posting Group, Customer (table)

VAT Bus. Posting Group Field

The Customer Table

Here you can specify a VAT business posting group for the customer. To see the VAT business posting groups in the VAT Business Posting Groups window, click the AssistButton in the field.

The code specifies to which VAT business posting group this particular customer belongs.

When you post transactions that involve this customer, the program uses this code in combination with a VAT product posting group code to find the VAT %, the VAT calculation type and the VAT accounts in the VAT Posting Setup window.


Currency Filter, Customer (table)

Currency Filter Field

The Customer Table

In this field, you can set a currency filter so that the amounts in the Balance, Net Change, Balance Due and other FlowField fields contain entries in one or more currencies.

To see the currency codes in the Currencies window, click the AssistButton in the field.


Outstanding Orders (LCY), Customer (table)

Outstanding Orders (LCY) Field

The Customer Table

This field displays the sum of the customer's outstanding orders in LCY.

The program automatically calculates and updates the contents of the field using those entries in the Outstanding Amount (LCY) field in the Sales Line table where the document type is Order.

You can filter the Outstanding Orders (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Shipped Not Invoiced (LCY), Customer (table)

Shipped Not Invoiced (LCY) Field

The Customer Table

This field displays the amount (in LCY) that has been shipped to this customer but not yet invoiced.

The program automatically calculates and updates the contents of the field using those entries in the Shipped Not Invoiced (LCY) field in the Sales Line table where the document type is Order.

You can filter the Amt. Shipped Not Invoiced field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Reserve, Customer (table)

Reserve Field

The Customer Table

This field indicates whether the program will reserve items for this customer. The field contains one of the following options:

Never | You cannot reserve items for this customer unless the Reserve field on the item card contains Always. Then the program will automatically reserve the items.
Optional | The program does not reserve items automatically. You can reserve the items manually.
Always | The program always reserves items for this customer.

The program uses this field when processing sales documents for the customer.


Block Payment Tolerance, Customer (table)

Block Payment Tolerance Field

The Customer Table

A check mark in this field indicates that the customer is not allowed payment tolerance.


IC Partner Code, Customer (table)

IC Partner Code Field

The Customer Table

This field contains the customer's IC partner code, if the customer is one of your intercompany partners.

If a partner code is assigned to the customer, then an intercompany transaction can be sent to the intercompany outbox when you create a sales document for the customer. Furthermore, when you post entries that have the customer's number on them, they will automatically be marked as intercompany entries.


Prepayment %, Customer (table)

Prepayment % Field

The Customer Table

This field can contain a prepayment percent that applies to all orders for this customer, regardless of the items or services on the order lines. If you want to set up prepayments for individual items, you should leave this field blank and set up the prepayment percentages in the Sales Prepayment Percentages window instead.

Do not enter the percent sign. For example, if the Prepayment % is 7.5%, enter 7.5.


Primary Contact No., Customer (table)

Primary Contact No. Field

The Customer Table

This field contains the primary contact number for the customer.

When you enter a primary contact in this field, the name will be copied to the Contact field on the Contact Card.

To see the primary contact numbers in the Contact List window, click the AssistButton in the field.


Responsibility Center, Customer (table)

Responsibility Center Field

The Customer Table

Here you can enter the code for the responsibility center that will administer this customer by default.


Shipping Advice, Customer (table)

Shipping Advice Field

The Customer Table

This field contains advice about whether the customer will accept a partial shipment of the order.

You can enter one of two options about the way the customer wants to receive orders: Partial, for partial shipments, or Complete, for complete shipments.

The default value for this field is partial.


Shipping Time, Customer (table)

Shipping Time Field

The Customer Table

This field contains the shipping time of the order. That is, the time it takes from when the order is shipped from the warehouse to when the order is delivered to the customer's address.

The program uses the Shipping Time field to calculate the planned delivery date and the promised delivery date on the sales order.

When you create a new order from this customer, the program automatically copies the contents of this field to the Shipping Time field on the header of the sales order.


Shipping Agent Service Code, Customer (table)

Shipping Agent Service Code Field

The Customer Table

In this field, you can select the code for the shipping agent service that you want to use for this customer. Click the AssistButton to see the list of shipping agent service codes that have been set up.

When you create a sales order for this customer, the program automatically copies the contents of this field to the Shipping Agent Service Code field on the sales order.

Note that you must first select a shipping agent code before you can select a shipping agent service code.


Allow Line Disc., Customer (table)

Allow Line Disc. Field

The Customer Table

If this field contains a check mark, the program will calculate a line discount when the price is offered.


No. of Quotes, Customer (table)

No. of Quotes Field

The Customer Table

This field contains the number of sales quotes that have been registered for the customer.


No. of Blanket Orders, Customer (table)

No. of Blanket Orders Field

The Customer Table

This field contains the number of sales blanket orders that have been registered for the customer.


No. of Orders, Customer (table)

No. of Orders Field

The Customer Table

This field contains the number of sales orders that have been registered for the customer.


No. of Invoices, Customer (table)

No. of Invoices Field

The Customer Table

This field contains the number of unposted sales invoices that have been registered for the customer.


No. of Return Orders, Customer (table)

No. of Return Orders Field

The Customer Table

This field contains the number of sales return orders that have been registered for the customer.


No. of Credit Memos, Customer (table)

No. of Credit Memos Field

The Customer Table

This field contains the number of unposted sales credit memos that have been registered for the customer.


No. of Pstd. Shipments, Customer (table)

No. of Pstd. Shipments Field

The Customer Table

This field contains the number of posted sales shipments that have been registered for the customer.


No. of Pstd. Invoices, Customer (table)

No. of Pstd. Invoices Field

The Customer Table

This field contains the number of posted sales invoices that have been registered for the customer.


No. of Pstd. Return Receipts, Customer (table)

No. of Pstd. Return Receipts Field

The Customer Table

This field contains the number of posted sales return receipts that have been registered for the customer.


No. of Pstd. Credit Memos, Customer (table)

No. of Pstd. Credit Memos Field

The Customer Table

This field contains the number of posted sales credit memos that have been registered for the customer.


No. of Ship-to Addresses, Customer (table)

No. of Ship-to Addresses Field

The Customer Table

This field contains the number of ship-to addresses that have been registered for the customer.


Base Calendar Code, Customer (table)

Base Calendar Code Field

The Customer Table

In this field, you enter the code for the base calendar that you want to assign to your customer.

Click the AssistButton to see the Base Calendar List window. Select the relevant base calendar and click OK.


Copy Sell-to Addr. to Qte From, Customer (table)

Copy Sell-to Addr. to Qte From Field

The Customer Table

This is an option field which contains the type of contact, either company or person. The program preselects the Company option as a default, but you can change it by clicking the AssistButton to the right of the field and selecting the Person option.

When you create a new Sales Quote for the customer in the Sales and Receivables area, the program will retrieve the information about the customer and fill in the relevant fields from the corresponding customer card.

If you have selected the Person option, when you create a new sales quote and change the contact number in the Sell-to Contact No. field to the contact number of a person, the system will retrieve the information about the selected contact and fill in the relevant Sell-to Address, Sell-to Address 2, and Sell-to Post Code/City fields from the corresponding contact card.


Code, Cust. Invoice Disc. (table)

Code Field

The Cust. Invoice Disc. Table

This field displays the contents of the Invoice Disc. Code field on the customer card.

The program copies the contents of the Invoice Disc. Code field to this field when you set up a new customer.


Minimum Amount, Cust. Invoice Disc. (table)

Minimum Amount Field

The Cust. Invoice Disc. Table

Here you can enter the minimum amount that the invoice must total for the invoice discount to be granted or the service charge levied. The minimum amount is in the currency represented by the currency code on the same line.

This is how the Minimum Amount field works:

Currency Code | Minimum Amount | Discount % | Service Charge
 | 0 | 0 | 50
 | 5,000 | 5 | 0
DEM | 13,000 | 4 | 0

In this case, the customer receives a service charge of LCY 50 on a purchase of less than LCY 5,000. On a purchase of LCY 5,000 or more, the customer pays no service charge and receives a 5% discount. On a purchase of DEM 13,000 or more, the customer pays no service charge and receives a 4% discount.


Discount %, Cust. Invoice Disc. (table)

Discount % Field

The Cust. Invoice Disc. Table

Here you can enter the discount percentage that the customer can receive by buying for at least the minimum amount, which is displayed in the Minimum Amount field. Do not enter the percent sign. For example, if the discount % is 5.5%, enter 5.5.


Service Charge, Cust. Invoice Disc. (table)

Service Charge Field

The Cust. Invoice Disc. Table

Here you can enter the amount of the service charge that the customer will have to pay on a purchase of at least the amount in the Minimum Amount field (but less than the Minimum Amount on the next line). The service charge is in the currency represented by the currency code on the same line.


Currency Code, Cust. Invoice Disc. (table)

Currency Code Field

The Cust. Invoice Disc. Table

Here you can enter the code of the currency for which you want to define invoice discount terms. Then, if you enter a service charge or a minimum amount for the invoice discount terms on this line, they will be in this currency.

If you want to set up invoice discount terms in LCY, leave this field blank.

To see the existing currency codes in the Currency table, click the AssistButton to the right of the field.


Entry No., Cust. Ledger Entry (table)

Entry No. Field

The Cust. Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every customer ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.


Customer No., Cust. Ledger Entry (table)

Customer No. Field

The Cust. Ledger Entry Table

This field shows the number of the customer account that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Account No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Bill-to Customer No. field on the sales header.


Posting Date, Cust. Ledger Entry (table)

Posting Date Field

The Cust. Ledger Entry Table

This field shows the customer entry's posting date.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the posting date is copied from the Posting Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Posting Date field on the sales header.


Document Type, Cust. Ledger Entry (table)

Document Type Field

The Cust. Ledger Entry Table

This field shows the document type that the customer entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the sales header.


Document No., Cust. Ledger Entry (table)

Document No. Field

The Cust. Ledger Entry Table

This field contains the entry's document number.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales header.


Description, Cust. Ledger Entry (table)

Description Field

The Cust. Ledger Entry Table

This field shows a description of the customer entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the description is copied from the Description field on the journal line.

If the entry was posted from an order, invoice or credit memo, the description is copied from the Posting Description field on the sales header.

If the entry was posted from a reminder or finance charge memo, the description is copied from the Posting Description field on the reminder header or finance charge memo header.


Currency Code, Cust. Ledger Entry (table)

Currency Code Field

The Cust. Ledger Entry Table

This field shows the code for the currency that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Currency Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Currency Code field on the sales header.


Amount, Cust. Ledger Entry (table)

Amount Field

The Cust. Ledger Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction.

The Amount field is a FlowField and contains the total of the Amount fields in the Detailed Cust. Ledg. Entry.


Remaining Amount, Cust. Ledger Entry (table)

Remaining Amount Field

The Cust. Ledger Entry Table

This field contains the amount that remains to be applied to before the entry has been completely applied. The amount is shown in the currency of the original transaction.

The program calculates the remaining amount automatically when the entry is posted.

The remaining amount will be updated by subsequent applications.


Original Amt. (LCY), Cust. Ledger Entry (table)

Original Amt. (LCY) Field

The Cust. Ledger Entry Table

This field shows the amount that the entry originally consisted of, in LCY.

The program calculates the amount automatically when the entry is posted. The amount is not updated by any subsequent application or exchange rate adjustment.


Remaining Amt. (LCY), Cust. Ledger Entry (table)

Remaining Amt. (LCY) Field

The Cust. Ledger Entry Table

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in LCY.

The program calculates the amount automatically when the entry is posted. The amount will be updated automatically by a subsequent application or exchange rate adjustment.


Amount (LCY), Cust. Ledger Entry (table)

Amount (LCY) Field

The Cust. Ledger Entry Table

This field contains the amount of the entry in LCY.

The program calculates the amount automatically when the entry is posted. The amount is updated automatically by subsequent applications or exchange rate adjustments.


Sales (LCY), Cust. Ledger Entry (table)

Sales (LCY) Field

The Cust. Ledger Entry Table

This field shows the sales amount on the entry in LCY (excluding VAT).

The field can be filled in from the following fields:

If the entry was posted from a journal line, the sales amount is copied from the Sales/Purch. (LCY) field on the journal line.

If the entry was posted from an order, invoice or credit memo, the sales amount is calculated as the sum of the amounts on the lines, minus VAT.


Profit (LCY), Cust. Ledger Entry (table)

Profit (LCY) Field

The Cust. Ledger Entry Table

This field shows the profit amount on the entry in LCY.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the profit amount is copied from the Profit (LCY) field on the journal line.

If the entry was posted from an order, invoice or credit memo, the profit amount is calculated as the sum of the amounts on the lines, minus VAT.


Inv. Discount (LCY), Cust. Ledger Entry (table)

Inv. Discount (LCY) Field

The Cust. Ledger Entry Table

This field shows the invoice discount amount on the entry in LCY.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the amount is copied from the Inv. Discount (LCY) field on the journal line.

If the entry was posted from an order, invoice or credit memo, the amount is calculated as the sum of all the Inv. Discount Amount fields on the sales lines.


Sell-to Customer No., Cust. Ledger Entry (table)

Sell-to Customer No. Field

The Cust. Ledger Entry Table

This field shows the number of the sell-to customer that the entry is linked to.

The number is copied from the Sell-to Customer No. on the sales header.


Customer Posting Group, Cust. Ledger Entry (table)

Customer Posting Group Field

The Cust. Ledger Entry Table

This field shows the code for the customer posting group that was used when the entry was posted.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the posting group code is copied from the Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the posting group code is copied from the Customer Posting Group field on the sales header.


Global Dimension 1 Code, Cust. Ledger Entry (table)

Global Dimension 1 Code Field

The Cust. Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Cust. Ledger Entry (table)

Global Dimension 2 Code Field

The Cust. Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Salesperson Code, Cust. Ledger Entry (table)

Salesperson Code Field

The Cust. Ledger Entry Table

This field shows the code for the salesperson whom the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Salespers./Purch. Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Salesperson Code field on the sales header.


User ID, Cust. Ledger Entry (table)

User ID Field

The Cust. Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Source Code, Cust. Ledger Entry (table)

Source Code Field

The Cust. Ledger Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the source code is retrieved from the Sales field in the Source Code Setup table.


On Hold, Cust. Ledger Entry (table)

On Hold Field

The Cust. Ledger Entry Table

This field can be used when an entry for an unpaid invoice has been posted and you create a finance charge memo or reminder.

You can use the field to determine whether the posted entry will be included in interest calculation.

Before posting, you can fill in the field with your initials or any other code to indicate that the customer entry should wait for approval before interest is added to it. If the field is filled in, the entry is waiting for approval.

When you run the Create Finance Charge Memos batch job or the Suggest Fin. Charge Memo Lines batch job, entries that are marked On Hold will not be included in interest calculation and will not appear on the memo.

When you run the Create Reminders batch job or the Suggest Reminder Lines batch job, a reminder will not be created on the basis of an entry that is On Hold. However, if a reminder is created on the basis of another entry, an overdue entry marked On Hold will also be included on the reminder. The On Hold entry will not be included in interest calculation.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the contents of the field are copied from the On Hold field on the journal line.

If the entry was posted from an order, invoice or credit memo, the contents of the field are copied from the On Hold field on the sales header.

You can change or delete the contents of this field.


Applies-to Doc. Type, Cust. Ledger Entry (table)

Applies-to Doc. Type Field

The Cust. Ledger Entry Table

This field shows whether the entry was applied to an already-posted document when it was posted. It does this if the Applies-to Doc. Type and Applies-to Doc. No. fields are filled in before posting. If this is the case, the field shows the type of document that was applied to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Applies-to Doc. Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Applies-to Doc. Type field on the sales header.


Applies-to Doc. No., Cust. Ledger Entry (table)

Applies-to Doc. No. Field

The Cust. Ledger Entry Table

This field shows whether the entry was applied to an already-posted document when it was posted. It does this if the Applies-to Doc. Type and Applies-to Doc. No. fields are filled in before posting. If this is the case, the field shows the number of the document that was applied to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Applies-to Doc. No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Applies-to Doc. No. field on the sales header.


Open, Cust. Ledger Entry (table)

Open Field

The Cust. Ledger Entry Table

This field shows whether the amount on the entry has been fully paid or there is still a remaining amount that must be applied to.

A check mark in the field means that the entry has not yet been fully applied to. If this is the case, you can see the amount that must still be applied to in the Remaining Amount and Remaining Amt. (LCY) fields.


Due Date, Cust. Ledger Entry (table)

Due Date Field

The Cust. Ledger Entry Table

This field shows the due date on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the date is copied from the Due Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Due Date field on the sales header.

The field is relevant only if the entry is an invoice.

The due date is used in finance charge batch jobs and payment reminders to customers.

You can change or delete the contents of this field.


Pmt. Discount Date, Cust. Ledger Entry (table)

Pmt. Discount Date Field

The Cust. Ledger Entry Table

This field shows the date on which the amount in the entry must be paid in order for a payment discount to be granted on the order.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the date is copied from the Pmt. Discount Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Pmt. Discount Date field on the sales header.


Original Pmt. Disc. Possible, Cust. Ledger Entry (table)

Original Pmt. Disc. Possible Field

The Cust. Ledger Entry Table

This field shows the discount that the customer can obtain if the entry is applied to before the payment discount date. The contents of this field can not be adjusted after the entry is posted.

When you post, the field is calculated from the following fields:

If the entry was posted from a journal line, the possible discount is calculated according to the Payment Discount % field on the journal line.

If the entry was posted from an order, invoice or credit memo, the possible discount is calculated according to the Payment Discount % field on the sales header.

Note

If you wish to change the payment discount amount possible you can change the amount in the Remaining Pmt. Disc. Possible field.


Pmt. Disc. Given (LCY), Cust. Ledger Entry (table)

Pmt. Disc. Given (LCY) Field

The Cust. Ledger Entry Table

This field shows the payment discount that has been granted on the entry, in LCY.

The program calculates the discount automatically if a payment discount was granted when the entry was applied to.


Positive, Cust. Ledger Entry (table)

Positive Field

The Cust. Ledger Entry Table

The program uses this field internally.


Closed by Entry No., Cust. Ledger Entry (table)

Closed by Entry No. Field

The Cust. Ledger Entry Table

This field shows the entry number of the entry that has been applied to (that has closed) the entry.

The program fills in the field automatically when the entry is applied to.


Closed at Date, Cust. Ledger Entry (table)

Closed at Date Field

The Cust. Ledger Entry Table

This field shows the date on which the entry was applied to (closed).

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, click Application, Applied Entries.


Closed by Amount, Cust. Ledger Entry (table)

Closed by Amount Field

The Cust. Ledger Entry Table

This field shows the amount that the entry was finally applied to (closed) with.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, click Application, Applied Entries.


Applies-to ID, Cust. Ledger Entry (table)

Applies-to ID Field

The Cust. Ledger Entry Table

This field is used when you apply an entry by using either the Applies-to ID field on a journal line or credit memo header, or the Apply Customer Entries function.

If the applies-to ID comes from the journal line, the document number on the journal line is copied to this field.

If the applies-to ID comes from a credit memo header, the document number on the sales header is copied to this field.

If the field is filled in by the Apply Customer Entries function, it is filled in with the user ID of the user who made the application, and the contents will be deleted during posting.


Journal Batch Name, Cust. Ledger Entry (table)

Journal Batch Name Field

The Cust. Ledger Entry Table

This field shows the name of the journal that the entry was posted from.

The program fills in the name from the Journal Batch Name on the journal line.


Reason Code, Cust. Ledger Entry (table)

Reason Code Field

The Cust. Ledger Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Reason Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Reason Code field on the sales header.


Bal. Account Type, Cust. Ledger Entry (table)

Bal. Account Type Field

The Cust. Ledger Entry Table

This field shows the type of balancing account used on the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type is copied from the Bal. Account Type field on the journal line.

If the entry was posted from an invoice or credit memo, the balancing account type is copied from the Bal. Account Type field on the sales header.


Bal. Account No., Cust. Ledger Entry (table)

Bal. Account No. Field

The Cust. Ledger Entry Table

This field shows the number of the balancing account used on the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Bal. Account No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Bal. Account No. field on the sales header.


Transaction No., Cust. Ledger Entry (table)

Transaction No. Field

The Cust. Ledger Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any G/L entries, bank account ledger entries or vendor ledger entries associated with the customer ledger entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.


Closed by Amount (LCY), Cust. Ledger Entry (table)

Closed by Amount (LCY) Field

The Cust. Ledger Entry Table

This field shows the amount that the entry was finally applied to (closed) with in the local currency.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, click Application, Applied Entries.


Debit Amount, Cust. Ledger Entry (table)

Debit Amount Field

The Cust. Ledger Entry Table

This field shows the amount of the debit entry. The amount is shown in the currency of the original transaction.

If the amount is a debit, it is copied from the Amount field on the line.


Credit Amount, Cust. Ledger Entry (table)

Credit Amount Field

The Cust. Ledger Entry Table

This field shows the amount of the credit entry. The amount is shown in the currency of the original transaction.

If the amount is a credit, it is copied from the Amount field on the line.


Debit Amount (LCY), Cust. Ledger Entry (table)

Debit Amount (LCY) Field

The Cust. Ledger Entry Table

This field shows the amount of the debit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a debit.


Credit Amount (LCY), Cust. Ledger Entry (table)

Credit Amount (LCY) Field

The Cust. Ledger Entry Table

This field shows the amount of the credit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a credit.


Document Date, Cust. Ledger Entry (table)

Document Date Field

The Cust. Ledger Entry Table

This field shows the date on the document that provided the basis for this customer entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the date is copied from the Document Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Document Date field on the sales header.


External Document No., Cust. Ledger Entry (table)

External Document No. Field

The Cust. Ledger Entry Table

This field shows the external document number that was entered on the sales header or journal line.

The number is copied from the External Document No. field on the sales header or journal line.


Calculate Interest, Cust. Ledger Entry (table)

Calculate Interest Field

The Cust. Ledger Entry Table

The program uses this field internally.


Closing Interest Calculated, Cust. Ledger Entry (table)

Closing Interest Calculated Field

The Cust. Ledger Entry Table

The program uses this field internally.


No. Series, Cust. Ledger Entry (table)

No. Series Field

The Cust. Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Closed by Currency Code, Cust. Ledger Entry (table)

Closed by Currency Code Field

The Cust. Ledger Entry Table

This field shows the code of the currency of the entry that was applied to (and closed) this customer ledger entry.


Closed by Currency Amount, Cust. Ledger Entry (table)

Closed by Currency Amount Field

The Cust. Ledger Entry Table

This field shows the amount that was finally applied to (and closed) this customer ledger entry. The amount is in the currency represented by the code in the Closed by Currency Code field on this line.


Adjusted Currency Factor, Cust. Ledger Entry (table)

Adjusted Currency Factor Field

The Cust. Ledger Entry Table

This field is used internally by the program.


Original Currency Factor, Cust. Ledger Entry (table)

Original Currency Factor Field

The Cust. Ledger Entry Table

This field is used internally by the program.


Original Amount, Cust. Ledger Entry (table)

Original Amount Field

The Cust. Ledger Entry Table

This field contains the amount of the original entry. The amount is shown in the currency of the original transaction.

The Original Amount field is a FlowField and contains the total of the Amount fields in the Detailed Cust. Ledg. Entry with Initial Entry in the Entry Type field.


Remaining Pmt. Disc. Possible, Cust. Ledger Entry (table)

Remaining Pmt. Disc. Possible Field

The Cust. Ledger Entry Table

This field contains the remaining payment discount that is available if the entry is totally applied to within the payment period.

When you post, the field is calculated from the following fields:

  • If the entry was posted from a journal line, the possible discount is calculated according to the Payment Discount % field on the journal line.

  • If the entry was posted from an order, invoice or credit memo, the possible discount is calculated according to the Payment Discount % field on the sales header.

You can also change the remaining payment discount amount manually, but only when it has not been applied.


Pmt. Disc. Tolerance Date, Cust. Ledger Entry (table)

Pmt. Disc. Tolerance Date Field

The Cust. Ledger Entry Table

This field contains the last date on which the amount in the entry must be paid in order for a payment discount tolerance to be granted on the document.

The program uses the Payment Discount Grace Period field in the General Ledger Setup table and the Pmt. Discount Date field on the journal line or purchase header to calculate the date.


Max. Payment Tolerance, Cust. Ledger Entry (table)

Max. Payment Tolerance Field

The Cust. Ledger Entry Table

This field contains the maximum tolerated amount which the amount in the entry can differ from the amount specified on the invoice or credit memo.

The program uses the Payment Tolerance % field and the Max. Payment Tolerance Amount field in the General Ledger Setup table and the Pmt. Discount Date field on the journal line or sales header to calculate the payment tolerance.


Accepted Payment Tolerance, Cust. Ledger Entry (table)

Accepted Payment Tolerance Field

The Cust. Ledger Entry Table

This field contains the amount of the accepted payment tolerance for the entry.


Accepted Pmt. Disc. Tolerance, Cust. Ledger Entry (table)

Accepted Pmt. Disc. Tolerance Field

The Cust. Ledger Entry Table

A check mark in this field indicates that the program has accepted payment discount tolerance for the entry.


Amount to Apply, Cust. Ledger Entry (table)

Amount to Apply Field

The Cust. Ledger Entry Table

This field contains the amount that you want to apply to the applying entry, when you set the applies-to ID. The program fills in the field with the full amount of the remaining amount or with the same amount as the applying entry when you set the applies-to ID; in case the amount of the applying entry is less than remaining amount. You can change the amount to be only a part of the remaining amount and thereby, for example, split a payment over several invoices.


IC Partner Code, Cust. Ledger Entry (table)

IC Partner Code Field

The Cust. Ledger Entry Table

If the entry was posted from an intercompany transaction (document or journal), this field contains the code of the intercompany partner that the transaction was with.

If your company created the transaction, this is the IC partner that you sent the transaction to. Otherwise, this is the IC partner that you received the transaction from.


Prepayment, Cust. Ledger Entry (table)

Prepayment Field

The Cust. Ledger Entry Table

This field contains a check mark if the customer ledger entry was posted as a prepayment invoice or credit memo from a sales order.


Document Type, Sales Header (table)

Document Type Field

The Sales Header Table

This field indicates the type of document you are about to create.

The sales header forms the basis for all the document types on the Sales & Receivables menu, so the program must label what it is you are setting up, for example, an order or invoice.


Sell-to Customer No., Sales Header (table)

Sell-to Customer No. Field

The Sales Header Table

Enter here the number of the customer to whom the items on the invoice will be shipped.

To see the customer numbers that have been set up in the Customer table, click the AssistButton to the right of the field.

When you enter the customer number here, the program will retrieve information about this customer from the customer card.

If there is a primary contact attached to the Sell-to Customer that you select in this field, the program copies the contents of the Primary Contact No. field on the Customer Card to the Sell-to Contact No. field and updates the Sell-to Contact field with the name of the primary contact.

You can change this field as long as you have not posted the shipment. If you try to enter a different customer number, however, you will have to answer the following question before the program will make the change:

Do you want to change Sell-to Customer No.?

If you answer Yes, the new customer number will be entered on the sales header and existing lines.

Attention

All sales headers contain two customer numbers, one (Sell-to Customer No.) indicating which customer you will ship the items to, and one (Bill-to Customer No.) indicating which customer you will send the invoice to.

Unless you specify otherwise, the program will automatically enter the sold-to customer number in the Bill-to Customer No. field, so that the invoice will be sent to the same customer as the items.

If the Bill-to Customer No. field on the customer card contains a different customer number, the program will retrieve the bill-to customer number from that field. All customer-related information regarding invoicing, discountsw, statistics and so on will refer to the customer who will receive the invoice, not the one who receives the items.


No., Sales Header (table)

No. Field

The Sales Header Table

Enter here the number of the sales header you are setting up: a quote, order, invoice or credit memo.

You can use one of the following methods:

  • If you have set up a default number series for the type of sales document you are setting up, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for this type of document, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for this type of sales document, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

You cannot change the document number after you have confirmed it by pressing Enter.


Bill-to Customer No., Sales Header (table)

Bill-to Customer No. Field

The Sales Header Table

This field indicates the customer to whom you will send the invoice.

The program automatically retrieves the bill-to customer number from the Customer table when you complete the Sell-to Customer No. field.

If there is a primary contact attached to the Bill-to Customer that you select in this field, the program copies the contents of the Primary Contact No. field on the Customer Card to the Bill-to Contact No. field and updates the Bill-to Contact field with the name of the primary contact.

Attention

All sales headers contain two customer numbers, one (Sell-to Customer No.) indicating which customer you will ship the items to, and one (Bill-to Customer No.) indicating which customer you will send the invoice to.

Unless you specify otherwise, the program will automatically enter the number from the Sell-to Customer No. field in the Bill-to Customer No. field, so the invoice will be sent to the same customer as the items.

If the Bill-to Customer No. field on the customer card contains a different customer number, the program will retrieve the bill-to customer number from that field. All customer-related information regarding invoicing, discounts, statistics, dimensions and so on will refer to the customer who will receive the invoice, not the one who receives the items.

You can change the contents of this field if it is not appropriate for the situation. If you try to enter a different customer number, however, you will have to answer the following question before the program will make the change:

Do you want to change Bill-to Customer No.?

If you answer Yes, the new number will be entered on the sales header and existing lines.


Bill-to Name, Sales Header (table)

Bill-to Name Field

The Sales Header Table

This field contains the name of the customer to whom you will send the invoice.

The program automatically retrieves the name from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Name 2, Sales Header (table)

Bill-to Name 2 Field

The Sales Header Table

This field can contain an additional part of the name of the customer to whom you will send the invoice.

The program automatically retrieves the name from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address, Sales Header (table)

Bill-to Address Field

The Sales Header Table

This field contains the address of the customer to whom you will send the invoice.

The program automatically retrieves the address from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address 2, Sales Header (table)

Bill-to Address 2 Field

The Sales Header Table

This field can contain another line of the address of the customer to whom you will send the invoice.

The program automatically retrieves the address from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to City, Sales Header (table)

Bill-to City Field

The Sales Header Table

This field contains the city name of the customer to whom you will send the invoice.

The program automatically retrieves the city name from the Customer table when you fill in the Bill-to Customer No. field.

The program will use the code in the Bill-to Country/Region Code field to format the city name on printouts.


Bill-to Contact, Sales Header (table)

Bill-to Contact Field

The Sales Header Table

This field contains the name of the person you should contact at the customer to whom you are sending the invoice.

The program automatically retrieves the contact name from the Customer table when you fill in the Bill-to Customer No. field.


Your Reference, Sales Header (table)

Your Reference Field

The Sales Header Table

Here you can enter the customer's reference. The contents will be printed on sales documents.


Ship-to Code, Sales Header (table)

Ship-to Code Field

The Sales Header Table

Here you can enter a ship-to code if you want a different shipment address from the one automatically entered by the program. To see the ship-to codes that have been set up in the Ship-to Address table, click the AssistButton to the right of the field.

The code is used when the customer has several ship-to addresses. By entering its code in the field, you select an address.

If you change the ship-to code, other fields related to the ship-to address Ship-to Name, Ship-to Name 2, Ship-to Address, Ship-to Address 2, Ship-to City and Ship-to Contact will be changed automatically.


Ship-to Name, Sales Header (table)

Ship-to Name Field

The Sales Header Table

This field contains the name to which the order will be shipped.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the name either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Ship-to Name 2, Sales Header (table)

Ship-to Name 2 Field

The Sales Header Table

This field can contain another line of the name to which the order will be shipped.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the name either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Ship-to Address, Sales Header (table)

Ship-to Address Field

The Sales Header Table

This field contains the address to which the order will be shipped.

The program automatically retrieves the address from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the address either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Ship-to Address 2, Sales Header (table)

Ship-to Address 2 Field

The Sales Header Table

This field can contain another line of the address to which the order will be shipped.

The program automatically retrieves the address from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the address either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Ship-to City, Sales Header (table)

Ship-to City Field

The Sales Header Table

This field contains the city name of the address to which the order will be shipped.

The program automatically retrieves the city name from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the city name either by entering different ones or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.

The program will use the code in the Ship-to Country/Region Code field to format the ship-to city on printouts.


Ship-to Contact, Sales Header (table)

Ship-to Contact Field

The Sales Header Table

This field contains the name of a contact person for the address to which the order should be shipped.

The program automatically retrieves the name from the Customer table when you fill in the Sell-to Customer No. field - or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the name either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Order Date, Sales Header (table)

Order Date Field

The Sales Header Table

Here you can enter the order date for the sales header.


Posting Date, Sales Header (table)

Posting Date Field

The Sales Header Table

Here you can enter the date on which the sales header should be posted.

The posting date will be copied to all G/L, customer and item entries when posting.


Shipment Date, Sales Header (table)

Shipment Date Field

The Sales Header Table

Here you can enter the date you expect to ship the order.

The program will suggest the system work date, but you can change this.

The program will copy the date to all the sales lines set up under the sales header, but you can change it on individual lines. When you change the shipment date on the sales header, the program will give you the option to change the date on the lines.

The date affects the item availability (that you can see by choosing Item, Availability on the item card), which is automatically updated to show the available inventory.


Posting Description, Sales Header (table)

Posting Description Field

The Sales Header Table

This field contains the entry's document type and number (Invoice 1001, for example). The program automatically creates the posting description when you fill in the Document Type and No. fields.

The posting description appears on customer and G/L entries.


Payment Terms Code, Sales Header (table)

Payment Terms Code Field

The Sales Header Table

This field indicates the code that represents the payment terms for the sales header.

The program automatically retrieves the payment terms code from the Customer table when you fill in the Bill-to Customer No. field.

The payment terms are used to calculate the due date and payment discount date from the document date and to find payment discount percents.

You can enter a different payment terms code if the default one is not correct in this case.

The program automatically copies the contents of this field to the Prepmt. Payment Terms Code field, but you can change the contents of the Prepmt. Payment Terms Code field if you want a different set of payment terms to apply to prepayments.


Due Date, Sales Header (table)

Due Date Field

The Sales Header Table

This field indicates when the invoice is due. The program calculates the date using the Payment Terms Code and Document Date fields.

After you post orders and invoices, the program uses the due date to identify the customers whose bills are due when you run the Customer Detailed Aging report.


Payment Discount %, Sales Header (table)

Payment Discount % Field

The Sales Header Table

This field contains the payment discount percent that is given if the customer pays on or before the date entered in the Pmt. Discount Date field.

The program uses the Payment Terms Code to find the percentage.


Pmt. Discount Date, Sales Header (table)

Pmt. Discount Date Field

The Sales Header Table

The field indicates the last date the customer can pay the invoice and still receive a payment discount.

The program uses the Payment Terms Code and Document Date fields to find the date.


Shipment Method Code, Sales Header (table)

Shipment Method Code Field

The Sales Header Table

This field contains the code that represents the shipment method for this order.

The program automatically retrieves the shipment method code from the Customer table when you fill in the Bill-to Customer No. field.

You can enter a different shipment method code if the default one is not correct in this case. To see the shipment method codes in the Shipment Method table, click the AssistButton to the right of the field.


Location Code, Sales Header (table)

Location Code Field

The Sales Header Table

This field contains the code for the location where the items on the line are located.

If you have assigned the customer to a location, the program copies the code automatically from the Customer table when you fill in the Customer No. field. If you have left the Location field in the Customer table blank, but have assigned a responsibility center to the service contract, the program automatically copies the location code from the Responsibility Center table. Otherwise, the program copies the code from the Location field in the Company Information table.


Shortcut Dimension 1 Code, Sales Header (table)

Shortcut Dimension 1 Code Field

The Sales Header Table

This field contains the dimension value code that the sales header will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer you enter in the Sell-to Customer No. or Bill-to Customer No. fields, the program will automatically retrieve these.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Header (table)

Shortcut Dimension 2 Code Field

The Sales Header Table

This field contains the dimension value code that the sales header will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer you enter in the Sell-to Customer No. or Bill-to Customer No. fields, the program will automatically retrieve these.

Click here to learn more about dimensions.


Customer Posting Group, Sales Header (table)

Customer Posting Group Field

The Sales Header Table

This field contains the code for the customer posting group that the program will use when you post the sales header.

The program automatically retrieves the code from the Customer table when you complete the Bill-to Customer No. field.

The customer posting group specifies to which accounts in the general ledger the program will post for transactions involving this customer. This posting group specifies accounts for customer receivables, service charges, payment discount amounts and invoice rounding amounts.

Information on VAT % and the accounts (for VAT, sales, purchases and so on) to which the program posts for transactions involving different customers, vendors, items and resources is specified in the General Posting Setup.

If you want your VAT system to be consistent, the general posting type must be specified correctly on the G/L accounts.


Currency Code, Sales Header (table)

Currency Code Field

The Sales Header Table

This field contains the code of the currency of the amounts on the sales lines.

The program automatically retrieves the customer's default currency code from the Customer table when you fill in the Bill-to Customer No. field. The field is blank if no currency code has been entered on the customer card. You can change the currency code if the customer wants to use a currency that differs from the customer's default currency.

The program uses the currency code and the posting date on the sales header to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the sales lines to LCY and/or an additional reporting currency.

Note

For quote documents, the program uses the currency code and the work date to find the relevant exchange rate in the Currency Exchange Rate table.

You can change the exchange rate by clicking the left AssistButton in this field. You can change the currency by clicking the right AssistButton in this field.


Currency Factor, Sales Header (table)

Currency Factor Field

The Sales Header Table

This field is used internally by the program.


Customer Price Group, Sales Header (table)

Customer Price Group Field

The Sales Header Table

This field contains the code for the customer's price group. To see the customer price group codes in the Customer Price Group table, click the AssistButton in the field.

The program automatically retrieves the code from the Customer table when you fill in the Bill-to Customer No. field. The field is blank if no price group code has been entered on the customer card.

The code is used when the program calculates the unit price for items on the line. The program checks the Sales Price table to see whether customers in this price group will be charged a different price for the item than the one in the Unit Price field on the item card.

To define the conditions for obtaining the sales price in the Sales Price table, click Sales, Prices on the customer card.


Prices Including VAT, Sales Header (table)

Prices Including VAT Field

The Sales Header Table

Here you can specify whether the unit price on the line should be displayed including or excluding VAT.

If the field is blank, the unit price will be shown without VAT.

Click the field to insert a check mark if you want to see the unit price including VAT.


Invoice Disc. Code, Sales Header (table)

Invoice Disc. Code Field

The Sales Header Table

This field contains the code that will be used to find the invoice discount you give the customer.

The program automatically retrieves the invoice discount code from the Customer table when you fill in the Bill-to Customer No. field.

The invoice discount will be based on the total invoice amount, but it will be allocated to the lines relative to the amount on each. The program performs the calculation when you click the Functions button on the sales lines and then click Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

You define the code in the Invoice Disc. Code field on the customer's card. To define the conditions for the invoice discount in the Cust. Invoice Disc. table, click the Sales button and then click Invoice Discounts on the customer's card.


Customer Disc. Group, Sales Header (table)

Customer Disc. Group Field

The Sales Header Table

This field contains the bill-to customer's customer discount group.

The program automatically retrieves the code when you fill in the Bill-to Customer No. field. The field is blank if no code has been entered on the customer's card.

When you enter an item on the sales line, the program uses the code to check whether the bill-to customer should receive a sales line discount on the item. To define the discount, click Sales, Line Discounts on the customer card.


Language Code, Sales Header (table)

Language Code Field

The Sales Header Table

This field contains the bill-to customer's language code from the Customer table. To see the language codes in the Language table, click the AssistButton to the right of the field.

The program automatically retrieves the code when you complete the Bill-to Customer No. field. The field is blank if no language code has been entered on the customer's card.

The language code allows you to have the items on the sales lines written in the customer's language. When you enter an item on the sales line, the program uses the language code to check whether there is a description of the item in the appropriate language. If there is, the program automatically uses it to replace the usual text on the sales line.


Salesperson Code, Sales Header (table)

Salesperson Code Field

The Sales Header Table

This field indicates which salesperson is assigned to the customer. To see the salesperson codes in the Salesperson/Purchaser table, click the AssistButton to the right of the field.

The program automatically retrieves the salesperson code from the Customer table when you complete the Bill-to Customer No. field. The field is blank if no salesperson code has been entered on the customer's card.


Order Class, Sales Header (table)

Order Class Field

The Sales Header Table

Here you can enter a number which can later be used for statistical purposes.

This field is not used elsewhere in the program.


Comment, Sales Header (table)

Comment Field

The Sales Header Table

This field indicates whether or not a comment has been entered for this sales header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the sales header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Sales Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Order button and choosing Comments. (If you are in a quote, invoice or credit memo, the name of the button will be Quote, Invoice or Credit Memo.)

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the sales header.


No. Printed, Sales Header (table)

No. Printed Field

The Sales Header Table

This field indicates how many times a sales header has been printed.

When a quote is changed to an order, the field will be set to 0.


On Hold, Sales Header (table)

On Hold Field

The Sales Header Table

This field is used when the sales header has been invoiced and the resulting customer entries are included on a finance charge memo or reminder.

You can use the field to determine whether the posted entries will be included in interest calculation.

Before posting, you can fill in the field with your initials or any other code to indicate that the customer entry should wait for approval before interest is added to it. If the field is filled in, the entry is being held for approval.

When you run the Create Finance Charge Memos batch job or the Suggest Fin. Charge Memo Lines batch job, entries that are marked On Hold will not be included in interest calculation and will not appear on the memo.

When you run the Create Reminders batch job or the Suggest Reminder Lines batch job, a reminder will not be created on the basis of an entry that is On Hold. However, if a reminder is created on the basis of another entry, an overdue entry marked On Hold will also be included on the reminder. The On Hold entry will not be included in interest calculation.

After the entry has been posted, the field can be changed in the Cust. Ledger Entry table.


Applies-to Doc. Type, Sales Header (table)

Applies-to Doc. Type Field

The Sales Header Table

You can use this field if you want the invoice, when you post it, to be applied to a document that has already been posted. In this case, enter here the type of document that it should be applied to.

You apply to a document, for example, if you want a credit memo to be applied to a posted invoice, or an invoice to be applied to a partial payment.

To see a list of the types of documents you can select from, click the AssistButton to the right of the field.

You can choose:

  • Blank

  • Payment

  • Invoice

  • Credit Memo

  • Finance Charge Memo

  • Reminder

  • Refund

When you are applying a credit memo, select Invoice in Applies-to Doc. Type and enter the invoice number in Applies-to Doc. No.

You can also use the field to apply invoices to partial payments. In this case, enter Payment in Applies-to Doc. Type and enter the number of the partial payment you want to apply the invoice to in Applies-to Doc. No.

Attention

If you use the AssistButton to select the document number in the Applies-to Doc. No. field, the program will automatically enter the correct type in the Applies-to Doc. Type field.

To read more about application, see Application Method.


Applies-to Doc. No., Sales Header (table)

Applies-to Doc. No. Field

The Sales Header Table

You can use this field if you want to apply the invoice to a document that has already been posted. If so, enter the number of the document that the invoice should be applied to.

To see a list of the customer's open entries, click the AssistButton to the right of the field.

Attention

If you select the document number from the list, the program will automatically enter the appropriate type in the Applies-to Doc. Type field.

If you enter the document number manually, you must remember also to enter the applies-to document type. Otherwise the program will search for a document with the Blank type.

To read more about application, see Application Method.


Bal. Account No., Sales Header (table)

Bal. Account No. Field

The Sales Header Table

Here you can enter the number of a G/L account or the bank account where you want the program to place a balancing entry for this invoice (for cash sales, for example). Which account type you can choose, is decided in the field Bal. Account Type.

You can use a search name to enter an account. If you want to enter the cash account, for example, but cannot remember the account number, you can enter the word "cash" and press Enter. The program will enter the correct account number if you have set up "cash" as the search name for the account.


Ship, Sales Header (table)

Ship Field

The Sales Header Table

The program uses this field when posting.


Invoice, Sales Header (table)

Invoice Field

The Sales Header Table

The program uses this field when posting.


Amount, Sales Header (table)

Amount Field

The Sales Header Table

This field displays the sum of the amounts in the Amount fields on the associated sales lines.

The field is updated automatically each time the net amounts on the lines are changed.


Amount Including VAT, Sales Header (table)

Amount Including VAT Field

The Sales Header Table

This field displays the sum of the amounts in the Amount Including VAT fields on the associated sales lines.

The field is updated automatically each time the net amounts on the lines are changed.


Shipping No., Sales Header (table)

Shipping No. Field

The Sales Header Table

Here you can enter the number that will be assigned to the shipment when the sales header is posted.

When you post the sales header, the program will automatically use the next number from the number series in the Shipping No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Posting No., Sales Header (table)

Posting No. Field

The Sales Header Table

Here you can enter the number of the posted invoice or credit memo that will be created if you post the sales header.

When you post the sales header, the program will automatically use the next number from the number series in the Posting No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Shipping No., Sales Header (table)

Last Shipping No. Field

The Sales Header Table

The program uses this field to keep track of the last posted sales shipment number used.


Last Posting No., Sales Header (table)

Last Posting No. Field

The Sales Header Table

The program uses this field to keep track of the last posted invoice or credit memo number used.


Prepayment No., Sales Header (table)

Prepayment No. Field

The Sales Header Table

Here you can enter the number that will be assigned to the posted prepayment invoice for this sales order.

When you post the prepayment invoice, the program will automatically use the next number from the number series in the Posted Prepmt. Invoice Nos. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Prepayment No., Sales Header (table)

Last Prepayment No. Field

The Sales Header Table

The program uses this field to keep track of the last posted prepayment invoice number used for this sales order.


Prepmt. Cr. Memo No., Sales Header (table)

Prepmt. Cr. Memo No. Field

The Sales Header Table

Here you can enter the number that will be assigned to the posted prepayment credit memo for this sales order.

When you post the prepayment credit memo, the program will automatically use the next number from the number series in the Posted Prepmt. Cr. Memo Nos. field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Prepmt. Cr. Memo No., Sales Header (table)

Last Prepmt. Cr. Memo No. Field

The Sales Header Table

The program uses this field to keep track of the last posted prepayment credit memo number used for this sales order.


VAT Registration No., Sales Header (table)

VAT Registration No. Field

The Sales Header Table

This field displays the customer's VAT registration number.

The program automatically retrieves the VAT registration number from the Customer table when you fill in the Sell-to Customer No. field. The field is blank if no VAT registration number has been entered on the customer card.

The VAT number is necessary if you trade with other EU countries/regions. It must be entered on the invoice and used in the VAT- VIES Declaration Tax Auth report.

Normally, you should not change the contents of this field.


Combine Shipments, Sales Header (table)

Combine Shipments Field

The Sales Header Table

This field indicates whether the order will be included when you run the Combine Shipments batch job.

If the check box is blank, the order will not be included. Click the check box to insert a check if you want to include the order.

The program automatically retrieves the contents of the field from the Combine Shipments field in the Customer table.


Reason Code, Sales Header (table)

Reason Code Field

The Sales Header Table

Here you can enter the sales header's reason code. A reason code is a code you choose that will enable you to trace the entry. To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.

The program copies the reason code to all G/L, customer and item entries created when posting.


Gen. Bus. Posting Group, Sales Header (table)

Gen. Bus. Posting Group Field

The Sales Header Table

This field contains the code for the general business posting group of the customer.

The program automatically retrieves the code from the Customer table when you complete the Sell-to Customer No. field.

The code specifies to which general business posting group this particular customer belongs. The general business posting groups can be set up to group customers by geographical area (Domestic, EU countries/regions, Overseas, and so on), type of business, or to distinguish between private entities and governmental agencies.

The program uses the business code, together with the Gen. Product Posting Group and Gen. Posting Type fields, to determine certain trade conditions. When you post transactions that involve this customer, the program looks for the business code, in combination with the general product posting group code, in the General Posting Setup, where the G/L accounts to which the program posts sales, discount amounts, COGS and inventory adjustments are specified.

To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton to the right of the field.

Normally, you should not change the contents of this field, but it can be necessary in special cases where the default code is not appropriate.


EU 3-Party Trade, Sales Header (table)

EU 3-Party Trade Field

The Sales Header Table

Place a check mark in the field, if the order is part of a three-party trade.

Three-party trade occurs when you ship an order to a customer in one EU country/region and send the invoice to a different EU country/region.


Transaction Type, Sales Header (table)

Transaction Type Field

The Sales Header Table

Enter here a code for the sales header's transaction type. To see the transaction type codes in the Transaction Type table, click the AssistButton to the right of the field.

The code will be used in INTRASTAT reporting.


Transport Method, Sales Header (table)

Transport Method Field

The Sales Header Table

Enter here the code for the transport method to be used with this sales header. To see the transport method codes in the Transport Method table, click the AssistButton to the right of the field.

The code will be used in INTRASTAT reporting.


VAT Country/Region Code, Sales Header (table)

VAT Country/Region Code Field

The Sales Header Table

This field displays the customer's VAT country/region code.

The program automatically retrieves the VAT country/region code from the Customer table when you complete the Sell-to Customer No. field. The field is blank if no country/region code has been entered in the customer table.

Information about the VAT country/region code will be used in the VAT- VIES Declaration Tax Auth report in connection with trade with other EU countries/regions and in INTRASTAT reporting.


Sell-to Customer Name, Sales Header (table)

Sell-to Customer Name Field

The Sales Header Table

This field contains the name of the customer to whom the items on the invoice will be shipped.

The program retrieves the name automatically from the Customer table when the Sell-to Customer No. field is filled in.


Sell-to Customer Name 2, Sales Header (table)

Sell-to Customer Name 2 Field

The Sales Header Table

This field contains an additional part of the name of the customer to whom the items on the invoice will be shipped.

The program retrieves the name automatically from the Customer table when the Sell-to Customer No. field is filled in.


Sell-to Address, Sales Header (table)

Sell-to Address Field

The Sales Header Table

This field contains the address of the customer to whom the items on the invoice will be shipped.

The program retrieves the address automatically from the Customer table when the Sell-to Customer No. field is filled in.


Sell-to Address 2, Sales Header (table)

Sell-to Address 2 Field

The Sales Header Table

This field contains an additional part of the address of the customer to whom the items on the invoice will be shipped.

The program retrieves the address automatically from the Customer table when the Sell-to Customer No. field is filled in.


Sell-to City, Sales Header (table)

Sell-to City Field

The Sales Header Table

This field contains the city name of the customer to whom the items on the invoice will be shipped.

The program retrieves the information automatically from the Customer table when the Sell-to Customer No. field is filled in.

The program will use the code in the Sell-to Country/Region Code field to format the Sell-to city on printouts.


Sell-to Contact, Sales Header (table)

Sell-to Contact Field

The Sales Header Table

This field contains the name of the person to contact at the customer to whom the items on the invoice will be shipped.

The program retrieves the name automatically from the Customer table when the Sell-to Customer No. field is filled in.


Bill-to Post Code, Sales Header (table)

Bill-to Post Code Field

The Sales Header Table

This field contains the post code of the customer's billing address.

The program retrieves the post code automatically from the Customer table when the Bill-to Customer No. field is filled in.

The program uses the code in the Bill-to Country/Region Code field to format this post code on printouts.


Bill-to County, Sales Header (table)

Bill-to County Field

The Sales Header Table

This field contains the county of the customer's billing address.

The program retrieves the county name automatically from the Customer table when the Bill-to Customer No. field is filled in.

The program uses the code in the Bill-to Country/Region Code field to format this county name on printouts.


Bill-to Country/Region Code, Sales Header (table)

Bill-to Country/Region Code Field

The Sales Header Table

This field contains the country/region code of the customer's billing address.

The program retrieves the country/region code automatically from the Customer table when the Bill-to Customer No. field is filled in.

The program uses the country/region code to format all bill-to customer address fields on printouts.


Sell-to Post Code, Sales Header (table)

Sell-to Post Code Field

The Sales Header Table

This field contains the post code of the customer to whom you sell the items.

The program retrieves the post code automatically from the Customer table when the Sell-to Customer No. field is filled in.

The program uses the code in the Sell-to Country/Region Code field to format this post code on printouts.


Sell-to County, Sales Header (table)

Sell-to County Field

The Sales Header Table

This field contains the county of the customer to whom you sell the items.

The program retrieves the county name automatically from the Customer table when the Sell-to Customer No. field is filled in.

The program uses the code in the Sell-to Country/Region Code field to format this county name on printouts.


Sell-to Country/Region Code, Sales Header (table)

Sell-to Country/Region Code Field

The Sales Header Table

This field contains the country/region code of the customer to whom you sell the items.

The program retrieves the country/region code automatically from the Customer table when the Sell-to Customer No. field is filled in.

The program uses the Sell-to country/region code to format all sell-to customer address fields on printouts.


Ship-to Post Code, Sales Header (table)

Ship-to Post Code Field

The Sales Header Table

This field contains the post code of the customer's shipping address.

The program retrieves the post code automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the code in the Ship-to Country/Region Code field to format this post code on printouts.


Ship-to County, Sales Header (table)

Ship-to County Field

The Sales Header Table

This field contains the county of the customer's shipping address.

The program retrieves the county name automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the code in the Ship-to Country/Region Code field to format this county name on printouts.


Ship-to Country/Region Code, Sales Header (table)

Ship-to Country/Region Code Field

The Sales Header Table

This field contains the country/region code of the customer's shipping address.

The program retrieves the code automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the Ship-to Country/Region Code field to format all ship-to address fields on printouts.


Bal. Account Type, Sales Header (table)

Bal. Account Type Field

The Sales Header Table

Here you can enter the code for the type of balancing account used in this document.

To see the two possible account types, click the AssistButton to the right of the field. You can choose G/L Account or Bank Account. The balancing account type determines which accounts can be entered in the Bal. Account No. field.


Exit Point, Sales Header (table)

Exit Point Field

The Sales Header Table

Here you can enter the code of the port of exit through which you ship the items out of your country/region.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the exit points that you can choose, click the AssistButton to the right of the field.


Correction, Sales Header (table)

Correction Field

The Sales Header Table

Here you can define the entry as a corrective entry.

You can use the field if you need to post a corrective entry to a customer account.

If you place a check mark in this field when posting a corrective entry, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.

For example, you post a credit sale for LCY 500 to Accounts Receivable. This entry is later determined to be incorrect so you make a corrective entry for LCY 500 to Accounts Receivable. On the Accounts Receivable and relevant Customer card, the Debit Amount field will include a debit of LCY 500 and a negative debit of LCY 500. As such, this credit sale and subsequent corrective entry will have no net effect on the amount in the Debit Amount field. On the other hand, if you post the corrective entry as a regular entry, the Debit Amount and Credit Amount fields will both include an amount of LCY 500.

You can see the amount that has accumulated for the relevant account in the Debit Amount field or Credit Amount field on the relevant G/L or Customer Account card.

If you want to use the corrective field, place a check mark in the field.


Document Date, Sales Header (table)

Document Date Field

The Sales Header Table

This field shows the date on which you create the sales document.

Note that the program uses this date when calculating the amount that the customer owes according to the information in the Payment Terms window. This date is also used to calculate finance charges according to the grace period and other information in the Finance Charge Terms window. You must therefore ensure that the date in this field corresponds to the date on the sales invoice sent to the customer so that the program will calculate the amount that the customer owes as well as any finance charges correctly.

The program will suggest the work date, but you can change this date as necessary.


External Document No., Sales Header (table)

External Document No. Field

The Sales Header Table

Here you can enter a document number that refers to the customer's numbering system. You can enter a maximum of ten characters, both numbers and letters.

When you create a sales header, you can use this field to record the number that the customer assigned to the order on which this journal line is based. You can then use the number later if, for some reason, you need to search for the posted sales line using the customer's order number.


Area, Sales Header (table)

Area Field

The Sales Header Table

Here you can insert the code for the area of the customer's address.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the area codes that you can choose in the Area table, click the AssistButton to the right of the field.


Transaction Specification, Sales Header (table)

Transaction Specification Field

The Sales Header Table

Enter a code for the sales header's transaction specification here. To see the transaction specification codes that have been set up in the Transaction Specification table click the AssistButton to the right of the field.

The code will be used in INTRASTAT reporting.


Payment Method Code, Sales Header (table)

Payment Method Code Field

The Sales Header Table

This field contains the code for the customer's method of payment. To see the payment method codes in the Payment Method table, click the AssistButton.

The program automatically retrieves the payment method code from the Customer table when you complete the Sell-to Customer No. field. You can change the code if necessary.


Shipping Agent Code, Sales Header (table)

Shipping Agent Code Field

The Sales Header Table

This field contains the code that represents a shipping agent. To see the shipping agent codes in the Shipping Agent table, click the AssistButton.

The program automatically retrieves the shipping agent code from the Customer table when you complete the Sell-to Customer No. field. You can change the code if necessary.

This field and the Package Tracking No. field must be filled in if you want to track a package on the Internet.


Package Tracking No., Sales Header (table)

Package Tracking No. Field

The Sales Header Table

Here you can enter the shipping agent's package number.

This field and the Shipping Agent Code field must be filled in if you want to track a package on the Internet.


No. Series, Sales Header (table)

No. Series Field

The Sales Header Table

This field contains the code for the number series that was used to assign the sales document's number.


Posting No. Series, Sales Header (table)

Posting No. Series Field

The Sales Header Table

This field contains the code for the number series that will be used to assign a number to the sales document when it is posted.

The program automatically copies the number series code from the relevant field in the Sales & Receivables Setup table:

  • If the document is an invoice, order or quote, the program copies the number series code from the Posted Invoice Nos. field.

  • If the document is a credit memo, the program copies the number series code from the Posted Credit Memo Nos. field.


Shipping No. Series, Sales Header (table)

Shipping No. Series Field

The Sales Header Table

This field contains the code for the number series that will be used to assign a number to the shipment created from the sales document.

The program automatically copies the number series code from the Posted Shipment Nos. field in the Sales & Receivables Setup table. You can change the code.


Tax Area Code, Sales Header (table)

Tax Area Code Field

The Sales Header Table

This field contains the tax area code of the customer.

The program automatically retrieves the code from the Tax Area Code field on the customer card.

The program will use the tax area code, in combination with the Tax Group Code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

To see the tax area codes in the Tax Area table, click the AssistButton in the field.


Tax Liable, Sales Header (table)

Tax Liable Field

The Sales Header Table

If this field contains a check mark, the customer on the sales header is liable to sales tax and sales tax will be calculated on the sales lines. If the field is empty, no sales tax will be calculated.

The program automatically retrieves the code from the Tax Liable field on the customer card.


VAT Bus. Posting Group, Sales Header (table)

VAT Bus. Posting Group Field

The Sales Header Table

This field contains the code for the VAT business posting group of the customer.

The program automatically retrieves the code from the Customer table when you complete the Bill-to Customer No. field.

The code specifies to which VAT business posting group this particular customer belongs. The program uses the business code, together with the VAT Product Posting Group and Gen. Posting Type fields, to determine certain trade conditions. When you post transactions that involve this customer, the program looks for the VAT business code, in combination with the VAT product posting group code, in the VAT Posting Setup where the VAT %, VAT calculation type and the G/L accounts to which the program posts VAT are specified.

To see the VAT business posting groups in the VAT Business Posting Group table, click the AssistButton to the right of the field.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


Reserve, Sales Header (table)

Reserve Field

The Sales Header Table

This field contains the reserve option for the document. The option was copied from the Reserve field on the customer card.

The contents of this field, in combination with the contents of the Reserve field on the item card, determine the contents of the Reserve field on sales lines in the document. The reserve option on the item card will be copied to the sales line (thereby overriding the reserve option on the sales header) except in one case: if this field contains the option Always and you enter an item with the option Optional on a line, the sales line will be assigned the option Always.


Applies-to ID, Sales Header (table)

Applies-to ID Field

The Sales Header Table

This field shows the applies-to ID of entries that will be applied to by the sales document if you use the Apply Entries function.

Attention

If the sales document will be applied only to one posted document, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields instead of this field.

From the sales header, click Functions, Apply Entries. A list of all open entries appears. Click a line with an entry that will be applied to, and then click Application, Set Applies-to ID. The Applies-to ID field on the posted entry is automatically filled in with the document number from the sales header. Repeat these two steps for every open entry that will be applied to. Go back to the sales document by pressing Esc. Now the Applies-to ID field in the sales header is filled in with the document number.


VAT Base Discount %, Sales Header (table)

VAT Base Discount % Field

The Sales Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Status, Sales Header (table)

Status Field

The Sales Header Table

This field indicates whether the document is open, waiting to be approved or invoiced for prepayment, or released to the next stage of processing.

If the status is:

It means:

Open

You can make changes to the document.

Released

The document has been released to the next stage of processing and you cannot make changes to lines of type Item and Fixed Asset. To release a document, click Functions, Release, or press Ctrl-F11.

You can reopen a released document if you want to make changes to its contents by clicking Functions, Reopen. To move the adjusted document to the next stage of processing, you must once again release the document.

Pending Approval

The document is waiting to be approved.

Pending Prepayment

The document has one or more lines with a prepayment amount, but the prepayment invoice has not yet been posted. However, the status only changes to Pending Prepayment when:

1) you try to release the document. The status changes from Pending Prepayment to Release after you post the prepayment invoice.

2) the document is approved, if you use document approvals.


Invoice Discount Calculation, Sales Header (table)

Invoice Discount Calculation Field

The Sales Header Table

Here you can define how the progam will calculate the discount for an invoice. You can select from the following options by clicking the AssistButton in the field:

Option | Meaning
None | The program will not calculate an invoice discount.
% | The program will calculate the invoice discount as a percentage of the invoice amount.
Amount | The program will calculate the invoice discount by subtracting a specified amount from the invoice amount.


Invoice Discount Value, Sales Header (table)

Invoice Discount Value Field

The Sales Header Table

The contents of this field are defined by the invoice discount calculation method you chose in the Invoice Discount Calculation field.

If you chose the option None, the field will be empty.

If you chose %, this field will display the percentage that the program will use to calculate the invoice discount.

If you chose Amount, this field will display the amount that the program will use to calculate the invoice discount.


Send IC Document, Sales Header (table)

Send IC Document Field

The Sales Header Table

A check mark in this field indicates that an intercompany transaction will be created in the intercompany outbox when you post the document or when you click Functions, Send IC Document. (The menu item will vary depending on the type of document.)


IC Status, Sales Header (table)

IC Status Field

The Sales Header Table

This field is filled in automatically by the program. The contents of this field indicate whether a copy of the document has been created in the intercompany outbox.

New = There is no copy of the document in the outbox.

Pending = There is a copy of the document in the outbox; it has not been sent yet.

Sent = A copy of the document has been sent from the outbox.


Sell-to IC Partner Code, Sales Header (table)

Sell-to IC Partner Code Field

The Sales Header Table

If the sell-to customer on the document is one of your intercompany partners, this field contains the sell-to customer's intercompany partner code.

If the field contains an intercompany partner code, then the document is an intercompany document. A copy of the document will be sent to the intercompany outbox if the Send IC Document field contains a check mark. Furthermore, when you post the document, the resulting entries will be marked as intercompany entries.


Bill-to IC Partner Code, Sales Header (table)

Bill-to IC Partner Code Field

The Sales Header Table

If the bill-to customer on the document is one of your intercompany partners, this field contains the bill-to customer's intercompany partner code.

If the field contains an intercompany partner code, then the document is an intercompany document. A copy of the document will be sent to the intercompany outbox if the Send IC Document field contains a check mark. Furthermore, when you post the document, the resulting entries will be marked as intercompany entries.


IC Direction, Sales Header (table)

IC Direction Field

The Sales Header Table

If the document is an intercompany document, the contents of the field indicate whether you are sending the document to an intercompany partner (outgoing) or you received the document from an intercompany partner (incoming).


Prepayment %, Sales Header (table)

Prepayment % Field

The Sales Header Table

If you want to apply a prepayment to all lines on the sales order, you enter the prepayment percentage in this field.

If you have set up a prepayment percentage on the customer card, that prepayment percentage will automatically appear in this field.

The prepayment percentage on the sales header can apply to all types of lines: G/L Account, Item, Resource, Fixed Assets, and Item Charge. If the Prepayment % field is filled in on the header before you fill in a sales line with an item, the prepayment percentage only applies to the line if there is no default prepayment percentage set up for the item. However, if you change the contents of this field after you fill in the sales lines, the prepayment percentage applies to all the lines.

Do not enter the percent sign. For example, if the prepayment percentage is 7.5%, simply enter 7.5.


Prepayment No. Series, Sales Header (table)

Prepayment No. Series Field

The Sales Header Table

This field contains the code for the number series that will be used to assign a number to prepayment invoices posted from this sales order.

The program automatically copies the number series code from the Posted Prepmt. Invoice Nos. Series field in the Sales & Receivables Setup table.


Compress Prepayment, Sales Header (table)

Compress Prepayment Field

The Sales Header Table

Place a check mark in this field if you want to combine prepayments on the sales order. A check mark in the Compress Prepayment field means lines are combined on the invoice if:

  • They have the same general ledger account for prepayments (as determined by the general posting setup).

  • They have the same dimensions.

Leave the field blank if you want to specify a prepayment invoice with one line for each sales order line that has a prepayment percentage.


Prepayment Due Date, Sales Header (table)

Prepayment Due Date Field

The Sales Header Table

This field indicates when the prepayment invoice for this sales order is due. The program calculates the date using the date formula in the Prepmt. Due Date Calculation field for the payment terms that apply to the customer, and the document date on the sales document.

After you post the prepayment invoice, the program uses the due date to identify the customers whose bills are due when you run the Customer Detailed Aging report.


Prepmt. Cr. Memo No. Series, Sales Header (table)

Prepmt. Cr. Memo No. Series Field

The Sales Header Table

This field contains the code for the number series that will be used to assign a number to prepayment credit memos posted from this sales order.

The program automatically copies the number series code from the Posted Prepmt. Cr. Memo Nos. field in the Sales & Receivables Setup table.


Prepmt. Posting Description, Sales Header (table)

Prepmt. Posting Description Field

The Sales Header Table

Enter the posting description that you want to use on the entries that will be created when you post a prepayment invoice for this sales order.

If you leave the field blank, the description on the posted entries will be ”Prepayment Invoice, Order” and the order number that the prepayment invoice is valid for.

The posting description appears on customer and G/L entries.


Prepmt. Pmt. Discount Date, Sales Header (table)

Prepmt. Pmt. Discount Date Field

The Sales Header Table

This field contains the last date the customer can pay the prepayment invoice and still receive a payment discount on the prepayment amount.

The program uses the Prepmt. Payment Terms Code and Document Date fields to calculate the date.


Prepmt. Payment Terms Code, Sales Header (table)

Prepmt. Payment Terms Code Field

The Sales Header Table

This field contains the code that represents the payment terms for prepayment invoices related to the sales document.

As a default, the program automatically retrieves the code from the Payment Terms Code field on the sales header, but you can change the contents of the field.

The prepayment payment terms are used to calculate the due date, payment discount date, and payment discount percentages for prepayment amounts.


Prepmt. Payment Discount %, Sales Header (table)

Prepmt. Payment Discount % Field

The Sales Header Table

This field contains the payment discount percent that is given on the prepayment if the customer pays on or before the date entered in the Prepmt. Pmt. Discount Date field.

The program uses the Prepmt. Payment Terms Code to find the percentage.


No. of Archived Versions, Sales Header (table)

No. of Archived Versions Field

The Sales Header Table

This field shows the number of archived versions for this sales document.


Doc. No. Occurrence, Sales Header (table)

Doc. No. Occurrence Field

The Sales Header Table

This field shows the number of times the "No." value has been used in the number series.

This number, in combination with the document number, ensures that you always maintain a unique number for the archived document. This is convenient if, for example, you have changed the number series and, as a result, a conflict of numbers arises.


Campaign No., Sales Header (table)

Campaign No. Field

The Sales Header Table

This field contains the number of the campaign that the sales document (for example, sales order or credit memo) is linked to.


Sell-to Customer Template Code, Sales Header (table)

Sell-to Customer Template Code Field

The Sales Header Table

This field contains the code of the Sell-to Customer Template.

To select a code from the Customer Template List, click the AssistButton in the field.

When you enter the customer template number here, the program will retrieve information about this customer template from the customer template card.

You can use this template in combination with the Sell-to Contact No. to send a quote to a contact who is not yet a customer.


Sell-to Contact No., Sales Header (table)

Sell-to Contact No. Field

The Sales Header Table

This field contains the number of the contact that the document (such as sales quote, sales order and so on) will be sent to.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

If the contact is already a customer, the system will retrieve the information about the customer and fill in the relevant fields.

If the contact is not a customer yet, the system will search for a unique customer template that matches the criteria for this contact. The search criteria used by the system are the following fields: Territory Code, Country/Region Code and Currency Code. If these three fields match, the system will retrieve the information about the customer template and fill in the relevant fields.


Bill-to Contact No., Sales Header (table)

Bill-to Contact No. Field

The Sales Header Table

This field contains the number of the contact the invoice will be sent to.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

If the contact is already a customer, the system will retrieve the information about the customer and fill in the relevant fields.

If the contact is not a customer yet, the system will search for a unique customer template that matches the criteria for this contact. The search criteria used by the system are the following fields: Territory Code, Country/Region Code and Currency Code. If these three fields match, the system will retrieve the information about the customer template and fill in the relevant fields.


Bill-to Customer Template Code, Sales Header (table)

Bill-to Customer Template Code Field

The Sales Header Table

This field contains the code of the Bill-to Customer Template.

To select a code from the Customer Template List, click the AssistButton in the field.

If the contact is already a customer, the system will retrieve the information about the customer and fill in the relevant fields.

If the contact is not a customer yet, the system will search for a unique customer template that matches the criteria for this contact. The search criteria used by the system are the following fields: Territory Code, Country/Region Code and Currency Code. If these tree fields match, the system will retrieve the information about the customer template and fill in the relevant fields.


Opportunity No., Sales Header (table)

Opportunity No. Field

The Sales Header Table

This field contains the number of the opportunity that the sales quote is assigned to.

If the quote is not yet assigned to an opportunity, you can assign it to an opportunity by clicking the AssistButton to the right of the Opportunity No. field and selecting the opportunity you need.

If you want to reassign the quote to another opportunity, you can do this by clicking the AssistButton and selecting the opportunity that you want this sales quote to be assigned to.


Responsibility Center, Sales Header (table)

Responsibility Center Field

The Sales Header Table

This field contains the code of the responsibility center associated with the user who created the order, associated with your company, or associated with the customer in the sales order.

If you have a responsibility center assigned to you as a user, the program automatically copies the code from the Sales Resp. Ctr. Filter field in the User Setup table to this field when you create the order. If you have left the Sales Resp. Ctr. Filter field in the User Setup table blank but have entered a code in the Responsibility Center field in the Company Information table, the program automatically copies the code from the Company Information table. Otherwise, the program copies the code from the Responsibility Center field in the Customer table.


Shipping Advice, Sales Header (table)

Shipping Advice Field

The Sales Header Table

This field contains advice about whether the customer will accept a partial shipment of the order.

The program copies information from the customer card, but you can change the contents of this field if necessary.


Completely Shipped, Sales Header (table)

Completely Shipped Field

The Sales Header Table

This field contains a check mark if all the items on the order have been shipped or, in the case of inbound items, completely received.


Requested Delivery Date, Sales Header (table)

Requested Delivery Date Field

The Sales Header Table

This field contains the date that your customer has asked for the order to be delivered.

The program uses the contents of the Requested Delivery Date field to calculate the shipment date.

If your customer does not ask for a specific delivery date, you can leave the field blank, and the program suggests the earliest possible date as the delivery date.

If you change the contents of Requested Delivery Date field, the program gives you the option to update the requested delivery date on the lines.


Promised Delivery Date, Sales Header (table)

Promised Delivery Date Field

The Sales Header Table

This field contains the date that you have promised the customer to deliver the order by.


Shipping Time, Sales Header (table)

Shipping Time Field

The Sales Header Table

This field contains the shipping time of the order. That is, the time it takes from when the order is shipped from the warehouse to when the order is delivered at the customer's address.

The program uses the shipping time to calculate the planned delivery date if there is no requested delivery date for the customer. If there is a requested delivery date for the customer, the program uses the shipping time to calculate the planned shipment date.

The program automatically copies the contents of this field from the Shipping Time field on the Customer Card.


Outbound Whse. Handling Time, Sales Header (table)

Outbound Whse. Handling Time Field

The Sales Header Table

This field contains the outbound warehouse handling time. The program uses the outbound warehouse handling time to calculate the planned shipment date. If there is a requested delivery date for the customer, the program uses the outbound warehouse handling time to calculate the shipment date.

If you are using the multiple locations functionality, the program automatically copies the contents of this field from the Outbound Whse. Handling Time field in the Location table. If you are not using the multiple locations functionality, the program copies the contents of this field from the Outbound Whse. Handling Time field in the Inventory Setup.


Shipping Agent Service Code, Sales Header (table)

Shipping Agent Service Code Field

The Sales Header Table

This field contains the code that represents the default shipping agent service you are using for this sales order.

The contents of this field is copied from the Shipping Agent Service Code field on the customer card, or you have entered it manually.

If you enter a code in the Shipping Agent Service Code field, the program automatically copies the content of the Shipping Time field from the Shipping Agent Services table to the Shipping Time field.


Late Order Shipping, Sales Header (table)

Late Order Shipping Field

The Sales Header Table

A check mark in this field indicates that the shipment of one or more lines has been delayed, or that the shipment date is before the work date.


Date Filter, Sales Header (table)

Date Filter Field

The Sales Header Table

This field contains the filter that filters by date.

If the field contains a date, the values in the fields that contain quantities are based only on entries with the date that is included in the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Receive, Sales Header (table)

Receive Field

The Sales Header Table

The program uses this field internally to indicate if the document will be posted as a return receipt.


Return Receipt No., Sales Header (table)

Return Receipt No. Field

The Sales Header Table

This field contains the number that will be assigned to the return receipt when the sales header is posted.

When you post the sales header, unless you manually enter a number, the program will automatically use the next number from the number series in the Return Receipt No. Series field.

Entering the number manually will not cause a gap in the number series.


Return Receipt No. Series, Sales Header (table)

Return Receipt No. Series Field

The Sales Header Table

This field contains the code for the number series that will be used to assign a number to the return receipt created from the sales document.

The program automatically copies the number series code from the Posted Return Receipt Nos. field in the Sales & Receivables Setup table.

You can change the code.


Last Return Receipt No., Sales Header (table)

Last Return Receipt No. Field

The Sales Header Table

The program uses this field to keep track of the last posted return receipt number used.


Allow Line Disc., Sales Header (table)

Allow Line Disc. Field

The Sales Header Table

If this field contains a check mark, the program will calculate a line discount when the price is offered.


Get Shipment Used, Sales Header (table)

Get Shipment Used Field

The Sales Header Table

The program uses this field internally.


Date Received, Sales Header (table)

Date Received Field

The Sales Header Table

This field contains the date on which the BizTalk sales document was received.


Time Received, Sales Header (table)

Time Received Field

The Sales Header Table

This field contains the time at which the BizTalk sales document was received.


BizTalk Request for Sales Qte., Sales Header (table)

BizTalk Request for Sales Qte. Field

The Sales Header Table

The program places a check mark in this field if an accepted BizTalk request for sales quote initiated a sales quote.


BizTalk Sales Order, Sales Header (table)

BizTalk Sales Order Field

The Sales Header Table

The program places a check mark in this field if a sales order originated from an accepted BizTalk sales order.


Date Sent, Sales Header (table)

Date Sent Field

The Sales Header Table

This field contains the date on which the BizTalk sales document was sent.


Time Sent, Sales Header (table)

Time Sent Field

The Sales Header Table

This field contains the time at which the BizTalk sales document was sent.


BizTalk Sales Quote, Sales Header (table)

BizTalk Sales Quote Field

The Sales Header Table

The program places a check mark in this field if a sales quote was sent as a BizTalk sales quote.


BizTalk Sales Order Cnfmn., Sales Header (table)

BizTalk Sales Order Cnfmn. Field

The Sales Header Table

The program places a check mark in this field if a sales order confirmation was sent as a BizTalk sales order confirmation.


Customer Quote No., Sales Header (table)

Customer Quote No. Field

The Sales Header Table

If the customer provides a quote number, then the program fills in this field automatically with the number. If the customer does not provide a quote number, this field is left blank.


Customer Order No., Sales Header (table)

Customer Order No. Field

The Sales Header Table

If the customer provides an order number, then the program fills in this field automatically with the number. If the customer does not provide an order number, this field is left blank.


BizTalk Document Sent, Sales Header (table)

BizTalk Document Sent Field

The Sales Header Table

This field is used internally by the program. The program places a check mark in this field if a BizTalk sales document was sent.


Document Type, Sales Line (table)

Document Type Field

The Sales Line Table

This field indicates the type of document you are about to create.

The program automatically retrieves the document type from the sales header.


Sell-to Customer No., Sales Line (table)

Sell-to Customer No. Field

The Sales Line Table

This field displays the number of the customer to whom the items in the sales order will be shipped.

The program automatically retrieves the number from the Sell-to Customer No. field on the sales header.


Document No., Sales Line (table)

Document No. Field

The Sales Line Table

This field displays the document number.

The program automatically retrieves the document number from the No. field on the sales header.

The program uses the document number to link the sales header with the sales lines.


Line No., Sales Line (table)

Line No. Field

The Sales Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the different sales lines.


Type, Sales Line (table)

Type Field

The Sales Line Table

This field contains the line type.

The options are:

  • Blank - if the type field is blank, you can enter a text in the Description field (you cannot use the other fields). This can be useful if you want to make a comment about the line above.

  • Account (G/L) - the line contains a G/L account

  • Item - the line contains an inventory item

  • Resource - The line contains a resource number

  • Fixed Asset - the line contains a fixed asset

  • Charge (Item) - the line contains an item charge

Note

You cannot post an order, invoice or credit memo if all the lines contain only text. At least one line must contain some quantity of an item. At least one line must contain an item, a resource, a fixed asset, an item charge or a G/L account as well as a quantity and an amount.


No., Sales Line (table)

No. Field

The Sales Line Table

Here you can enter the number of a G/L account, an item, a resource, an additional cost or a fixed asset, depending on what you selected in the Type field.

If you have defined default dimension values for the number you enter here, the program will automatically fill out the shortcut dimension fields with these dimension values.


Location Code, Sales Line (table)

Location Code Field

The Sales Line Table

This field indicates the location in the inventory from which the items sold should be taken and where they should be registered.

The program automatically retrieves the location code from the sales header. The field is blank if the sales header does not contain a location code.

To see the location codes in the Location table, click the AssistButton to the right of the field.


Posting Group, Sales Line (table)

Posting Group Field

The Sales Line Table

This field indicates the posting group associated with the item. The program automatically retrieves the posting group from the Item Item table.


Shipment Date, Sales Line (table)

Shipment Date Field

The Sales Line Table

This field contains the date that the items on the line are in inventory and available to be picked. The shipment date is the date you expect to ship the items on the line.

The program enters the shipment date from the sales header in this field, but you can change the date on the line if necessary.

If you change the shipment date on the sales header, the program will give you the option to change all the shipment dates on the lines.


Description, Sales Line (table)

Description Field

The Sales Line Table

This field can contain a description of the entry. The description depends on what you chose in the Type field. If you did not choose Blank, the program will fill in the field when you enter something in the No. field.

  • If you chose Blank in the Type field, you can enter some text here - a message or comment, for example. You can enter a maximum of 50 characters, both numbers and letters.

  • If you chose Account (G/L) in the Type field, the program displays the name of a G/L account.

  • If you chose Item in the Type field, the program displays the name of an inventory item.

If the sales header contains a language code, the program will look in the Item Translation table to see whether there is a description of the item in the appropriate language. If so, the program will substitute the translated text.

If the description is the same as what was entered on the item card in the item table (which will be copied to the posted lines), the program will not copy the description from this field when the line is posted. This way you avoid having posts with the same description more than once for the item.


Description 2, Sales Line (table)

Description 2 Field

The Sales Line Table

This field can contain an additional description of the entry. The description depends on what you chose in the Type field. If you did not choose Blank, the program will fill in the field when you enter something in the No. field.

  • If you chose Blank in the Type field, you can enter some text here - a message or comment, for example. You can enter a maximum of 50 characters, both numbers and letters.

  • If you chose Account (G/L) in the Type field, the program displays additional text for the G/L account.

  • If you chose Item in the Type field, the program displays additional text about the inventory item.

If the sales header contains a language code, the program will look in the Item Translation table to see whether there is a description of the item in the appropriate language. If so, the program will substitute the translated text.

If the description is the same as what was entered on the item card in the item table (which will be copied to the posted lines), the program will not copy the description from this field when the line is posted. This way you avoid having posts with the same description more than once for the item.


Unit of Measure, Sales Line (table)

Unit of Measure Field

The Sales Line Table

This field contains the name of the unit of measure for the item (BOTTLE or PCS, for example). The program automatically retrieves this from the Item table when you enter something in the No. field.

If the sales header contains a language code, the program will look in the Unit of Measure Translation table to see whether the unit of measure is described in the appropriate language. If so, the program will substitute the translated text.


Quantity, Sales Line (table)

Quantity Field

The Sales Line Table

Enter here how many units of the item will be specified on the line. Even if you later change the item number, this quantity will remain on the line.

You must always fill in this field except on lines on which only the Description field is filled in.

Attention

If you change the quantity, the program will update the contents of the Line Amount and Line Discount Amount fields. The contents of the Inv. Discount Amount field will be deleted if you change the quantity. This means that the invoice discount amount will have to be recalculated.


Outstanding Quantity, Sales Line (table)

Outstanding Quantity Field

The Sales Line Table

This field indicates how many units on the order line have not yet been shipped.

The field is used only on sales order lines and will be calculated as the difference between the Quantity and Quantity Shipped fields.


Qty. to Invoice, Sales Line (table)

Qty. to Invoice Field

The Sales Line Table

This field displays how much of the line should be invoiced.

Attention

This field is used only when you post orders.

Each time the Quantity field is updated and you post an order, the program will automatically suggest invoicing the quantity that has not yet been invoiced. It calculates this quantity as the difference between the Quantity and Quantity Invoiced fields.

Note that it is never possible to invoice more than you have shipped.

When you post, you will not create an invoice unless the order contains at least one line for which the Qty. to Invoice is not zero.

The program automatically updates this field when you invoice or change the Quantity field.


Qty. to Ship, Sales Line (table)

Qty. to Ship Field

The Sales Line Table

This field indicates the quantity of items that should be shipped.

Each time the Quantity field is updated and you post an order, the program will automatically suggest shipping the quantity that has not yet been shipped. It calculates this quantity as the difference between the Quantity and Quantity Shipped fields.

The program automatically creates shipments when you post, but only if the order contains at least one line for which the Qty. to Ship is not zero. That way you do not create shipments where the Quantity is zero for all lines.

The program updates this field automatically each time items are shipped.

The contents of this field can be revised for partial shipments.

Warehouse Management and Warehouse Activities

If the location on the sales order line has been set up to require shipment processing, the Qty. to Ship field will not be filled in. If you try to fill in this field, the program will inform you that anything entered here will be disregarded by the warehouse operations. If the warehouse activities have not been started yet and you want to speed-up an order and ship and invoice directly from the sales order, you can still do so.

If warehouse activities have started, the value in this field and the shipment posting can only be controlled by the warehouse shipping document. If you try to fill in this field, the program will give you a warning that anything entered here is disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Unit Price, Sales Line (table)

Unit Price Field

The Sales Line Table

This field contains the unit price of the item.

The program automatically retrieves the price from the Unit Price field in the Item table.

If a sales price is set up for this item and this customer, the unit price will be retrieved from the Sales Price table.

Attention

If you change the unit price, the program updates the contents of the Line Amount and Line Discount Amount fields. The contents of the Inv. Discount Amount field will be deleted if the unit price is changed. This means that the invoice discount amount will have to be recalculated.


Unit Cost (LCY), Sales Line (table)

Unit Cost (LCY) Field

The Sales Line Table

This field contains the unit cost of the item on the line.

If the Costing Method field in the item table is set to Standard, the program will automatically retrieve the cost from the Unit Cost field of the item table.

The unit cost represents the value the items have in the inventory. It does not influence the amounts on the sales lines.


VAT %, Sales Line (table)

VAT % Field

The Sales Line Table

This field contains the VAT percentage that should be used.

The program automatically retrieves the VAT % from the General Posting Setup table when you fill in the Gen. Bus. Posting Group and Gen. Prod. Posting Group fields.

If the VAT Calculation Type field contains the Reverse Charge VAT option, the VAT % field will not be filled in. In this case, the line refers to business between your country/region and another EU-country/region, and VAT will not be calculated on the invoice. However, when you post the sales invoice the program creates a VAT entry with information about, reverse charge VAT and the VAT base (the amount used to calculate the VAT amount).


Line Discount %, Sales Line (table)

Line Discount % Field

The Sales Line Table

This field contains the line discount percentage that is valid for the items on the line.

The program automatically updates the discount percentage if the quantity is changed, so you do not have to recalculate the discount each time the quantity changes.


Line Discount Amount, Sales Line (table)

Line Discount Amount Field

The Sales Line Table

This field contains the amount of the discount that will be given on the invoice line. The program uses the Line Discount %, Quantity and Unit Price tables to calculate the amount.

Attention

If you change the line discount amount, the program will update the contents of the Line Discount % andLine Amount fields. The contents of the Inv. Discount Amount field will be deleted if the line discount amount is changed. This means that the invoice discount amount will have to be recalculated.


Amount, Sales Line (table)

Amount Field

The Sales Line Table

This field is used internally by the program.


Amount Including VAT, Sales Line (table)

Amount Including VAT Field

The Sales Line Table

This field is used internally by the program.


Allow Invoice Disc., Sales Line (table)

Allow Invoice Disc. Field

The Sales Line Table

This field indicates whether the invoice line will be included in the invoice discount calculation.

The program automatically retrieves the information from the item card for the item on the line.

The discount is calculated when you click the Functions button and then Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount will be calculated automatically. Click here to learn when automatic calculation occurs.


Gross Weight, Sales Line (table)

Gross Weight Field

The Sales Line Table

This field contains the gross weight of one unit of the item.

The field is used only for items.

The program automatically retrieves the gross weight from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a gross weight.

In the sales statistics window, the gross weight on this line is included in the total gross weight of all the lines for the particular sales header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the sales document you are in) and then choose Statistics.


Net Weight, Sales Line (table)

Net Weight Field

The Sales Line Table

This field contains the net weight of one unit of the item.

The field is used only for items.

The program automatically retrieves the net weight from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a net weight.

In the sales statistics window, the net weight on the line is included in the total net weight of all the lines for the particular sales header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the sales document you are in), and then choose Statistics.


Units per Parcel, Sales Line (table)

Units per Parcel Field

The Sales Line Table

This field contains the number of units per parcel of the item.

The field is used only for items.

The program automatically retrieves the number of units from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a number of units per parcel.

In the sales statistics window, the number of units per parcel on the line helps to determine the total number of units for all the lines for the particular sales header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Unit Volume, Sales Line (table)

Unit Volume Field

The Sales Line Table

This field contains the volume of one unit of the item.

The field is used only for items.

The program automatically retrieves the volume from the Item table when you fill in the No. field. The field is blank if the Item table does not contain the volume.

In the sales statistics window, the volume of the items on the line is included in the total volume of all the lines for the particular sales header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Appl.-to Item Entry, Sales Line (table)

Appl.-to Item Entry Field

The Sales Line Table

In this field you can enter the number of a particular item ledger entry that the line should be applied to. This means that the inventory decrease from this sales line will be taken from the inventory increase in the item ledger entry that you select in this field. This creates a link so that the cost of the applied-to item ledger entry is carried over to this line. To see a list of the entries that you can apply to, click the AssistButton to the right of the field.

Related Topics

Item Application


Shortcut Dimension 1 Code, Sales Line (table)

Shortcut Dimension 1 Code Field

The Sales Line Table

Here you can select the dimension value code that the sale is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

The program automatically enters a dimension value code in the field based on the priorities you have set up in the Default Dimension Priorities window. You can change this dimension value on the line if required.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Line (table)

Shortcut Dimension 2 Code Field

The Sales Line Table

Here you can select the dimension value code that the sale is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

The program automatically enters a dimension value code in the field based on the priorities you have set up in the Default Dimension Priorities window. You can change this dimension value on the line if required.

Click here to learn more about dimensions.


Customer Price Group, Sales Line (table)

Customer Price Group Field

The Sales Line Table

This field contains the customer price group code. To see the price group codes that have been set up in the Customer Price Group table, click the AssistButton in the field.

The program automatically retrieves the customer price group code from the Customer Price Group field on the sales header. The field is blank if no price group code has been entered on the sales header.

The program uses the code when entering the unit price for the item on the line. The program checks the Sales Price table to see whether the customers in the price group for the code should pay a different price from the one that has been entered in the Unit Price field on the item card.


Job No., Sales Line (table)

Job No. Field

The Sales Line Table

This field contains the number of the job that the sales line is linked to. The field is filled in automatically by the program and cannot be changed.


Work Type Code, Sales Line (table)

Work Type Code Field

The Sales Line Table

This field belongs to the Job application area.


Outstanding Amount, Sales Line (table)

Outstanding Amount Field

The Sales Line Table

This field indicates the amount that still needs to be shipped before the order is filled.

The program calculates the amount as Amount Including VAT * Outstanding Quantity / Quantity.

The field is used only on sales order lines.

The program automatically updates this field.


Qty. Shipped Not Invoiced, Sales Line (table)

Qty. Shipped Not Invoiced Field

The Sales Line Table

This field indicates how many units of the ordered item have been shipped but not yet invoiced.

The program updates the field when you post. It calculates the contents of the field as the difference between the Quantity Shipped and Quantity Invoiced fields.

You cannot delete a line that contains a quantity of items that have been shipped but not invoiced.


Shipped Not Invoiced, Sales Line (table)

Shipped Not Invoiced Field

The Sales Line Table

This field indicates the amount of the ordered items that have been shipped but not yet invoiced.

The program updates the field when you post. It calculates the contents of the field as Amount Including VAT * Qty. Shipped Not Invoiced / Quantity.


Quantity Shipped, Sales Line (table)

Quantity Shipped Field

The Sales Line Table

This field indicates the number of units of the ordered item that have been shipped.

The program updates the field when you post.


Quantity Invoiced, Sales Line (table)

Quantity Invoiced Field

The Sales Line Table

This field indicates how many units of the item on the line have already been invoiced.

The program updates the field when you post.


Shipment No., Sales Line (table)

Shipment No. Field

The Sales Line Table

This field contains the number of the shipment in the posted shipment list.

The program automatically copies the number from the posted shipment list.


Shipment Line No., Sales Line (table)

Shipment Line No. Field

The Sales Line Table

This field displays the number the sales line has in the posted shipment list.

The program automatically copies the number from the posted shipment list.


Profit %, Sales Line (table)

Profit % Field

The Sales Line Table

This field contains either the value from the Standard Profit % on the card or zero.

The program automatically retrieves the profit percentage from the Item table.

This field is used only when you have chosen Item in the Type field.


Bill-to Customer No., Sales Line (table)

Bill-to Customer No. Field

The Sales Line Table

This field displays the number of the customer who will receive the invoice for the items on the sales line.

The program automatically retrieves the bill-to customer number from the Bill-to Customer No. field on the sales header.


Inv. Discount Amount, Sales Line (table)

Inv. Discount Amount Field

The Sales Line Table

This field contains the invoice discount amount that was calculated on the line if you clicked the Functions button and then clicked Calculate Invoice Discount. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The discount will be calculated automatically if there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window and you do one of the following on the sales document:

  • Click the button that has the name of the particular document type, for example, Invoice, and then click Statistics.

  • Click Posting, Test Report.

  • Click Print.

  • Post the document.


Purchase Order No., Sales Line (table)

Purchase Order No. Field

The Sales Line Table

This field contains the number of the purchase order you have set up so that your vendor can ship the sales order directly (with a drop shipment) to your customer.


Purch. Order Line No., Sales Line (table)

Purch. Order Line No. Field

The Sales Line Table

This field contains the line number on the purchase order you have set up so that your vendor can ship the sales order directly (with a drop shipment) to your customer.


Drop Shipment, Sales Line (table)

Drop Shipment Field

The Sales Line Table

This field indicates whether you want your vendor to ship the items on the line directly to your customer.

You use a drop shipment when an item or group of items is shipped directly from your vendor to your customer and is therefore not registered in inventory.

There are two steps to setting up a drop shipment:

  1. First place a check mark in the field to indicate that the item on the sales order is a drop shipment.

  2. Then create a purchase order to order the corresponding items from your vendor. You can create the order directly from the sales order or indirectly from the Requisition Worksheet.

When you set up the purchase order, use the function Drop Shipment, Get Sales Order to link to the relevant sales order. The sales order lines will be copied to the newly-created purchase order.

Note that if item tracking was assigned on the corresponding sales order, the Get Sales Order function will also copy the item tracking lines to the newly-created purchase order. You can view them under Line, Item Tracking Lines.

You cannot invoice the purchase order before the sales order is invoiced.

You cannot post a drop shipment order that has item tracking unless item tracking is synchronized - serial numbers and lot numbers must be the same - between the two orders.


Gen. Bus. Posting Group, Sales Line (table)

Gen. Bus. Posting Group Field

The Sales Line Table

This field contains the code for the general business posting group of the customer.

The program automatically retrieves the code from the Gen. Bus. Posting Group field on the sales header.

When you post the sales line, the program will use the business code, in combination with the general product posting group code on the sales line, to refer to the General Posting Setup to determine G/L accounts (for different discount types and so on) to which transactions involving items on this line are posted.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


Gen. Prod. Posting Group, Sales Line (table)

Gen. Prod. Posting Group Field

The Sales Line Table

This field contains the code for the general product posting group of the item, resource or G/L account on this line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the item card, the resource card or the G/L account card when the No. field on this sales line is filled in.

When you post the sales line, the program will use the product code in combination with the general business posting group code on the sales line, to refer to the General Posting Setup to determine the G/L accounts (for different discount types and so on) to which transactions involving the items or G/L account are posted.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


VAT Calculation Type, Sales Line (table)

VAT Calculation Type Field

The Sales Line Table

This field shows which VAT calculation type will be used when this sales line is posted.

The program fills in the field automatically by using the VAT Bus. Posting Group and VAT Prod. Posting Group fields.

The VAT calculation type determines how the VAT will be calculated when this line is posted. There are three different VAT types and one type for use with sales tax:

Normal VAT | This option is used to calculate VAT for the amount on this line and to create a VAT ledger entry including the amount.
Reverse Charge VAT | This option is used when the line involves a sale to another EU country/region, where the seller does not collect VAT because the purchaser must compute and settle accounts with the tax authorities.
Full VAT | This option is used when the amount you are posting on this line consists entirely of VAT. This option may be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.
Sales Tax | This option is used only if the program is set up to handle US sales tax. The option directs the program to retrieve information from specific sales tax tables and then calculate sales tax instead of VAT.


Transaction Type, Sales Line (table)

Transaction Type Field

The Sales Line Table

This field contains the code for the transaction type. To see the transaction type codes in the Transaction Type table, click the AssistButton to the right of the field.

The program automatically retrieves the transaction type code from the sales header. The field is blank if no code has been entered on the sales header.

You can change the contents of the field on individual sales lines.

The information is necessary for INTRASTAT reporting.


Transport Method, Sales Line (table)

Transport Method Field

The Sales Line Table

This field contains the transport method code. To see the transaction type codes in the Transport Method table, click the AssistButton to the right of the field.

The program automatically retrieves the transport method from the sales header. The field is blank if no transport method has been entered on the sales header.

You can change the contents of the field on individual sales lines. The information is necessary for INTRASTAT reporting.


Attached to Line No., Sales Line (table)

Attached to Line No. Field

The Sales Line Table

This field contains the number of an extended text line attached to the sales line.

The program fills in the field from the Starting Date in the Extended Text line table, and uses the number internally.


Exit Point, Sales Line (table)

Exit Point Field

The Sales Line Table

This field contains the code of the port of exit through which you ship the items out of your country/region.

The program retrieves the code automatically from the Exit Point field on the sales header.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the exit points that you can choose, click the AssistButton to the right of the field.


Area, Sales Line (table)

Area Field

The Sales Line Table

This field contains the code for the area of the vendors address. To see the area codes that have been set up in the Area table, click the AssistButton to the right of the field.

The program automatically retrieves the area code from the sales header. The field is blank if no code has been entered on the sales header.

You can change the contents of the field on individual sales lines. This information is necessary for INTRASTAT reporting.


Transaction Specification, Sales Line (table)

Transaction Specification Field

The Sales Line Table

This field contains the code for the type of transaction specification used for the items in this line. To see the transaction specification codes that have been set up in the Transaction Specification table, click the AssistButton to the right of the field.

The program automatically retrieves the transaction specification code from the sales header. The field is blank if no code has been entered on the sales header.

You can change the contents of the field on individual sales lines. This information is necessary for INTRASTAT reporting.


Tax Area Code, Sales Line (table)

Tax Area Code Field

The Sales Line Table

This field contains the tax area code of the customer.

The program automatically retrieves the code from the Tax Area Code field on the sales header.

The program will use the tax area code, in combination with the tax group code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


Tax Liable, Sales Line (table)

Tax Liable Field

The Sales Line Table

This field shows whether sales to the customer on the sales header are liable to sales tax.

The program automatically retrieves the code from the Tax Liable field on the sales header.


Tax Group Code, Sales Line (table)

Tax Group Code Field

The Sales Line Table

This field contains the tax group code of the item on this line.

The program automatically retrieves the code from the Tax Group Code field on the item card when the No. field on this sales line is filled in.

The program will use the tax group code, in combination with the tax area code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


VAT Bus. Posting Group, Sales Line (table)

VAT Bus. Posting Group Field

The Sales Line Table

This field contains the code for the VAT business posting group of the customer.

The program automatically retrieves the code from the VAT Bus. Posting Group field on the sales header.

When you post the sales line, the program will use the business code in combination with the VAT product posting group code on the sales line, to refer to the VAT Posting Setup to determine the VAT %, VAT calculation type and the G/L accounts for posting VAT.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


VAT Prod. Posting Group, Sales Line (table)

VAT Prod. Posting Group Field

The Sales Line Table

This field contains the code for the VAT product posting group of the item, resource, or G/L account on this line.

The program automatically retrieves the code from the VAT Prod. Posting Group field on the item card, the resource card, or the G/L account card when the No. field on this sales line is filled in.

When you post the sales line, the program uses the product code in combination with the VAT business posting group code to refer to the VAT Posting Setup to determine the VAT %, VAT calculation type, and the G/L accounts for posting VAT.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.

Warning

If you change the contents of the field, it will not apply to any prepayment invoices, only to regular invoices. This is to ensure that the program handles VAT for prepayment invoices and the corresponding deductions in regular invoices correctly.


Currency Code, Sales Line (table)

Currency Code Field

The Sales Line Table

This field contains the currency code for the amount on this line.

The program automatically retrieves the currency code from the sales header.

The program uses the currency code and the posting date on the sales header to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the sales lines to LCY and/or an additional reporting currency.


Outstanding Amount (LCY), Sales Line (table)

Outstanding Amount (LCY) Field

The Sales Line Table

This field contains the amount (in LCY) for the items on the order that still needs to be shipped before the order is filled.

The program calculates the contents of this field by using the amount in the Outstanding Amount field and the relevant exchange rate.

The program automatically updates this field.


Shipped Not Invoiced (LCY), Sales Line (table)

Shipped Not Invoiced (LCY) Field

The Sales Line Table

This field contains the amount (in LCY) for the ordered items that have been shipped but not yet invoiced.

The program updates the field when you post. It calculates the contents of this field by using the amount in the Shipped Not Invoiced field and the relevant exchange rate.


Reserved Quantity, Sales Line (table)

Reserved Quantity Field

The Sales Line Table

This field indicates how many units of the item on the line have been reserved.

The program fills in the field automatically when a reservation is made for the line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Reserve, Sales Line (table)

Reserve Field

The Sales Line Table

The contents of this field determine whether or not a reservation can be made for items on this line.

Never | It is not possible to make a reservation for items on this line.
Optional | You can make a manual reservation for items on this line.
Always | A reservation will be made automatically for items on this line when you enter a number in the Quantity field.

The program automatically fills in this field. The contents depend on the contents of the Reserve field on the item card and the Reserve field on the sales header.

The program attempts an automatic reservation against inventory, purchase orders and production orders in that order. The program will show a warning if there is not enough supply to reserve the full quantity.


Blanket Order No., Sales Line (table)

Blanket Order No. Field

The Sales Line Table

This field contains the document number of the blanket order from which this sales line originates.

If this line originates from a blanket sales order, the blanket order number has been automatically copied from the Document No. field on the blanket sales order line.


Blanket Order Line No., Sales Line (table)

Blanket Order Line No. Field

The Sales Line Table

This field contains the line number of the blanket order line from which this sales line originates.

If this line originates from a blanket sales order, the blanket order line number has been automatically copied from the Line No. field on the blanket sales order line.


VAT Base Amount, Sales Line (table)

VAT Base Amount Field

The Sales Line Table

This field shows the total net amount of this sales line (excluding VAT).


Unit Cost, Sales Line (table)

Unit Cost Field

The Sales Line Table

This field is used internally by the program.


System-Created Entry, Sales Line (table)

System-Created Entry Field

The Sales Line Table

This field is used internally by the program.


Line Amount, Sales Line (table)

Line Amount Field

The Sales Line Table

This field contains the net amount (excluding the invoice discount amount) of the line, in the currency of the sales document. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program calculates the amount, using the Line Discount Amount, Quantity, and Unit Price fields when the document is released.


VAT Difference, Sales Line (table)

VAT Difference Field

The Sales Line Table

If you choose to manually alter a VAT amount in the VAT Amount field, the VAT Difference field will display the difference between the VAT amount calculated by the program and the VAT amount that you have entered manually.

The VAT difference displayed here is distributed proportionally between purchase lines with the same VAT identifier.


Inv. Disc. Amount to Invoice, Sales Line (table)

Inv. Disc. Amount to Invoice Field

The Sales Line Table

This field is used internally by the program.


VAT Identifier, Sales Line (table)

VAT Identifier Field

The Sales Line Table

The contents of this field are used internally by the program and are copied from the VAT Identifier field in the VAT Posting Setup window.


IC Partner Reference, Sales Line (table)

IC Partner Reference Field

The Sales Line Table

If the line is being sent to one of your intercompany partners, this field is used together with the IC Partner Ref. Type field to indicate the item or account in your partner's company that corresponds to the item or account on the line.

Type | Contents of IC Partner Reference Field
G/L Account | A number from the IC G/L Chart of Accounts
Item | Your item number
Charge (Item) | Your item charge number
Cross Reference | An entry from the Item Cross Reference table
Common Item No. | Copied from the Common Item No. field on the item card


Prepayment %, Sales Line (table)

Prepayment % Field

The Sales Line Table

If a prepayment should apply to the sales line, you enter the prepayment percentage in this field.

If a prepayment percentage is set up for the sales order in general or for the item on the sales line, that prepayment percentage will automatically appear in this field.

Do not enter the percent sign. For example, if the discount is 7.5%, simply enter 7.5.


Prepmt. Line Amount, Sales Line (table)

Prepmt. Line Amount Field

The Sales Line Table

If a Prepayment % is specified for the sales line, this field contains the prepayment amount of the line, in the currency of the sales document. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.


Prepmt. Amt. Inv., Sales Line (table)

Prepmt. Amt. Inv. Field

The Sales Line Table

This field displays the prepayment amount that has already been invoiced to the customer for this sales line. The amount is displayed in the currency of the sales document. If you have placed a check mark in the Prices Including VAT field before posting the prepayment invoice, the amount displayed will include VAT.

You cannot change the content of this field. If you want to void the prepayment, you must post a Prepayment Credit Memo for the sales line.


Prepmt. VAT Base Amt., Sales Line (table)

Prepmt. VAT Base Amt. Field

The Sales Line Table

This field shows the total prepayment amount for this sales line (excluding VAT).


Prepayment VAT %, Sales Line (table)

Prepayment VAT % Field

The Sales Line Table

This field contains the VAT percentage that should be used for prepayment invoices.

The program automatically retrieves the VAT % from the General Posting Setup table when you fill in the Gen. Bus. Posting Group and Gen. Prod. Posting Group fields.

If the VAT Calculation Type field contains the Reverse Charge VAT option, the VAT % field will not be filled in. In this case, the line refers to business between your country and another EU-country, and VAT will not be calculated on the prepayment invoice. However, when you post the prepayment invoice, the program creates a VAT entry with information about reverse charge VAT and the VAT base (the amount used to calculate the VAT amount).


Prepmt. VAT Calc. Type, Sales Line (table)

Prepmt. VAT Calc. Type Field

The Sales Line Table

This field shows which VAT calculation type will be used when a prepayment invoice for this sales line is posted.

The program fills in the field automatically by using the VAT Bus. Posting Group and VAT Prod. Posting Group fields.

The VAT calculation type determines how the VAT will be calculated when the prepayment invoice is posted. There are three different VAT types and one type for use with sales tax:

Normal VAT

This option is used to calculate VAT for the amount on this line and to create a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when the line involves a sale to another EU country, where the seller does not collect VAT because the purchaser must compute and settle accounts with the tax authorities.

Full VAT

This option cannot be used for prepayment.

Sales Tax

This option is used only if the program is set up to handle US sales tax. The option directs the program to retrieve information from specific sales tax tables and then calculate sales tax instead of VAT.


Prepayment VAT Identifier, Sales Line (table)

Prepayment VAT Identifier Field

The Sales Line Table

The content of this field is used internally by the program and is copied from the VAT Identifier field in the VAT Posting Setup window.


Prepayment Tax Area Code, Sales Line (table)

Prepayment Tax Area Code Field

The Sales Line Table

This field contains the tax area code of the customer.

The program automatically retrieves the code from the Tax Area Code field on the sales header.

The program will use the tax area code, in combination with the tax group code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting in connection with prepayments.

Normally, you should not change the content of this field, but it may be necessary in special cases where the default code is not appropriate.


Prepayment Tax Liable, Sales Line (table)

Prepayment Tax Liable Field

The Sales Line Table

This field shows whether sales to the customer on the sales header are liable to sales tax.

The program automatically retrieves the code from the Tax Liable field on the sales header.


Prepayment Tax Group Code, Sales Line (table)

Prepayment Tax Group Code Field

The Sales Line Table

This field contains the tax group code of the item on this line.

The program automatically retrieves the code from the Tax Group Code field on the item card when the No. field on this sales line is filled in.

The program will use the tax group code, in combination with the tax area code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting in connection with prepayments.

Normally, you should not change the content of this field, but it may be necessary in special cases where the default code is not appropriate.


Prepmt Amt to Deduct, Sales Line (table)

Prepmt Amt to Deduct Field

The Sales Line Table

This field displays, in the currency of the sales order, the prepayment amount that will be deducted from the next ordinary invoice for this line.

When you create an invoice for the order, the program suggests an amount proportional to the amount of the order that is being invoiced. For example, if prepayment invoices have been issued for the order for LCY 10, and you invoice half of the order, the default contents of the field will be LCY 5.

You can change the amount to deduct before you post the sales invoice.


Prepmt Amt Deducted, Sales Line (table)

Prepmt Amt Deducted Field

The Sales Line Table

This field displays, in the currency of the sales order, the prepayment amount that has already been deducted from ordinary invoices posted for this sales order line.

You cannot change the content of the field.


Prepmt. Amount Inv. Incl. VAT, Sales Line (table)

Prepmt. Amount Inv. Incl. VAT Field

The Sales Line Table

This field displays the prepayment amount including VAT that has already been invoiced to the customer for this sales line. The amount is displayed in the currency of the sales document.

You cannot change the content of this field. If you want to void the prepayment, you must post a Prepayment Credit Memo for the sales line.


IC Partner Code, Sales Line (table)

IC Partner Code Field

The Sales Line Table

In this field, you can enter the IC partner code of the partner to whom you want to distribute the revenue of the sales line.

When you fill in this field, the IC Partner Ref. Type field will automatically be set to G/L Account, and you must fill in the IC Partner Reference field with an account from the IC G/L Account table, to indicate which G/L account your partner will post the amount to.

When you post the document, the program will automatically post the distribution in your general journal and create a corresponding IC general journal line in the IC Outbox, for you to send to your IC partner.

You can only fill in this field if:

  • The Sell-to IC Partner Code and the Bill-to IC Partner Code fields on the sales header are both blank, and

  • The Type field on the line contains G/L Account.


Job Task No., Sales Line (table)

Job Task No. Field

The Sales Line Table

This field contains the number of the job task that the sales line is linked to. The field is filled in automatically by the program and cannot be changed.


Job Contract Entry No., Sales Line (table)

Job Contract Entry No. Field

The Sales Line Table

This field contains the entry number of the job planning line that the sales line is linked to. The field is filled in automatically by the program and cannot be changed.


Variant Code, Sales Line (table)

Variant Code Field

The Sales Line Table

In this field you can enter a variant code for the item. Click the AssistButton in the field to see a list of available variant codes.


Bin Code, Sales Line (table)

Bin Code Field

The Sales Line Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available bin codes for the Location Code.


Qty. per Unit of Measure, Sales Line (table)

Qty. per Unit of Measure Field

The Sales Line Table

If you have filled in the Sales Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


Planned, Sales Line (table)

Planned Field

The Sales Line Table

This field is automatically set to Yes by the program if the sales line is included in the production planning.


Unit of Measure Code, Sales Line (table)

Unit of Measure Code Field

The Sales Line Table

This field shows the unit of measure code the program uses when it determines the unit price. If the Sales Unit of Measure field on the item card is filled in, the value is automatically copied from that field when the sales line is filled in.


Quantity (Base), Sales Line (table)

Quantity (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Quantity on the line expressed in base units of measure.


Outstanding Qty. (Base), Sales Line (table)

Outstanding Qty. (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Outstanding Quantity on the line expressed in base units of measure.


Qty. to Invoice (Base), Sales Line (table)

Qty. to Invoice (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Qty. to Invoice on the line expressed in base units of measure.


Qty. to Ship (Base), Sales Line (table)

Qty. to Ship (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Qty. to Ship on the line expressed in base units of measure.


Qty. Shipped Not Invd. (Base), Sales Line (table)

Qty. Shipped Not Invd. (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Qty. Shipped Not Invoiced on the line expressed in base units of measure.


Qty. Shipped (Base), Sales Line (table)

Qty. Shipped (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Quantity Shipped on the line expressed in base units of measure.

The program updates the field when you post.


Qty. Invoiced (Base), Sales Line (table)

Qty. Invoiced (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Quantity Invoiced on the line expressed in base units of measure.

The program updates the field when you post.


Reserved Qty. (Base), Sales Line (table)

Reserved Qty. (Base) Field

The Sales Line Table

The program automatically updates this field when the Reserved Quantity field is updated. The field shows the reserved quantity of the item expressed in base units of measure.


FA Posting Date, Sales Line (table)

FA Posting Date Field

The Sales Line Table

Here you can enter the date that will be used as the FA posting date on FA ledger entries.

You use this field if you have entered Fixed Asset in the Type field and the date used for fixed asset calculations must be different from the regular posting date. If you do not enter anything in this field, the date in the Posting Date field will be used as the FA posting date.

Note that if you have clicked the Use Same FA+G/L Posting Dates field in the Depreciation Book table, you must enter the same dates in the FA Posting Date and Posting Date fields.


Depreciation Book Code, Sales Line (table)

Depreciation Book Code Field

The Sales Line Table

If you have selected Fixed Asset in the Type field for this line, then you must enter the code for the depreciation book to which the line will be posted.

The program automatically enters the code for the default depreciation book if that book has been assigned to the fixed asset. However, you can change the contents of the field.

To see the codes that have been set up in the Depreciation Book table, click the AssistButton in the field. The code you select must be one that has been assigned to this fixed asset in the FA Depreciation Book table.


Depr. until FA Posting Date, Sales Line (table)

Depr. until FA Posting Date Field

The Sales Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

Enter a check mark in this field if you want the program to automatically post depreciation of a previously acquired fixed asset for the period from the FA posting date of the last FA ledger entry to the current FA posting date.


Duplicate in Depreciation Book, Sales Line (table)

Duplicate in Depreciation Book Field

The Sales Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

In this field, you can enter a depreciation book code if you want the purchase line to be posted to a depreciation book in addition to the one in the Depreciation Book Code field.

When you post the purchase line, the program will insert a copy of the line in the journal(s) you have specified in the FA Journal Setup table.

Click the AssistButton in the field to see a list of available depreciation books.


Use Duplication List, Sales Line (table)

Use Duplication List Field

The Sales Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

Place a check mark in this field if you want the purchase line to be posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.


Responsibility Center, Sales Line (table)

Responsibility Center Field

The Sales Line Table

This field contains the customer's responsibility center code. To see the responsibility center codes that have been set up in the Responsibility Center table, click the AssistButton to the right of the field.

The program automatically retrieves the responsibility center code from the Responsibility Center Code field on the sales header. The field is blank if no responsibility center code has been entered on the sales header.


Out-of-Stock Substitution, Sales Line (table)

Out-of-Stock Substitution Field

The Sales Line Table

The program uses this field internally. You cannot change or delete the contents of this field. If an item is out of stock, the program automatically enters a check mark in this field.


Substitution Available, Sales Line (table)

Substitution Available Field

The Sales Line Table

The program uses this field to indicate that a substitute is available for the item on the sales line.


Originally Ordered No., Sales Line (table)

Originally Ordered No. Field

The Sales Line Table

This field is used by the program to store the number of the item that was originally ordered.


Originally Ordered Var. Code, Sales Line (table)

Originally Ordered Var. Code Field

The Sales Line Table

This field is used by the program to store the code of the variant that was originally ordered.


Cross-Reference No., Sales Line (table)

Cross-Reference No. Field

The Sales Line Table

This field contains an item cross-reference number.

You can enter a maximum of 20 characters, both numbers and letters.

If there is an item in inventory that has been set up with the same cross-reference number, the program will copy the number of this item to the Item No. field.

To see the item cross-reference numbers in the Item Cross Reference table, click the AssistButton to the right of the field.


Unit of Measure (Cross Ref.), Sales Line (table)

Unit of Measure (Cross Ref.) Field

The Sales Line Table

This field shows the unit of measure that is linked to the cross-reference number.

The program uses this field internally.


Cross-Reference Type, Sales Line (table)

Cross-Reference Type Field

The Sales Line Table

This field shows the type of cross reference that is linked to the cross-reference number.

The program uses this field internally.


Cross-Reference Type No., Sales Line (table)

Cross-Reference Type No. Field

The Sales Line Table

This field shows the cross-reference type number that is linked to the cross-reference number.

The program uses this field internally.


Nonstock, Sales Line (table)

Nonstock Field

The Sales Line Table

A check mark in this field indicates that this item is a nonstock item (an item not normally kept in inventory).

The program copies the Nonstock field from the item card when the No. field is filled in.


Purchasing Code, Sales Line (table)

Purchasing Code Field

The Sales Line Table

This field contains the purchasing code for the item.

A purchasing code indicates the actions that need to be taken to purchase this item. To see the purchasing codes in the Purchasing table, click the AssistButton to the right of the field.


Product Group Code, Sales Line (table)

Product Group Code Field

The Sales Line Table

This field contains the product group code that indicates the type of product group this item belongs to (for example paint, tools, batteries).

The program copies the product group code from the Item table when the No. field is filled in.


Special Order, Sales Line (table)

Special Order Field

The Sales Line Table

A check mark in this field indicates that the item on the sales line is a special order item. The program automatically fills in this field, if the code you enter in the Purchasing Code field has been set up as a special order purchasing code.

A special order is an item that is purchased from the vendor specifically for the customer. The item is shipped from the vendor to your warehouse, and then to your customer.


Special Order Purchase No., Sales Line (table)

Special Order Purchase No. Field

The Sales Line Table

This field contains the number of the purchase order for a special order. (This order is shipped to your warehouse for a specific customer.)

The program automatically fills in this field, if the code you entered for this line was the code for a special order.


Special Order Purch. Line No., Sales Line (table)

Special Order Purch. Line No. Field

The Sales Line Table

This field contains the number of the line that contains the special order.

The program automatically fills in this field, if the code you entered for this line was the code for a special order.


Whse. Outstanding Qty. (Base), Sales Line (table)

Whse. Outstanding Qty. (Base) Field

The Sales Line Table

This field contains the quantity of the item on the sales line that is outstanding and being handled.


Completely Shipped, Sales Line (table)

Completely Shipped Field

The Sales Line Table

This field contains a check mark if you have shipped all the items on the line.


Requested Delivery Date, Sales Line (table)

Requested Delivery Date Field

The Sales Line Table

The program automatically copies the content of the Requested Delivery Date field from the Sales Header table.

This field contains the date that your customer has asked the items on this order line to be delivered.

The program uses the contents of the Requested Delivery Date field to calculate the shipment date, which is the date that the items must be available in inventory.

If your customer does not ask for a specific delivery date, you can leave the field blank, and the program suggests the earliest possible date as the planned delivery date.


Promised Delivery Date, Sales Line (table)

Promised Delivery Date Field

The Sales Line Table

This field contains the date that you have promised the customer to deliver the order by.

If your customer requests a specific delivery date, the program will calculate whether the request can be met.

You must manually enter the date in the Promised Delivery Date field.


Shipping Time, Sales Line (table)

Shipping Time Field

The Sales Line Table

The program automatically copies the contents of this field from the Shipping Time field in the Sales Header table.

If you enter a code in the Shipping Agent Service Code field, the program automatically copies the contents of the Shipping Time field in the Shipping Agent Services table.


Outbound Whse. Handling Time, Sales Line (table)

Outbound Whse. Handling Time Field

The Sales Line Table

This field contains the outbound warehouse handling time.

The program automatically copies the contents of this field from the Outbound Whse. Handling Time field on the Sales Header table.


Planned Delivery Date, Sales Line (table)

Planned Delivery Date Field

The Sales Line Table

This field contains the planned date that the shipment will be delivered at the customer's address.

The planned delivery date is calculated by the program.

If the customer requests a delivery date, the program calculates whether the items will be available for delivery on this date. If the items are available, the planned delivery date will be the same as the requested delivery date. If not, the program calculates the date that the items are available for delivery and enters this date in the Planned Delivery Date field.

If the customer does not request a delivery date, the program calculates the date that the items are available for delivery and enters this date in the Planned Delivery Date field.


Planned Shipment Date, Sales Line (table)

Planned Shipment Date Field

The Sales Line Table

This field contains the date that the shipment should ship from the warehouse.

If the customer requests a delivery date, the program calculates the planned shipment date by subtracting the shipping time from the requested delivery date.

If the customer does not request a delivery date or the requested delivery date cannot be met, the program calculates the content of this field by adding the shipment time to the shipping date.


Shipping Agent Code, Sales Line (table)

Shipping Agent Code Field

The Sales Line Table

This field contains the code that represents the shipping agent.

The program automatically copies the shipping agent code from the Sales Header table when you enter an item on the line. You can change the code if necessary.


Shipping Agent Service Code, Sales Line (table)

Shipping Agent Service Code Field

The Sales Line Table

This field contains the code that represents a shipping agent service.

If you enter a code in this field, the program automatically fills in the Shipping Time field on the sales line with the contents of the appropriate Shipping Time field in the Shipping Agent Service table.


Allow Item Charge Assignment, Sales Line (table)

Allow Item Charge Assignment Field

The Sales Line Table

If this field contains a check mark, you can assign item charges to this line.


Qty. to Assign, Sales Line (table)

Qty. to Assign Field

The Sales Line Table

This field contains the quantity of the item charge that will be assigned when you post this line.

This FlowField is calculated on the basis of the Qty. to Assign field in the Item Charge Assignment (Sales) table.


Qty. Assigned, Sales Line (table)

Qty. Assigned Field

The Sales Line Table

This field contains the quantity of the item charge that has been assigned.

This FlowField is calculated on the basis of the Qty. Assigned field in the Item Charge Assignment (Sales) table.


Return Qty. to Receive, Sales Line (table)

Return Qty. to Receive Field

The Sales Line Table

This field contains the quantity of items that you have received as returned from the customer.

Each time the Quantity field is updated and you post a return order, the program will automatically suggest receiving the quantity that has not yet been received. It calculates this quantity as the difference between the Quantity and Return Qty. Received fields.

The program automatically creates return receipts when you post, but only if the return order contains at least one line for which the Return Qty. to Receive is not zero. That way, you do not create returns where the quantity for all lines is zero.

The program updates this field automatically, every time returned items are received.

If the location on the sales return order line has been set up to require receive processing and warehouse activities have started, the value in this field can only be controlled by the warehouse receipt document. If you try to fill in this field, the program will give you a warning that anything entered here will be disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Return Qty. to Receive (Base), Sales Line (table)

Return Qty. to Receive (Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Return Qty. to Receive on the line expressed in base units of measure.


Return Qty. Rcd. Not Invd., Sales Line (table)

Return Qty. Rcd. Not Invd. Field

The Sales Line Table

This field contains the quantity of ordered items that have been returned but not yet invoiced.

The program updates the field when you post. It calculates the contents of the field as the difference between the Return Qty. Received and Quantity Invoiced fields.

You cannot delete a line that contains a quantity of returned items that have been received but not invoiced.


Ret. Qty. Rcd. Not Invd.(Base), Sales Line (table)

Ret. Qty. Rcd. Not Invd.(Base) Field

The Sales Line Table

The program automatically fills in this field. The quantity in the field is the Return Qty. Rcd. Not Invd. on the line expressed in base units of measure.


Return Rcd. Not Invd., Sales Line (table)

Return Rcd. Not Invd. Field

The Sales Line Table

This field contains the value of the items that you have received as returned from the customer. The items have been returned, but they are not yet posted as invoiced.

The amount is in the currency of the sales document.


Return Rcd. Not Invd. (LCY), Sales Line (table)

Return Rcd. Not Invd. (LCY) Field

The Sales Line Table

This field contains the value in LCY of the items returned from the customer. Because the items have been returned, they were not posted as invoiced.


Return Qty. Received, Sales Line (table)

Return Qty. Received Field

The Sales Line Table

This field contains the number of items that you have posted as received because they have been returned from the customer.


Return Qty. Received (Base), Sales Line (table)

Return Qty. Received (Base) Field

The Sales Line Table

This field contains the number of items that you have posted as received because they have been returned from the customer.

The quantity is expressed in the base unit of measure.


Appl.-from Item Entry, Sales Line (table)

Appl.-from Item Entry Field

The Sales Line Table

This field contains the number of the item ledger entry that the sales credit memo line is applied from. This means that the inventory increase from this sales credit memo line is linked to the inventory decrease in the item ledger entry that you indicate in this field.

When you post this sales credit memo line, the program copies the cost of this credit memo line from the adjusted cost of the selected sales item ledger entry.

Related Topics

Item Application


Allow Line Disc., Sales Line (table)

Allow Line Disc. Field

The Sales Line Table

If this field contains a check mark, the program will calculate a line discount when the price is offered.


Customer Disc. Group, Sales Line (table)

Customer Disc. Group Field

The Sales Line Table

This field contains the customer discount group code. To see the discount group codes that have been set up in the Customer Discount Group table, click the AssistButton in the field.

The program automatically retrieves the customer discount group code from the Customer Disc. Group field on the sales header. The field is blank if no discount group code has been entered on the sales header.

The program uses the code when entering the unit price for the item on the line. The program checks the Sales Line Discount table to see whether the customers in the price group for the code should pay a different price from the one that has been entered in the Unit Price field on the item card.


Date Received, Purchase Header (table)

Date Received Field

The Purchase Header Table

This field contains the date on which the BizTalk purchase document was received.


Time Received, Purchase Header (table)

Time Received Field

The Purchase Header Table

This field contains the time at which the BizTalk purchase document was received.


BizTalk Purchase Quote, Purchase Header (table)

BizTalk Purchase Quote Field

The Purchase Header Table

The program places a check mark in this field if a purchase quote originated from an accepted BizTalk purchase quote.


BizTalk Purch. Order Cnfmn., Purchase Header (table)

BizTalk Purch. Order Cnfmn. Field

The Purchase Header Table

The program places a check mark in this field if an accepted BizTalk purchase order confirmation has confirmed a purchase order.


BizTalk Purchase Invoice, Purchase Header (table)

BizTalk Purchase Invoice Field

The Purchase Header Table

The program places a check mark in this field if the purchase invoice information originated from an accepted BizTalk purchase invoice.


BizTalk Purchase Receipt, Purchase Header (table)

BizTalk Purchase Receipt Field

The Purchase Header Table

The program places a check mark in this field if an accepted BizTalk purchase receipt has updated a purchase order.


BizTalk Purchase Credit Memo, Purchase Header (table)

BizTalk Purchase Credit Memo Field

The Purchase Header Table

The program places a check mark in this field if a purchase credit memo originated from an accepted BizTalk purchase credit memo.


Date Sent, Purchase Header (table)

Date Sent Field

The Purchase Header Table

This field contains the date on which the BizTalk purchase document was sent.


Time Sent, Purchase Header (table)

Time Sent Field

The Purchase Header Table

This field contains the time at which the BizTalk purchase document was sent.


BizTalk Request for Purch. Qte, Purchase Header (table)

BizTalk Request for Purch. Qte Field

The Purchase Header Table

The program places a check mark in this field if a BizTalk request for purchase quote initiated a purchase order.


BizTalk Purchase Order, Purchase Header (table)

BizTalk Purchase Order Field

The Purchase Header Table

The program places a check mark in this field if a purchase order was sent as a BizTalk purchase order.


Vendor Quote No., Purchase Header (table)

Vendor Quote No. Field

The Purchase Header Table

If the vendor provides a quote number, then the program fills in this field automatically with the number. If the vendor does not provide a quote number, this field is left blank.


BizTalk Document Sent, Purchase Header (table)

BizTalk Document Sent Field

The Purchase Header Table

This field is used internally by the program. The program places a check mark in this field if a BizTalk purchase document was sent.


Document Type, Sales Comment Line (table)

Document Type Field

The Sales Comment Line Table

This field indicates the type of document to which the comment applies.

The program has entered the document type from the sales header.


No., Sales Comment Line (table)

No. Field

The Sales Comment Line Table

This field contains the document number of the quote, order, invoice or credit memo to which the comment applies.

The program has entered the document number from the sales header.


Line No., Sales Comment Line (table)

Line No. Field

The Sales Comment Line Table

This field contains the line number for the comment.

When you create a comment for a sales document, the program automatically enters a line number in the Line No. field to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Sales Comment Line (table)

Date Field

The Sales Comment Line Table

Here you can enter the date the comment was created.


Code, Sales Comment Line (table)

Code Field

The Sales Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or customer.

You can use this field to sort existing comments. For example, you can enter the code EU for all comments that pertain to customers in EU countries/regions. After this, you can select View, Field Filter from the menu bar to filter the Sales Comment Line table so that you can see only the comments about customers from within the EU.


Comment, Sales Comment Line (table)

Comment Field

The Sales Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Code, Customer Posting Group (table)

Code Field

The Customer Posting Group Table

Here you can enter a customer posting group code. You can enter a maximum of 10 characters, both numbers and letters.

For each posting group, you set up a code and information. Then you enter the code in the Customer Posting Group field on the customer card. After this, when you post orders, invoices, credit memos, payments, and so on, the program will use the information represented by the code to post to the accounts you specified.

Posting groups determine the accounts to which sales, payments, and so on are posted in the general ledger. They also let you group customers for statistical purposes.

Use codes that are easy to remember and descriptive, such as:

EU, Export, Domestic, VAT-free, Government, Private

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Receivables Account, Customer Posting Group (table)

Receivables Account Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post receivables from customers in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Service Charge Acc., Customer Posting Group (table)

Service Charge Acc. Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post service charges for customers in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Payment Disc. Debit Acc., Customer Posting Group (table)

Payment Disc. Debit Acc. Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post payment discounts granted to customers in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup table is not activated. If the Adjust for Payment Disc. field is activated, the account number for payment discounts granted to customers must be specified in the Sales Pmt. Disc. Debit Acc. field in the General Posting Setup window.


Invoice Rounding Account, Customer Posting Group (table)

Invoice Rounding Account Field

The Customer Posting Group Table

Here you can specify to which account the program will post amounts resulting from invoice rounding when you post transactions involving customers.

You can use this field if you have placed a check mark in the Invoice Rounding field in the Sales & Receivables Setup window. If an invoice amount is rounded, the program will create an invoice line that includes the amount that results from rounding. The invoice amount after rounding can be seen before posting the invoice in the Sales Statistics window.

You can specify invoice rounding for each currency in the Currency table.

To specify invoice rounding for a currency, notice how to fill in the following fields in the table:

Invoice Rounding Account | Here you must specify the account to which the amount that results from invoice rounding will be posted.
Invoice Rounding Precision in the Currency table | Here you must specify the size of the interval to be used when rounding invoice amounts.
Invoice Rounding Type in the Currency table | Here you must specify how to round the amount, for example up or down.
Invoice Rounding in the Sales & Receivables Setup table | Here you must specify whether you want the program to use invoice rounding for sales invoices, as you have defined in the three above mentioned fields.


Additional Fee Account, Customer Posting Group (table)

Additional Fee Account Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post additional fees from reminders and finance charge memos for customers in this posting group. To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.


Interest Account, Customer Posting Group (table)

Interest Account Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post interest from reminders and finance charge memos for customers in this posting group. To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.


Debit Curr. Appln. Rndg. Acc., Customer Posting Group (table)

Debit Curr. Appln. Rndg. Acc. Field

The Customer Posting Group Table

Here you enter the number of the G/L account to which you want the program to post rounding differences that can occur when you apply entries in different currencies to one another.


Credit Curr. Appln. Rndg. Acc., Customer Posting Group (table)

Credit Curr. Appln. Rndg. Acc. Field

The Customer Posting Group Table

Here you enter the number of the G/L account to which you want the program to post rounding differences that can occur when you apply entries in different currencies to one another.


Debit Rounding Account, Customer Posting Group (table)

Debit Rounding Account Field

The Customer Posting Group Table

Here you enter the number of the G/L account to which you want the program to post rounding differences from remaining amount.


Credit Rounding Account, Customer Posting Group (table)

Credit Rounding Account Field

The Customer Posting Group Table

Here you enter the number of the G/L account to which you want the program to post rounding differences from remaining amount.


Payment Disc. Credit Acc., Customer Posting Group (table)

Payment Disc. Credit Acc. Field

The Customer Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post reductions in payment discounts granted to customers in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup table is not activated. If the Adjust for Payment Disc. field is activated, the account number for reductions in payment discounts granted to customers must be specified in the Sales Pmt. Disc. Credit Acc. field in the General Posting Setup window.


Payment Tolerance Debit Acc., Customer Posting Group (table)

Payment Tolerance Debit Acc. Field

The Customer Posting Group Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for sales with this particular combination of business group and product group.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup table is not activated. If the Payment Tolerance % field is activated, the account number for payment tolerance granted to customers must be specified in the Sales Pmt. Tol. Debit Acc. field in the General Posting Setup window.


Payment Tolerance Credit Acc., Customer Posting Group (table)

Payment Tolerance Credit Acc. Field

The Customer Posting Group Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for sales with this particular combination of business group and product group.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup table is not activated. If the Adjust for Payment Disc. field is activated, the account number for reductions in payment tolerance granted to customers must be specified in the Sales Pmt. Disc. Credit Acc. field in the General Posting Setup window.


Sell-to Customer No., Sales Shipment Header (table)

Sell-to Customer No. Field

The Sales Shipment Header Table

This field contains the number of the customer to whom the items were shipped.

The program copies the number from the Sell-to Customer No. field on the sales header.

You cannot change the number because the shipment has already been posted.


No., Sales Shipment Header (table)

No. Field

The Sales Shipment Header Table

This field contains the shipment number.

When you posted the shipment, the program gave it the next number from the number series in the Shipping No. Series field (unless you had manually entered a number in the Shipping No. field) on the sales header.

You cannot change the number because the shipment has already been posted.


Bill-to Customer No., Sales Shipment Header (table)

Bill-to Customer No. Field

The Sales Shipment Header Table

This field contains the number of the customer to whom you sent the invoice for the shipment.

The program copies the customer number from the Bill-to Customer No. field on the sales header.

You cannot change the number because the shipment has already been posted.


Bill-to Name, Sales Shipment Header (table)

Bill-to Name Field

The Sales Shipment Header Table

This field contains the name of the customer to whom you sent the invoice.

The program copies the name from the Bill-to Name field on the sales header.

You cannot change the name because the shipment has already been posted.


Bill-to Name 2, Sales Shipment Header (table)

Bill-to Name 2 Field

The Sales Shipment Header Table

This field can contain an additional part of the name of the customer to whom you sent the invoice.

The program copies the name from the Bill-to Name 2 field on the sales header.

You cannot change the name because the shipment has already been posted.


Bill-to Address, Sales Shipment Header (table)

Bill-to Address Field

The Sales Shipment Header Table

This field contains the address of the customer to whom you sent the invoice.

The program copies the address from the Bill-to Address field on the sales header.

You cannot change the address because the shipment has already been posted.


Bill-to Address 2, Sales Shipment Header (table)

Bill-to Address 2 Field

The Sales Shipment Header Table

This field can contain an additional part of the address of the customer to whom you sent the invoice.

The program copies the address from the Bill-to Address 2 field on the sales header.

You cannot change the address because the shipment has already been posted.


Bill-to City, Sales Shipment Header (table)

Bill-to City Field

The Sales Shipment Header Table

This field contains the city of the customer to whom you sent the invoice.

The program copies the city from the Bill-to City field on the sales header.

You cannot change the city and postal code because the shipment has already been posted.


Bill-to Contact, Sales Shipment Header (table)

Bill-to Contact Field

The Sales Shipment Header Table

This field contains the name of the person you regularly contact when you communicate with the customer to whom you sent the invoice.

The program copies the name from the Bill-to Contact field on the sales header.

You cannot change the name because the shipment has already been posted.


Your Reference, Sales Shipment Header (table)

Your Reference Field

The Sales Shipment Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field on the sales header.

You cannot change the reference because the shipment has already been posted.


Ship-to Code, Sales Shipment Header (table)

Ship-to Code Field

The Sales Shipment Header Table

This field is used with shipments to customers with multiple ship-to addresses.

The code represents the address to which the shipment was sent.

The program copies the code from the Ship-to Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Ship-to Name, Sales Shipment Header (table)

Ship-to Name Field

The Sales Shipment Header Table

This field contains the name of the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name field on the sales header.

You cannot change the ship-to name because the shipment has already been posted.


Ship-to Name 2, Sales Shipment Header (table)

Ship-to Name 2 Field

The Sales Shipment Header Table

This field can contain an additional part of the name of the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name 2 field on the sales header.

You cannot change the ship-to name because the shipment has already been posted.


Ship-to Address, Sales Shipment Header (table)

Ship-to Address Field

The Sales Shipment Header Table

This field contains the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field on the sales header.

You cannot change the ship-to address because the shipment has already been posted.


Ship-to Address 2, Sales Shipment Header (table)

Ship-to Address 2 Field

The Sales Shipment Header Table

This field can contain an additional part of the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address 2 field on the sales header.

You cannot change the ship-to address because the shipment has already been posted.


Ship-to City, Sales Shipment Header (table)

Ship-to City Field

The Sales Shipment Header Table

This field contains the city name for the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the city from the Ship-to City field on the sales header.

You cannot change the city and postal code because the shipment has already been posted.


Ship-to Contact, Sales Shipment Header (table)

Ship-to Contact Field

The Sales Shipment Header Table

This field contains the name of the person you regularly contact at the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Contact field on the sales header.

You cannot change the name because the shipment has already been posted.


Order Date, Sales Shipment Header (table)

Order Date Field

The Sales Shipment Header Table

This field contains the order date for the shipment.

The program copies the date from the Order Date field on the sales header.

You cannot change the order date because the shipment has already been posted.


Posting Date, Sales Shipment Header (table)

Posting Date Field

The Sales Shipment Header Table

This field contains the date on which the shipment was posted.

The program copies the date from the Posting Date field on the sales header.

You cannot change the posting date because the shipment has already been posted.


Shipment Date, Sales Shipment Header (table)

Shipment Date Field

The Sales Shipment Header Table

This field contains the shipment date.

The program copies the date from the Shipment Date field on the sales header.

You cannot change the shipment date because the shipment has already been posted.


Posting Description, Sales Shipment Header (table)

Posting Description Field

The Sales Shipment Header Table

This field contains a description of the shipment, such as Shipment 22890.

The program copies the posting description from the Posting Description field on the sales header.

The posting description also appears on customer and G/L entries.

You cannot change the posting description because the invoice has already been posted.


Payment Terms Code, Sales Shipment Header (table)

Payment Terms Code Field

The Sales Shipment Header Table

This field contains the code that the program uses to find the payment terms that apply to the shipment.

The program copies the code from the Payment Terms Code on the sales header.

The payment terms are used to calculate the due date and payment discount date from the posting date, and to find the payment discount percentage.

You cannot change the payment terms code because the shipment has already been posted.


Due Date, Sales Shipment Header (table)

Due Date Field

The Sales Shipment Header Table

This field contains the date on which the shipment is due for payment. The program calculates the date using the Payment Terms Code and Posting Date fields on the sales header.

The program copies the date from the Due Date field on the sales header.

Once orders, invoices and shipments have been posted, the due date can be used to find the customers with overdue bills.

You cannot change the due date because the shipment has already been posted.


Payment Discount %, Sales Shipment Header (table)

Payment Discount % Field

The Sales Shipment Header Table

This field contains the payment discount percentage granted if payment is made by the date entered in the Pmt. Discount Date field.

The program copies the discount percentage from the Payment Discount % field on the sales header.

You cannot change the payment discount percentage because the shipment has already been posted.


Pmt. Discount Date, Sales Shipment Header (table)

Pmt. Discount Date Field

The Sales Shipment Header Table

This field contains the date by which the shipment must be paid to obtain a payment discount.

The program copies the payment discount date from the Pmt. Discount Date field on the sales header.

Once orders, invoices and shipments have been posted, the payment discount date is used to calculate payment discounts on payments from customers.

You cannot change the payment discount date because the shipment has already been posted.


Shipment Method Code, Sales Shipment Header (table)

Shipment Method Code Field

The Sales Shipment Header Table

This field contains the shipment method code for the for the shipment.

The program copies the code from the Shipment Method Code field on the sales header.

You cannot change the shipment method code because the shipment has already been posted.


Location Code, Sales Shipment Header (table)

Location Code Field

The Sales Shipment Header Table

This field shows the location from which the items were shipped.

The program copies the code from the Location Code field on the sales header.

You cannot change the location code because the shipment has already been posted.


Shortcut Dimension 1 Code, Sales Shipment Header (table)

Shortcut Dimension 1 Code Field

The Sales Shipment Header Table

This field contains the dimension value code with which the shipment is associated.

You cannot change the dimension value code because the shipment has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Shipment Header (table)

Shortcut Dimension 2 Code Field

The Sales Shipment Header Table

This field contains the dimension value code with which the shipment is associated.

You cannot change the dimension value code because the shipment has already been posted.

Click here to learn more about dimensions.


Customer Posting Group, Sales Shipment Header (table)

Customer Posting Group Field

The Sales Shipment Header Table

This field contains the name of the customer posting group that was used when this shipment was posted.

The program copies the customer posting group from the Customer Posting Group field on the sales header.

You cannot change the customer posting group because the shipment has already been posted.


Currency Code, Sales Shipment Header (table)

Currency Code Field

The Sales Shipment Header Table

This field contains the currency code of the shipment.

The program copies the currency code from the Currency Code field on the sales header.

You cannot change the currency code because the shipment has already been posted.


Currency Factor, Sales Shipment Header (table)

Currency Factor Field

The Sales Shipment Header Table

This field is used internally by the program.


Customer Price Group, Sales Shipment Header (table)

Customer Price Group Field

The Sales Shipment Header Table

This field contains the customer price group code used on the shipment.

The program copies the customer price group code from the Customer Price Group field on the sales header.

You cannot change the customer price group because the shipment has already been posted.


Prices Including VAT, Sales Shipment Header (table)

Prices Including VAT Field

The Sales Shipment Header Table

This field shows whether the unit prices on the shipment lines include VAT.

The program copies the information from the Prices Including VAT field on the sales header.

You cannot change the contents of this field because the shipment has already been posted.


Invoice Disc. Code, Sales Shipment Header (table)

Invoice Disc. Code Field

The Sales Shipment Header Table

This field contains the code used to calculate the invoice discount.

The program copies the invoice discount code from the Invoice Disc. Code field on the sales header.

You cannot change the invoice discount code because the shipment has already been posted.


Customer Disc. Group, Sales Shipment Header (table)

Customer Disc. Group Field

The Sales Shipment Header Table

This field contains the customer discount group code used to calculate the customer's sales line discount.

The program copies the code from the Customer Disc. Group field on the sales header.

You cannot change the customer discount group because the shipment has already been posted.


Language Code, Sales Shipment Header (table)

Language Code Field

The Sales Shipment Header Table

This field contains a code for the language used on the shipment lines.

The program copies the code from the Language Code field on the sales header.

The language code made it possible for the items on the shipment lines to be written in the customer's language.

You cannot change the language code because the shipment has already been posted.


Salesperson Code, Sales Shipment Header (table)

Salesperson Code Field

The Sales Shipment Header Table

This field shows which salesperson is associated with the shipment.

The program copies the code from the Salesperson Code field on the sales header.

You cannot change the salesperson code because the shipment has already been posted.


Order No., Sales Shipment Header (table)

Order No. Field

The Sales Shipment Header Table

This field contains the number of the sales order from which the shipment was posted.

Attention

The sales order may have been printed from an invoice.

You cannot change the order number because the shipment has already been posted.


Comment, Sales Shipment Header (table)

Comment Field

The Sales Shipment Header Table

This field indicates whether or not a comment has been entered for this sales shipment header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the sales shipment. If the button shows a vertical pencil with four horizontal lines, there is a comment.

To see a comment, or create a new one, click the Comment button. The Comment Sheet window will appear. Here you can see the existing comments and create new ones.

You can also create a comment by clicking the Shipment button and then clicking Comments.


No. Printed, Sales Shipment Header (table)

No. Printed Field

The Sales Shipment Header Table

This field shows how many times the shipment has been printed.

The program automatically updates this field each time the shipment is printed.

You cannot change the contents of this field because the shipment has already been posted.


On Hold, Sales Shipment Header (table)

On Hold Field

The Sales Shipment Header Table

This field shows whether the shipment was marked as on hold when it was posted.

The program copies the information from the On Hold field on the sales header.

You cannot change the contents of this field because the shipment has already been posted.


Applies-to Doc. Type, Sales Shipment Header (table)

Applies-to Doc. Type Field

The Sales Shipment Header Table

This field shows whether the shipment has been applied to an already-posted document. If so, the field shows the type of document it was applied to.

The program copies the information from the Applies-to Doc. Type field on the sales header.

You cannot change the applies-to document type because the shipment has already been posted.


Applies-to Doc. No., Sales Shipment Header (table)

Applies-to Doc. No. Field

The Sales Shipment Header Table

This field shows whether the shipment has been applied to an already-posted document. If so, the field contains the number of the document it was applied to.

The program copies the document number from the Applies-to Doc. No. field on the sales header.

You cannot change the applies-to document number because the shipment has already been posted.


Bal. Account No., Sales Shipment Header (table)

Bal. Account No. Field

The Sales Shipment Header Table

This field contains the number of the G/L account to which a balancing entry for the shipment was posted.

The program copies the balancing account number from the Bal. Account No. field on the sales header.

You cannot change the balancing account number because the shipment has already been posted.


VAT Registration No., Sales Shipment Header (table)

VAT Registration No. Field

The Sales Shipment Header Table

This field contains the customer's VAT registration number.

The program copies the number from the VAT Registration No. field on the sales header.

You cannot change the VAT registration number because the shipment has already been posted.


Reason Code, Sales Shipment Header (table)

Reason Code Field

The Sales Shipment Header Table

This field contains the reason code associated with the shipment.

The program copies the reason code from the Reason Code field on the sales header.

You cannot change the reason code because the shipment has already been posted.


Gen. Bus. Posting Group, Sales Shipment Header (table)

Gen. Bus. Posting Group Field

The Sales Shipment Header Table

This field contains the general business posting group code assigned to the customer to which you sent the invoice for the shipment.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the shipment has already been posted.


EU 3-Party Trade, Sales Shipment Header (table)

EU 3-Party Trade Field

The Sales Shipment Header Table

This field indicates whether the shipment was a part of an EU 3-party trade.

The program copies the information from theEU 3-Party Trade field on the sales header.

You cannot change the information because the shipment has already been posted.


Transaction Type, Sales Shipment Header (table)

Transaction Type Field

The Sales Shipment Header Table

This field displays the transaction type of the sales header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales header.

You cannot change the transaction type because the shipment has already been posted.


Transport Method, Sales Shipment Header (table)

Transport Method Field

The Sales Shipment Header Table

This field displays the transport method of the sales header that this line was posted from.

The program copies the transport method from the Transport Method field on the sales header.

You cannot change the transport method because the shipment has already been posted.


VAT Country/Region Code, Sales Shipment Header (table)

VAT Country/Region Code Field

The Sales Shipment Header Table

This field displays the customer's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the sales header.

You cannot change the VAT country/region code because the shipment has already been posted.


Sell-to Customer Name, Sales Shipment Header (table)

Sell-to Customer Name Field

The Sales Shipment Header Table

This field contains the name of the customer to whom you shipped the items in the shipment.

The program copies the name from the Sell-to Customer Name field on the sales header.

You cannot change the name because the shipment has already been posted.


Sell-to Customer Name 2, Sales Shipment Header (table)

Sell-to Customer Name 2 Field

The Sales Shipment Header Table

This field contains an additional part of the name of the customer to whom you shipped the items in the shipment.

The program copies the name from the Sell-to Customer Name 2 field on the sales header.

You cannot change the name because the shipment has already been posted.


Sell-to Address, Sales Shipment Header (table)

Sell-to Address Field

The Sales Shipment Header Table

This field contains the address of the customer to whom you shipped the items in the shipment.

The program copies the address from the Sell-to Address field on the sales header.

You cannot change the address because the shipment has already been posted.


Sell-to Address 2, Sales Shipment Header (table)

Sell-to Address 2 Field

The Sales Shipment Header Table

This field contains an additional part of the address of the customer to whom you shipped the items in the shipment.

The program copies the address from the Sell-to Address 2 field on the sales header.

You cannot change the address because the shipment has already been posted.


Sell-to City, Sales Shipment Header (table)

Sell-to City Field

The Sales Shipment Header Table

This field contains the city of the customer to whom you shipped the items in the shipment.

The program copies the city from the Sell-to City field on the sales header.

You cannot change the address because the shipment has already been posted.


Sell-to Contact, Sales Shipment Header (table)

Sell-to Contact Field

The Sales Shipment Header Table

This field contains the name of the person you contact at the customer to whom you shipped the items in the shipment.

The program copies the name from the Sell-to Contact field on the sales header.

You cannot change the name because the shipment has already been posted.


Bill-to Post Code, Sales Shipment Header (table)

Bill-to Post Code Field

The Sales Shipment Header Table

This field contains the post code of the customer's billing address.

The program copies the post code from the Bill-to Post Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Bill-to County, Sales Shipment Header (table)

Bill-to County Field

The Sales Shipment Header Table

This field contains the county name of the customer's billing address.

The program copies the name from the Bill-to County field on the sales header.

You cannot change the code because the shipment has already been posted.


Bill-to Country/Region Code, Sales Shipment Header (table)

Bill-to Country/Region Code Field

The Sales Shipment Header Table

This field contains the country/region code of the customer's billing address.

The program copies the code from the Bill-to Country/Region Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Sell-to Post Code, Sales Shipment Header (table)

Sell-to Post Code Field

The Sales Shipment Header Table

This field contains the post code of the customer to whom the items were sold.

The program copies the code from the Sell-to Post Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Sell-to County, Sales Shipment Header (table)

Sell-to County Field

The Sales Shipment Header Table

This field contains the county of the customer to whom the items were sold.

The program copies the code from the Sell-to County field on the sales header.

You cannot change the code because the shipment has already been posted.


Sell-to Country/Region Code, Sales Shipment Header (table)

Sell-to Country/Region Code Field

The Sales Shipment Header Table

This field contains the country/region code of the customer to whom the items were sold.

The program copies the code from the Sell-to Country/Region Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Ship-to Post Code, Sales Shipment Header (table)

Ship-to Post Code Field

The Sales Shipment Header Table

This field contains the post code of the customer's shipping address.

The program copies the code from the Ship-to Post Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Ship-to County, Sales Shipment Header (table)

Ship-to County Field

The Sales Shipment Header Table

This field contains the county of the customer's shipping address.

The program copies the code from the Ship-to County field on the sales header.

You cannot change the code because the shipment has already been posted.


Ship-to Country/Region Code, Sales Shipment Header (table)

Ship-to Country/Region Code Field

The Sales Shipment Header Table

This field contains the country/region code of the customer's shipping address.

The program copies the code from the Ship-to Country/Region Code field on the sales header.

You cannot change the code because the shipment has already been posted.


Bal. Account Type, Sales Shipment Header (table)

Bal. Account Type Field

The Sales Shipment Header Table

This field contains the code for the balancing account type, that is used on the shipment.

The program copies the balancing account type from the Bal. Account Type field on the sales header.

You cannot change the balancing account type because the shipment has already been posted.


Exit Point, Sales Shipment Header (table)

Exit Point Field

The Sales Shipment Header Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales header.

You cannot change the code because the shipment has already been posted.


Correction, Sales Shipment Header (table)

Correction Field

The Sales Shipment Header Table

This field shows whether this sales shipment has been posted as a corrective entry.

The program copies the code from the Correction field on the sales header.

You cannot change the code because the shipment has already been posted.


Document Date, Sales Shipment Header (table)

Document Date Field

The Sales Shipment Header Table

This field shows the date on which you created the sales document.

The program copies the date from the Document Date field on the sales header.

You cannot change the date because the shipment has already been posted.


External Document No., Sales Shipment Header (table)

External Document No. Field

The Sales Shipment Header Table

This field shows the external document number entered on the sales header from which this line was posted.

The program copies the number from the External Document No. field on the sales header.

You cannot change the external document number because the shipment has already been posted.


Area, Sales Shipment Header (table)

Area Field

The Sales Shipment Header Table

This field contains the area code used in the shipment.

The program copies the code from the Area field on the sales header.

You cannot change the code because the shipment has already been posted.


Transaction Specification, Sales Shipment Header (table)

Transaction Specification Field

The Sales Shipment Header Table

This field contains the transaction specification that was used in the shipment.

The program copies the code from the Transaction Specification field on the sales header.

You cannot change the code because the shipment has already been posted.


Payment Method Code, Sales Shipment Header (table)

Payment Method Code Field

The Sales Shipment Header Table

The program has copied the code from the Payment Method Code field on the sales header.

You cannot change or delete the code because the shipment has already been posted.


Shipping Agent Code, Sales Shipment Header (table)

Shipping Agent Code Field

The Sales Shipment Header Table

The program has copied the code from the Shipping Agent Code field on the sales header. You can change the code if necessary.

To see the shipping agent codes in the Shipping Agent table, click the AssistButton.

This field and the Package Tracking No. field must be filled in if you want to track a package on the Internet.


Package Tracking No., Sales Shipment Header (table)

Package Tracking No. Field

The Sales Shipment Header Table

Here you can enter the shipping agent's package number.

If you filled in the Package Tracking No. field on the sales header, the program copied the number to this field.

This field and the Shipping Agent Code field must be filled in if you want to track a package on the Internet.


No. Series, Sales Shipment Header (table)

No. Series Field

The Sales Shipment Header Table

This field contains the code for the number series that was used to assign a number to the sales shipment.

The program automatically copies this field from the Shipping No. Series field on the sales header.

You cannot change the number series because the shipment has already been posted.


Order No. Series, Sales Shipment Header (table)

Order No. Series Field

The Sales Shipment Header Table

This field contains the code for the number series that was used to assign a number to the order from which the shipment was created.

The program automatically copies this field from the No. Series field on the order header.

If the shipment was not created from an order, the field is blank.

You cannot change the number series because the shipment has already been posted.


User ID, Sales Shipment Header (table)

User ID Field

The Sales Shipment Header Table

This field contains the ID of the user who posted the sales shipment.

You cannot change the user ID because the shipment has already been posted.

For more information about user IDs, see Security.


Source Code, Sales Shipment Header (table)

Source Code Field

The Sales Shipment Header Table

This field contains the source code linked to the sales shipment header.

The program copies the source code from either the Sales field or the Deleted Document field in the Source Code Setup table.

You cannot change the source code because the entry has been posted.


Tax Area Code, Sales Shipment Header (table)

Tax Area Code Field

The Sales Shipment Header Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales header.


Tax Liable, Sales Shipment Header (table)

Tax Liable Field

The Sales Shipment Header Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales header.


VAT Bus. Posting Group, Sales Shipment Header (table)

VAT Bus. Posting Group Field

The Sales Shipment Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales header.


VAT Base Discount %, Sales Shipment Header (table)

VAT Base Discount % Field

The Sales Shipment Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Requested Delivery Date, Sales Shipment Header (table)

Requested Delivery Date Field

The Sales Shipment Header Table

This field contains the delivery date requested by the customer.

The program copies the contents of this field from the Requested Delivery Date field in the Sales Header table.


Promised Delivery Date, Sales Shipment Header (table)

Promised Delivery Date Field

The Sales Shipment Header Table

This field contains the delivery date you have promised to the customer.

The program copies the contents of this field from the Promised Delivery Date field in the Sales Header table.


Shipping Time, Sales Shipment Header (table)

Shipping Time Field

The Sales Shipment Header Table

This field contains the shipping time of the order. That is, the time it takes from when the order is shipped from the warehouse to when the order is delivered to the customer's address.

The program copies the contents of this field from the Shipping Time field in the Sales Header table.


Outbound Whse. Handling Time, Sales Shipment Header (table)

Outbound Whse. Handling Time Field

The Sales Shipment Header Table

This field contains the inbound warehouse handling time.

The program automatically copies the contents of this field from the Inbound Whse. Handling Time field in the Sales Header table.


Shipping Agent Service Code, Sales Shipment Header (table)

Shipping Agent Service Code Field

The Sales Shipment Header Table

The program copies the contents of this field from the Shipping Agent Service Code field in the Sales Header table.


Allow Line Disc., Sales Shipment Header (table)

Allow Line Disc. Field

The Sales Shipment Header Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Date Sent, Sales Shipment Header (table)

Date Sent Field

The Sales Shipment Header Table

This field contains the date on which the BizTalk shipment notification was sent.


Time Sent, Sales Shipment Header (table)

Time Sent Field

The Sales Shipment Header Table

This field contains the time at which the BizTalk shipment notification was sent.


BizTalk Shipment Notification, Sales Shipment Header (table)

BizTalk Shipment Notification Field

The Sales Shipment Header Table

The program places a check mark in this field if a shipment notification was sent as a BizTalk shipment notification.


Customer Order No., Sales Shipment Header (table)

Customer Order No. Field

The Sales Shipment Header Table

If the customer provides an order number, the program fills in this field automatically with the number. If the customer does not provide an order number, this field will be left blank.


BizTalk Document Sent, Sales Shipment Header (table)

BizTalk Document Sent Field

The Sales Shipment Header Table

This field is used internally by the program. The program places a check mark in this field if a BizTalk shipment notification was sent.


Sell-to Customer No., Sales Shipment Line (table)

Sell-to Customer No. Field

The Sales Shipment Line Table

This field contains the number of the customer to whom the items were shipped.

The program copies the number from the Sell-to Customer No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Document No., Sales Shipment Line (table)

Document No. Field

The Sales Shipment Line Table

This field contains the shipment number.

The program copies the number from the Document No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Line No., Sales Shipment Line (table)

Line No. Field

The Sales Shipment Line Table

This field contains the line number.

The program filled in this field automatically and uses it to keep track of the various shipment lines.

You cannot change the line number because the shipment has already been posted.


Type, Sales Shipment Line (table)

Type Field

The Sales Shipment Line Table

This field contains the line type.

The program copies the type from the Type field on the sales line.

You cannot change the type because the shipment has already been posted.


No., Sales Shipment Line (table)

No. Field

The Sales Shipment Line Table

This field contains the G/L account number or item number that identifies the G/L account or item specified on the line.

The program copies the number from the No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Location Code, Sales Shipment Line (table)

Location Code Field

The Sales Shipment Line Table

This field contains the code for the location of the item on the shipment line which was posted.

The program copies the code from the Location Code field on the sales line.

You cannot change the location code because the shipment has already been posted.


Posting Group, Sales Shipment Line (table)

Posting Group Field

The Sales Shipment Line Table

This field contains the code for the posting group that was used when the sales line was posted.

The program copies the code from the Posting Group field on the sales line.

You cannot change the code because the shipment has already been posted.


Shipment Date, Sales Shipment Line (table)

Shipment Date Field

The Sales Shipment Line Table

This field contains the date the items were shipped.

The program copies the date from the Shipment Date field on the sales line.

You cannot change the shipment date because the shipment has already been posted.


Description, Sales Shipment Line (table)

Description Field

The Sales Shipment Line Table

This field contains the name of the item or G/L account, or some descriptive text.

If the sales header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the sales line.

You cannot change the description because the shipment has already been posted.


Description 2, Sales Shipment Line (table)

Description 2 Field

The Sales Shipment Line Table

This field can contain an additional part of a description.

If the sales header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the sales line.

You cannot change the description because the shipment has already been posted.


Unit of Measure, Sales Shipment Line (table)

Unit of Measure Field

The Sales Shipment Line Table

This field contains the unit of measure for the item (one bottle or one piece, for example).

If the sales header contains a language code, and a translation for the unit of measure has been set up in the relevant language, the program used that.

The program copies the information from the Unit of Measure field on the sales line.

You cannot change the unit of measure because the shipment has already been posted.


Quantity, Sales Shipment Line (table)

Quantity Field

The Sales Shipment Line Table

This field contains the number of units of the item specified on the line.

The program copies the quantity from the Qty. to Ship field on the sales line.

You cannot change the quantity because the shipment has already been posted.


Unit Price, Sales Shipment Line (table)

Unit Price Field

The Sales Shipment Line Table

This field contains the unit price of the item in this line.

The program copies the unit price from the Unit Price field on the sales line.

You cannot change the unit price because the shipment has already been posted.


Unit Cost (LCY), Sales Shipment Line (table)

Unit Cost (LCY) Field

The Sales Shipment Line Table

This field contains the unit cost of the item on the shipment line.

The program copies the unit cost from the Unit Cost (LCY) field on the sales line.

You cannot change the unit cost because the shipment has already been posted.


VAT %, Sales Shipment Line (table)

VAT % Field

The Sales Shipment Line Table

This field contains the VAT percentage used on the shipment line.

The program copies the VAT percentage from the VAT % field on the sales line.

You cannot change the VAT percentage because the shipment has already been posted.


Line Discount %, Sales Shipment Line (table)

Line Discount % Field

The Sales Shipment Line Table

This field contains the line discount percentage that was given on the line.

The program copies the line discount percentage from the Line Discount % field on the sales line.

You cannot change the line discount percentage because the shipment has already been posted.


Allow Invoice Disc., Sales Shipment Line (table)

Allow Invoice Disc. Field

The Sales Shipment Line Table

This field shows whether the invoice line could have been included in a possible invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the sales line.

You cannot change the contents of this field because the shipment has already been posted.


Gross Weight, Sales Shipment Line (table)

Gross Weight Field

The Sales Shipment Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Gross Weight field on the sales line.

You cannot change the gross weight because the shipment has already been posted.


Net Weight, Sales Shipment Line (table)

Net Weight Field

The Sales Shipment Line Table

This field contains the net weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Net Weight field on the sales line.

You cannot change the net weight because the shipment has already been posted.


Units per Parcel, Sales Shipment Line (table)

Units per Parcel Field

The Sales Shipment Line Table

This field contains the number of units per parcel of the item.

It is used only in connection with inventory items.

The program copies the number from the Units per Parcel field on the sales line.

You cannot change the number because the shipment has already been posted.


Unit Volume, Sales Shipment Line (table)

Unit Volume Field

The Sales Shipment Line Table

This field contains the volume of one unit of the item.

It is used only in connection with inventory items.

The program copies the volume from the Unit Volume field on the sales line.

You cannot change the unit volume because the shipment has already been posted.


Appl.-to Item Entry, Sales Shipment Line (table)

Appl.-to Item Entry Field

The Sales Shipment Line Table

This field contains the number of the item ledger entry to which the items were applied when the shipment was posted.

It is used only in connection with inventory items.

The program copies the number from the Appl.-to Item Entry field on the sales line.

You cannot change the number because the shipment has already been posted.


Item Shpt. Entry No., Sales Shipment Line (table)

Item Shpt. Entry No. Field

The Sales Shipment Line Table

This field contains the number of the item entry associated with the line.

The program created the number when the line was posted. The number is not displayed anywhere else in the program.

You cannot change the number because the shipment has already been posted.

Item Tracking

If the sales shipment line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Shpt. Entry No. field.


Shortcut Dimension 1 Code, Sales Shipment Line (table)

Shortcut Dimension 1 Code Field

The Sales Shipment Line Table

This field contains the dimension value code with which the sales line is associated.

You cannot change the dimension value code because the shipment has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Shipment Line (table)

Shortcut Dimension 2 Code Field

The Sales Shipment Line Table

This field contains the dimension value code with which the sales line is associated.

You cannot change the dimension value code because the shipment has already been posted.

Click here to learn more about dimensions.


Customer Price Group, Sales Shipment Line (table)

Customer Price Group Field

The Sales Shipment Line Table

This field contains the customer price group code used on the shipment.

The program copies the customer price group from the Customer Price Group field on the sales line.

You cannot change the customer price group because the shipment has already been posted.


Job No., Sales Shipment Line (table)

Job No. Field

The Sales Shipment Line Table

This field shows the job number corresponding to the sales invoice or credit memo. It is not possible to assign sales orders or quotes to jobs.

To see the jobs in the Job table, click the AssistButton to the right of the field.

You cannot delete or change the contents of the field.


Work Type Code, Sales Shipment Line (table)

Work Type Code Field

The Sales Shipment Line Table

This field belongs to the Job application area.


Qty. Shipped Not Invoiced, Sales Shipment Line (table)

Qty. Shipped Not Invoiced Field

The Sales Shipment Line Table

This field contains the quantity of the line that has been posted as shipped but that has not yet been posted as invoiced.


Quantity Invoiced, Sales Shipment Line (table)

Quantity Invoiced Field

The Sales Shipment Line Table

This field shows how much of the line has been invoiced.

The program automatically updates the field, both when you post an invoice or an order and when you invoice an order line that is associated with already posted shipments.

You cannot change the quantity because the shipment has already been posted.


Order No., Sales Shipment Line (table)

Order No. Field

The Sales Shipment Line Table

This field contains the number of the sales order on which the line was created.

You cannot change the order number because the shipment has already been posted.


Order Line No., Sales Shipment Line (table)

Order Line No. Field

The Sales Shipment Line Table

This field contains the line number of this line on the sales order on which it was created.

You cannot change the order line number because the shipment has already been posted.


Purchase Order No., Sales Shipment Line (table)

Purchase Order No. Field

The Sales Shipment Line Table

This field contains a purchase order number used by the program to link a purchase order and a sales order.

It is only used with drop shipments from a vendor to a customer.

The program copies the number from the Purchase Order No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Purch. Order Line No., Sales Shipment Line (table)

Purch. Order Line No. Field

The Sales Shipment Line Table

This field contains a purchase order line number used by the program to link a purchase order and a sales order.

It is only used with drop shipments from a vendor to a customer.

The program copies the number from the Purch. Order Line No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Drop Shipment, Sales Shipment Line (table)

Drop Shipment Field

The Sales Shipment Line Table

This field shows whether the items on the line have been shipped directly from your vendor to the customer. If so, there is a check mark in the field.

The field is copies from the Drop Shipment field on the sales line.

Attention

When you create a drop shipment, the following are created: a shipment, a receipt, a sales order and a purchase order. There will be a check mark in the Drop Shipment field on all of them.

You cannot change the contents of this field, because the entry has been posted.


Gen. Bus. Posting Group, Sales Shipment Line (table)

Gen. Bus. Posting Group Field

The Sales Shipment Line Table

This field contains the general business posting group code assigned to the customer to which you sent the invoice for the shipment.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the shipment has already been posted.


Gen. Prod. Posting Group, Sales Shipment Line (table)

Gen. Prod. Posting Group Field

The Sales Shipment Line Table

This field contains the general product posting group code assigned to the items on the line.

The program automatically retrieves the code from the Item table or the Chart of Accounts table.

You cannot change the code because the shipment has already been posted.


VAT Calculation Type, Sales Shipment Line (table)

VAT Calculation Type Field

The Sales Shipment Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the sales line.

You cannot change the code because the shipment has already been posted.


Transaction Type, Sales Shipment Line (table)

Transaction Type Field

The Sales Shipment Line Table

This field displays the transaction type of the sales line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales line.

You cannot change the transaction type because the shipment has already been posted.


Transport Method, Sales Shipment Line (table)

Transport Method Field

The Sales Shipment Line Table

This field displays the transport method of the sales line that this line was posted from.

The program copies the transport method from the Transport Method field on the sales line.

You cannot change the transport method because the shipment has already been posted.


Attached to Line No., Sales Shipment Line (table)

Attached to Line No. Field

The Sales Shipment Line Table

This field contains the extended text line number attached to the sales line.

You cannot change the contents of the field because the shipment has already been posted.


Exit Point, Sales Shipment Line (table)

Exit Point Field

The Sales Shipment Line Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales line.

You cannot change the code because the shipment has already been posted.


Area, Sales Shipment Line (table)

Area Field

The Sales Shipment Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the sales line.

You cannot change the code because the shipment has already been posted.


Transaction Specification, Sales Shipment Line (table)

Transaction Specification Field

The Sales Shipment Line Table

This field displays the transaction specification of the sales line that this line was posted from.

The program copies the transaction specification from the Transaction Specification field on the sales line.

You cannot change the transaction specification because the shipment has already been posted.


Tax Area Code, Sales Shipment Line (table)

Tax Area Code Field

The Sales Shipment Line Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales line.


Tax Liable, Sales Shipment Line (table)

Tax Liable Field

The Sales Shipment Line Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales line.


Tax Group Code, Sales Shipment Line (table)

Tax Group Code Field

The Sales Shipment Line Table

This field contains the code for the tax group code of the item.

The program copies the code from the Tax Group Code field on the sales line.


VAT Bus. Posting Group, Sales Shipment Line (table)

VAT Bus. Posting Group Field

The Sales Shipment Line Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales line.


VAT Prod. Posting Group, Sales Shipment Line (table)

VAT Prod. Posting Group Field

The Sales Shipment Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the sales line.


Blanket Order No., Sales Shipment Line (table)

Blanket Order No. Field

The Sales Shipment Line Table

This field contains the number of the blanket order from which the shipment originates.

The program copies the number from the Blanket Order No. field on the sales line.

You cannot change the number because the shipment has already been posted.


Blanket Order Line No., Sales Shipment Line (table)

Blanket Order Line No. Field

The Sales Shipment Line Table

This field contains the number of the blanket order line from which the sales shipment line originates.

The program copies the number from the Blanket Order Line No. field on the sales line.

You cannot change the number because the shipment has already been posted.


VAT Base Amount, Sales Shipment Line (table)

VAT Base Amount Field

The Sales Shipment Line Table

This field shows the total net amount (amount excluding VAT) that the shipment line consists of. The program copied the amount from the VAT Base Amount field on the sales line.


Unit Cost, Sales Shipment Line (table)

Unit Cost Field

The Sales Shipment Line Table

This field contains the unit cost of the item on the shipment line. The unit cost is in the currency of the sales transaction.


Variant Code, Sales Shipment Line (table)

Variant Code Field

The Sales Shipment Line Table

This field contains the variant number of the items sold.

The program copies the number from the Variant Code field on the sales line.


Bin Code, Sales Shipment Line (table)

Bin Code Field

The Sales Shipment Line Table

This field contains the code of the bin from which the items were sold.

The program copies the number from the Bin Code field on the sales line.


Qty. per Unit of Measure, Sales Shipment Line (table)

Qty. per Unit of Measure Field

The Sales Shipment Line Table

This field contains the quantity per item unit of measure for the items sold.

The program copies the number from the Qty. per Unit of Measure field on the sales line.


Unit of Measure Code, Sales Shipment Line (table)

Unit of Measure Code Field

The Sales Shipment Line Table

This field contains the unit of measure code for the items sold.

The program copies the code from the Unit of Measure Code field on the sales line.


Quantity (Base), Sales Shipment Line (table)

Quantity (Base) Field

The Sales Shipment Line Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.

You cannot change the quantity because the shipment has already been posted.


Qty. Invoiced (Base), Sales Shipment Line (table)

Qty. Invoiced (Base) Field

The Sales Shipment Line Table

The program automatically fills in this field. The field shows the Quantity Invoiced field on the line expressed in base units of measure.

You cannot change the quantity because the shipment has already been posted.


FA Posting Date, Sales Shipment Line (table)

FA Posting Date Field

The Sales Shipment Line Table

This field contains the FA posting date of the sales shipment line.

The program copies the date from the FA Posting Date field on the sales line.

You cannot change the date because the shipment has already been posted.


Depreciation Book Code, Sales Shipment Line (table)

Depreciation Book Code Field

The Sales Shipment Line Table

This field contains the depreciation book code on the sales shipment line.

The program copies the code from the Depreciation Book Code field on the sales line.

You cannot change the code because the shipment has already been posted.


Depr. until FA Posting Date, Sales Shipment Line (table)

Depr. until FA Posting Date Field

The Sales Shipment Line Table

This field indicates whether or not depreciation was calculated until the FA posting date of the sales shipment line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this sales shipment line.

The program copies the field from the Depr. until FA Posting Date field on the sales line.

You cannot change the contents of the field because the shipment has already been posted.


Duplicate in Depreciation Book, Sales Shipment Line (table)

Duplicate in Depreciation Book Field

The Sales Shipment Line Table

This field contains a depreciation book code if the sales line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the sales line.

You cannot change the code because the shipment has already been posted.


Use Duplication List, Sales Shipment Line (table)

Use Duplication List Field

The Sales Shipment Line Table

This field contains a check mark if the sales line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the sales line.

You cannot change the contents of the field because the shipment has already been posted.


Cross-Reference No., Sales Shipment Line (table)

Cross-Reference No. Field

The Sales Shipment Line Table

This field contains the cross-reference number of the item specified on the line.

The program copies the number from the Cross-Reference No. field on the sales line.

You cannot change the number because the order has been shipped.


Unit of Measure (Cross Ref.), Sales Shipment Line (table)

Unit of Measure (Cross Ref.) Field

The Sales Shipment Line Table

This field shows the unit of measure that is linked to the cross-reference number.

The program copies the code from the Unit of Measure (Cross Ref.) field on the sales line.


Cross-Reference Type, Sales Shipment Line (table)

Cross-Reference Type Field

The Sales Shipment Line Table

This field shows the type of the cross reference that is linked to the cross-reference number.

The program copies the type from the Cross-Reference Type field on the sales line.


Cross-Reference Type No., Sales Shipment Line (table)

Cross-Reference Type No. Field

The Sales Shipment Line Table

This field shows the cross-reference type number that is linked to the cross-reference type.

The program copies the number from the Cross-Reference Type No. field on the sales line.


Nonstock, Sales Shipment Line (table)

Nonstock Field

The Sales Shipment Line Table

A check mark in this field indicates that the item on the sales line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the nonstock item field from the Nonstock field on the sales line to this field.

You cannot make changes to the contents of the Nonstock field because the shipment has already been posted.


Purchasing Code, Sales Shipment Line (table)

Purchasing Code Field

The Sales Shipment Line Table

This field contains the purchasing code for the item.

A purchasing code indicates the actions that were taken to purchase the item on the sales line.

The system copies the purchasing code from the Purchasing Code field on the sales line.

You cannot make changes to the contents of the Purchasing Code field because the shipment has already been posted.


Product Group Code, Sales Shipment Line (table)

Product Group Code Field

The Sales Shipment Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, batteries).

The system copies the product group code from the Product Group Code field on the sales line.

You cannot make changes to the contents of the Product Group Code field because the shipment has already been posted.


Requested Delivery Date, Sales Shipment Line (table)

Requested Delivery Date Field

The Sales Shipment Line Table

This field contains the delivery date requested by the customer for the items in the Sales Line table.

The program copies the contents of this field from the Requested Delivery Date field on the sales line.


Promised Delivery Date, Sales Shipment Line (table)

Promised Delivery Date Field

The Sales Shipment Line Table

This field contains the delivery date that you promised the customer for the items on this line.

The program copies the contents of this field from the Promised Delivery Date field in the Sales Line table.


Shipping Time, Sales Shipment Line (table)

Shipping Time Field

The Sales Shipment Line Table

This field contains the shipping time for the items on this line.

The program automatically copies the contents of this field from the Shipping Time field in the Sales Line table.


Outbound Whse. Handling Time, Sales Shipment Line (table)

Outbound Whse. Handling Time Field

The Sales Shipment Line Table

This field contains the outbound warehouse handling time.

The program automatically copies the contents of this field from the Outbound Whse. Handling Time field in the Sales Line table.


Planned Delivery Date, Sales Shipment Line (table)

Planned Delivery Date Field

The Sales Shipment Line Table

This field contains the planned date that the shipment will be delivered to the customer's address.

The program copies the contents of this field from the Planned Delivery Date field in the Sales Line table.


Planned Shipment Date, Sales Shipment Line (table)

Planned Shipment Date Field

The Sales Shipment Line Table

This field contains the planned date that the shipment will be shipped from the warehouse.

The program copies the contents of this field from the Planned Shipment Date field in the Sales Line table.


Item Charge Base Amount, Sales Shipment Line (table)

Item Charge Base Amount Field

The Sales Shipment Line Table

The program uses this field internally to suggest the item charge assignment.


Correction, Sales Shipment Line (table)

Correction Field

The Sales Shipment Line Table

If this field contains a check mark, this sales shipment line has been posted as a corrective entry.


Allow Line Disc., Sales Shipment Line (table)

Allow Line Disc. Field

The Sales Shipment Line Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Customer Disc. Group, Sales Shipment Line (table)

Customer Disc. Group Field

The Sales Shipment Line Table

This field contains the customer discount group code. This code is copied from the sales line.


Sell-to Customer No., Sales Invoice Header (table)

Sell-to Customer No. Field

The Sales Invoice Header Table

This field contains the number of the customer that the invoice concerns.

The program copies the number from the Sell-to Customer No. field on the sales header.

You cannot change the sell-to customer number because the invoice has already been posted.


No., Sales Invoice Header (table)

No. Field

The Sales Invoice Header Table

This field contains the posted invoice number.

When you posted the invoice, the program gave it the next number from the number series in the Posting No. Series field (unless you had manually entered a number in the Posting No. field) on the sales header.

You cannot change the number because the invoice has already been posted.


Bill-to Customer No., Sales Invoice Header (table)

Bill-to Customer No. Field

The Sales Invoice Header Table

This field contains the number of the customer to whom the invoice was sent.

The program copies the customer number from the Bill-to Customer No. field on the sales header.

You cannot change the customer number because the invoice has already been posted.


Bill-to Name, Sales Invoice Header (table)

Bill-to Name Field

The Sales Invoice Header Table

This field contains the name of the customer to whom the invoice was sent.

The program copies the name from the Bill-to Name field on the sales header.

You cannot change the name because the invoice has already been posted.


Bill-to Name 2, Sales Invoice Header (table)

Bill-to Name 2 Field

The Sales Invoice Header Table

This field can contain an additional part of the name of the customer to whom the invoice was sent.

The program copies the name from the Bill-to Name 2 field on the sales header.

You cannot change the name because the invoice has already been posted.


Bill-to Address, Sales Invoice Header (table)

Bill-to Address Field

The Sales Invoice Header Table

This field contains the address of the customer to whom the invoice was sent.

The program copies the address from the Bill-to Address field on the sales header.

You cannot change the address because the invoice has already been posted.


Bill-to Address 2, Sales Invoice Header (table)

Bill-to Address 2 Field

The Sales Invoice Header Table

This field can contain an additional part of the address of the customer to whom the invoice was sent.

The program copies the address from the Bill-to Address 2 field on the sales header.

You cannot change the address because the invoice has already been posted.


Bill-to City, Sales Invoice Header (table)

Bill-to City Field

The Sales Invoice Header Table

This field contains the city of the customer to whom the invoice was sent.

The program copies the city from the Bill-to City field on the sales header.

You cannot change the city and postal code because the invoice has already been posted.


Bill-to Contact, Sales Invoice Header (table)

Bill-to Contact Field

The Sales Invoice Header Table

This field contains the name of the person you regularly contact when you communicate with the customer to whom the invoice was sent.

The program copies the name from the Bill-to Contact field on the sales header.

You cannot change the name because the invoice has already been posted.


Your Reference, Sales Invoice Header (table)

Your Reference Field

The Sales Invoice Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field on the sales header.

You cannot change the reference because the invoice has already been posted.


Ship-to Code, Sales Invoice Header (table)

Ship-to Code Field

The Sales Invoice Header Table

This field is used with shipments to customers with multiple ship-to addresses.

The code represents the address to which the items on the invoice were shipped.

The program copies the code from the Ship-to Code field on the sales header.

You cannot change the ship-to code because the invoice has already been posted.


Ship-to Name, Sales Invoice Header (table)

Ship-to Name Field

The Sales Invoice Header Table

This field contains the name of the customer to whom the items on the invoice were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name field on the sales header.

You cannot change the ship-to name because the invoice has already been posted.


Ship-to Name 2, Sales Invoice Header (table)

Ship-to Name 2 Field

The Sales Invoice Header Table

This field contains an additional part of the name of the customer to whom the items on the invoice were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name 2 field on the sales header.

You cannot change the ship-to name because the invoice has already been posted.


Ship-to Address, Sales Invoice Header (table)

Ship-to Address Field

The Sales Invoice Header Table

This field contains the address to which the items on the invoice were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field on the sales header.

You cannot change the ship-to address because the invoice has already been posted.


Ship-to Address 2, Sales Invoice Header (table)

Ship-to Address 2 Field

The Sales Invoice Header Table

This field can contain an additional part of the address to which the items on the invoice were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address 2 field on the sales header.

You cannot change the ship-to address because the invoice has already been posted.


Ship-to City, Sales Invoice Header (table)

Ship-to City Field

The Sales Invoice Header Table

This field contains the city name for the address to which the items on the invoice were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the city from the Ship-to City field on the sales header.

You cannot change the city name and postal code because the invoice has already been posted.


Ship-to Contact, Sales Invoice Header (table)

Ship-to Contact Field

The Sales Invoice Header Table

This field contains the name of the person you regularly contact at the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Contact field on the sales header.

You cannot change the name because the invoice has already been posted.


Order Date, Sales Invoice Header (table)

Order Date Field

The Sales Invoice Header Table

This field contains the date on which the sales order was created.

The program copies the date from the Order Date field on the sales header.

You cannot change the order date because the invoice has already been posted.


Posting Date, Sales Invoice Header (table)

Posting Date Field

The Sales Invoice Header Table

This field contains the date on which the invoice was posted.

The program copies the date from the Posting Date field on the sales header.

You cannot change the posting date because the invoice has already been posted.


Shipment Date, Sales Invoice Header (table)

Shipment Date Field

The Sales Invoice Header Table

The program copies the date for this field from the Shipment Date field on the sales header, which the program uses for planning purposes.

You cannot change the shipment date because the invoice has already been posted.


Posting Description, Sales Invoice Header (table)

Posting Description Field

The Sales Invoice Header Table

This field contains a description of the invoice, such as Invoice 1001.

The program copies the posting description from the Posting Description field on the sales header.

The posting description also appears on customer and G/L entries.

You cannot change the posting description because the invoice has already been posted.


Payment Terms Code, Sales Invoice Header (table)

Payment Terms Code Field

The Sales Invoice Header Table

This field contains the code that the program uses to find the payment terms that apply to the invoice.

The program copies the code from the Payment Terms Code on the sales header.

The payment terms are used to calculate the due date and payment discount date from the posting date, and to find the payment discount percentage.

You cannot change the payment terms code because the invoice has already been posted.


Due Date, Sales Invoice Header (table)

Due Date Field

The Sales Invoice Header Table

This field contains the date on which the invoice is due for payment. The program calculates the date using the Payment Terms Code and Posting Date fields on the sales header.

The program copies the date from the Due Date field on the sales header.

Once orders and invoices have been posted, the due date can be used to find the customers with overdue bills.

You cannot change the due date because the invoice has already been posted.


Payment Discount %, Sales Invoice Header (table)

Payment Discount % Field

The Sales Invoice Header Table

This field contains the payment discount percentage granted if payment is made by the date entered in the Pmt. Discount Date field.

The program copies the discount percentage from the Payment Discount % field on the sales header.

You cannot change the payment discount percentage because the invoice has already been posted.


Pmt. Discount Date, Sales Invoice Header (table)

Pmt. Discount Date Field

The Sales Invoice Header Table

This field contains the date by which the invoice must be paid to obtain a payment discount.

The program copies the payment discount date from the Pmt. Discount Date field on the sales header.

Once orders and invoices have been posted, the payment discount date is used to calculate payment discounts on payments from customers.

You cannot change the payment discount date because the invoice has already been posted.


Shipment Method Code, Sales Invoice Header (table)

Shipment Method Code Field

The Sales Invoice Header Table

This field contains the code that represents the shipment method for the invoice.

The program copies the code from the Shipment Method Code field on the sales header.

You cannot change the shipment method code because the invoice has already been posted.


Location Code, Sales Invoice Header (table)

Location Code Field

The Sales Invoice Header Table

This field contains the code for the location from which the items were shipped.

The program copies the code from the Location Code field on the sales header.

You cannot change the location code because the invoice has already been posted.


Shortcut Dimension 1 Code, Sales Invoice Header (table)

Shortcut Dimension 1 Code Field

The Sales Invoice Header Table

This field contains the dimension value code with which the invoice is associated.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Invoice Header (table)

Shortcut Dimension 2 Code Field

The Sales Invoice Header Table

This field contains the dimension value code with which the invoice is associated.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Customer Posting Group, Sales Invoice Header (table)

Customer Posting Group Field

The Sales Invoice Header Table

This field contains the code for the customer posting group that was used when this invoice was posted.

The program copies the code from the Customer Posting Group field on the sales header.

You cannot change the code because the invoice has already been posted.


Currency Code, Sales Invoice Header (table)

Currency Code Field

The Sales Invoice Header Table

This field contains the currency code of the invoice.

The program copies the code from the Currency Code field on the sales header.

You cannot change the currency code because the invoice has already been posted.


Currency Factor, Sales Invoice Header (table)

Currency Factor Field

The Sales Invoice Header Table

This field is used internally by the program.


Customer Price Group, Sales Invoice Header (table)

Customer Price Group Field

The Sales Invoice Header Table

This field contains the customer price group used on the invoice.

The program copies the code from the Customer Price Group field on the sales header.

You cannot change the customer price group because the invoice has already been posted.


Prices Including VAT, Sales Invoice Header (table)

Prices Including VAT Field

The Sales Invoice Header Table

This field shows whether the unit prices on the invoice lines include VAT.

The program copies the information from the Prices Including VAT field on the sales header.

You cannot change the contents of this field because the invoice has already been posted.


Invoice Disc. Code, Sales Invoice Header (table)

Invoice Disc. Code Field

The Sales Invoice Header Table

This field contains the code used to calculate the invoice discount.

The program copies the invoice discount code from the Invoice Disc. Code field on the sales header.

You cannot change the invoice discount code because the invoice has already been posted.


Customer Disc. Group, Sales Invoice Header (table)

Customer Disc. Group Field

The Sales Invoice Header Table

This field contains the code used to calculate the customer's sales line discount.

The program copies the code from the Customer Disc. Group field on the sales header.

You cannot change the customer discount group because the invoice has already been posted.


Language Code, Sales Invoice Header (table)

Language Code Field

The Sales Invoice Header Table

This field contains the code for the language used on the sales invoice.

The program copies the code from the Language Code field on the sales header.

The language code made it possible for the items on the invoice lines to be written in the customer's language.

You cannot change the language code because the invoice has already been posted.


Salesperson Code, Sales Invoice Header (table)

Salesperson Code Field

The Sales Invoice Header Table

This field shows which salesperson is associated with the invoice.

The program copies the code from the Salesperson Code field on the sales header.

You cannot change the salesperson code because the invoice has already been posted.


Order No., Sales Invoice Header (table)

Order No. Field

The Sales Invoice Header Table

This field contains the number of the sales order from which this invoice was posted.

Attention

The sales order may have been printed from an invoice.

You cannot change the order number because the invoice has already been posted.


Comment, Sales Invoice Header (table)

Comment Field

The Sales Invoice Header Table

This field indicates whether a comment has been entered for this sales invoice header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the sales invoice header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Sales Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Invoice button and choosing Comments.

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the sales invoice header.


No. Printed, Sales Invoice Header (table)

No. Printed Field

The Sales Invoice Header Table

This field shows how many times the invoice has been printed.

The program automatically updates this field each time the invoice is printed.

You cannot change the order number because the invoice has already been posted.


On Hold, Sales Invoice Header (table)

On Hold Field

The Sales Invoice Header Table

This field shows whether the invoice was marked as on hold when it was posted.

The program copies the information from the On Hold field on the sales header.

You cannot change the contents of this field because the invoice has already been posted.


Applies-to Doc. Type, Sales Invoice Header (table)

Applies-to Doc. Type Field

The Sales Invoice Header Table

This field shows whether the invoice has been applied to an already-posted document. If so, the field shows the type of document applied to.

The program copies the information from the Applies-to Doc. Type field on the sales header.

You cannot change the applies-to document type because the invoice has already been posted.


Applies-to Doc. No., Sales Invoice Header (table)

Applies-to Doc. No. Field

The Sales Invoice Header Table

This field shows whether the invoice has been applied to an already-posted document. If so, the field contains the number of the document applied to.

The program copies the number from the Applies-to Doc. No. field on the sales header.

You cannot change the applies-to document number because the invoice has already been posted.


Bal. Account No., Sales Invoice Header (table)

Bal. Account No. Field

The Sales Invoice Header Table

This field contains the number of the G/L account to which a balancing entry for the invoice was posted.

The program copies the number from the Bal. Account No. field on the sales header.

You cannot change the balancing account number because the invoice has already been posted.


Amount, Sales Invoice Header (table)

Amount Field

The Sales Invoice Header Table

This field contains the total, in the currency of the invoice, of the amounts on all the invoice lines. The amount does not include VAT.

The program copies the amount from the Amount field on the sales header.

You cannot change the amount because the invoice has already been posted.


Amount Including VAT, Sales Invoice Header (table)

Amount Including VAT Field

The Sales Invoice Header Table

This field contains the total of the amounts in all the amount fields on the invoice, in the currency of the invoice. The amount includes VAT.

The program copies the amount from the Amount Including VAT field on the sales header.

You cannot change the amount because the invoice has already been posted.


VAT Registration No., Sales Invoice Header (table)

VAT Registration No. Field

The Sales Invoice Header Table

This field contains the customer's VAT registration number.

The program copies the number from the VAT Registration No. field on the sales header.

You cannot change the VAT registration number because the invoice has already been posted.


Reason Code, Sales Invoice Header (table)

Reason Code Field

The Sales Invoice Header Table

This field contains the reason code associated with the invoice.

The program copies the reason code from the Reason Code field on the sales header.

You cannot change the reason code because the invoice has already been posted.


Gen. Bus. Posting Group, Sales Invoice Header (table)

Gen. Bus. Posting Group Field

The Sales Invoice Header Table

This field contains the general business posting group code assigned to the customer to which you sent the invoice.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the invoice has already been posted.


EU 3-Party Trade, Sales Invoice Header (table)

EU 3-Party Trade Field

The Sales Invoice Header Table

This field shows whether the invoice was part of an EU 3-party trade transaction.

The program copies the information from the EU 3-Party Trade field on the sales header.

You cannot change the information because the invoice has already been posted.


Transaction Type, Sales Invoice Header (table)

Transaction Type Field

The Sales Invoice Header Table

This field displays the transaction type of the sales header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales header.

You cannot change the transaction type because the invoice has already been posted.


Transport Method, Sales Invoice Header (table)

Transport Method Field

The Sales Invoice Header Table

This field displays the transport method of the sales header that this line was posted from.

The program copies the transport method from the Transport Method field on the sales header.

You cannot change the transport method because the invoice has already been posted.


VAT Country/Region Code, Sales Invoice Header (table)

VAT Country/Region Code Field

The Sales Invoice Header Table

This field displays the customer's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the sales header.

You cannot change the VAT country/region code because the invoice has already been posted.


Sell-to Customer Name, Sales Invoice Header (table)

Sell-to Customer Name Field

The Sales Invoice Header Table

This field contains the name of the customer to whom you shipped the items on the invoice.

The program copies the name from the Sell-to Customer Name field on the sales header.

You cannot change the name because the invoice has already been posted.


Sell-to Customer Name 2, Sales Invoice Header (table)

Sell-to Customer Name 2 Field

The Sales Invoice Header Table

This field can contain an additional part of the name of the customer to whom you shipped the items on the invoice.

The program copies the name from the Sell-to Customer Name 2 field on the sales header.

You cannot change the name because the invoice has already been posted.


Sell-to Address, Sales Invoice Header (table)

Sell-to Address Field

The Sales Invoice Header Table

This field contains the address of the customer to whom you shipped the items on the invoice.

The program copies the address from the Sell-to Address field on the sales header.

You cannot change the address because the invoice has already been posted.


Sell-to Address 2, Sales Invoice Header (table)

Sell-to Address 2 Field

The Sales Invoice Header Table

This field contains an additional part of the address of the customer to whom you shipped the items on the invoice.

The program copies the address from the Sell-to Address 2 field on the sales header.

You cannot change the address because the invoice has already been posted.


Sell-to City, Sales Invoice Header (table)

Sell-to City Field

The Sales Invoice Header Table

This field contains the city name of the customer to whom you shipped the items on the invoice.

The program copies the address from the Sell-to City field on the sales header.

You cannot change the address because the invoice has already been posted.


Sell-to Contact, Sales Invoice Header (table)

Sell-to Contact Field

The Sales Invoice Header Table

This field contains the name of the person to contact when you communicate with the customer to whom you shipped the items.

The program copies the name from the Sell-to Contact field on the sales header.

You cannot change the name because the invoice has already been posted.


Bill-to Post Code, Sales Invoice Header (table)

Bill-to Post Code Field

The Sales Invoice Header Table

This field contains the post code of the customer's billing address.

The program copies the post code from the Bill-to Post Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Bill-to County, Sales Invoice Header (table)

Bill-to County Field

The Sales Invoice Header Table

This field contains the county name of the customer's billing address.

The program copies the name from the Bill-to County field on the sales header.

You cannot change the code because the invoice has already been posted.


Bill-to Country/Region Code, Sales Invoice Header (table)

Bill-to Country/Region Code Field

The Sales Invoice Header Table

This field contains the country/region code of the customer's billing address.

The program copies the code from the Bill-to Country/Region Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Sell-to Post Code, Sales Invoice Header (table)

Sell-to Post Code Field

The Sales Invoice Header Table

This field contains the post code of the customer to whom the items were sold.

The program copies the code from the Sell-to Post Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Sell-to County, Sales Invoice Header (table)

Sell-to County Field

The Sales Invoice Header Table

This field contains the county of the customer to whom the items were sold.

The program copies the code from the Sell-to County field on the sales header.

You cannot change the code because the invoice has already been posted.


Sell-to Country/Region Code, Sales Invoice Header (table)

Sell-to Country/Region Code Field

The Sales Invoice Header Table

This field contains the country/region code of the customer to whom the items were sold.

The program copies the code from the Sell-to Country/Region Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Ship-to Post Code, Sales Invoice Header (table)

Ship-to Post Code Field

The Sales Invoice Header Table

This field contains the post code of the customer's shipping address.

The program copies the code from the Ship-to Post Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Ship-to County, Sales Invoice Header (table)

Ship-to County Field

The Sales Invoice Header Table

This field contains the county of the customer's shipping address.

The program copies the code from the Ship-to County field on the sales header.

You cannot change the code because the invoice has already been posted.


Ship-to Country/Region Code, Sales Invoice Header (table)

Ship-to Country/Region Code Field

The Sales Invoice Header Table

This field contains the country/region code of the customer's shipping address.

The program copies the code from the Ship-to Country/Region Code field on the sales header.

You cannot change the code because the invoice has already been posted.


Bal. Account Type, Sales Invoice Header (table)

Bal. Account Type Field

The Sales Invoice Header Table

This field contains the code for the balancing account type, that is used on the invoice.

The program copies the balancing account type from the Bal. Account Type field on the sales header.

You cannot change the balancing account type because the invoice has already been posted.


Exit Point, Sales Invoice Header (table)

Exit Point Field

The Sales Invoice Header Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales header.

You cannot change the code because the invoice has already been posted.


Correction, Sales Invoice Header (table)

Correction Field

The Sales Invoice Header Table

This field shows whether this sales invoice has been posted as a corrective entry.

The program copies the code from the Correction field on the sales header.

You cannot change the code because the invoice has already been posted.


Document Date, Sales Invoice Header (table)

Document Date Field

The Sales Invoice Header Table

This field shows the date on which you created the sales document.

The program copies the date from the Document Date field on the sales header.

You cannot change the date because the invoice has already been posted.


External Document No., Sales Invoice Header (table)

External Document No. Field

The Sales Invoice Header Table

This field shows the external document number entered on the sales header from which this line was posted.

The program copies the number from the External Document No. field on the sales header.

You cannot change the external document number because the invoice has already been posted.


Area, Sales Invoice Header (table)

Area Field

The Sales Invoice Header Table

This field contains the area code used in the invoice.

The program copies the code from the Area field on the sales header.

You cannot change the code because the invoice has already been posted.


Transaction Specification, Sales Invoice Header (table)

Transaction Specification Field

The Sales Invoice Header Table

This field contains the transaction specification that was used in the invoice.

The program copies the code from the Transaction Specification field on the sales header.

You cannot change the code because the invoice has already been posted.


Payment Method Code, Sales Invoice Header (table)

Payment Method Code Field

The Sales Invoice Header Table

The code in this field describes the customer's method of payment. The program has copied the code from the Payment Method Code field on the sales header.

You cannot change or delete the code because the invoice has already been posted.


Shipping Agent Code, Sales Invoice Header (table)

Shipping Agent Code Field

The Sales Invoice Header Table

The program has copied the code in this field from the Shipping Agent Code field on the sales header. You can change the code if necessary.

To see the shipping agent codes in the Shipping Agent table, click the AssistButton.

This field and the Package Tracking No. field must be filled in if you want to track a package on the Internet.


Package Tracking No., Sales Invoice Header (table)

Package Tracking No. Field

The Sales Invoice Header Table

Here you can enter the shipping agent's package number.

If you filled in the Package Tracking No. field on the sales header, the program copied the number to this field.

This field and the Shipping Agent Code field must be filled in if you want to track a package on the Internet.


Pre-Assigned No. Series, Sales Invoice Header (table)

Pre-Assigned No. Series Field

The Sales Invoice Header Table

This field contains the code for the number series that was used to assign a number to the sales document from which the invoice was created.

If the posted invoice was created from an invoice, the program automatically copied this field from the No. Series field on the sales header. Otherwise, the field is blank.

You cannot change the pre-assigned number series because the invoice has already been posted.


No. Series, Sales Invoice Header (table)

No. Series Field

The Sales Invoice Header Table

This field contains the code for the number series that was used to assign a number to the posted invoice.

The program automatically copies this field from the Posting No. Series field on the sales header.

You cannot change the number series because the invoice has already been posted.


Order No. Series, Sales Invoice Header (table)

Order No. Series Field

The Sales Invoice Header Table

This field contains the code for the number series that was used to assign a number to the order from which the invoice was created.

The program automatically copies this field from the No. Series field on the order header.

If the invoice was not created from an order, the field is blank.

You cannot change the number series because the invoice has already been posted.


Pre-Assigned No., Sales Invoice Header (table)

Pre-Assigned No. Field

The Sales Invoice Header Table

This field contains the number of the sales document from which the posted invoice was created.

If the posted invoice was created from an invoice, the program automatically copied this field from the No. field on the sales header. Otherwise, the field is blank.

You cannot change the pre-assigned number because the invoice has already been posted.


User ID, Sales Invoice Header (table)

User ID Field

The Sales Invoice Header Table

This field contains the ID of the user who posted the sales document.

You cannot change the user ID because the invoice has already been posted.

For more information about user IDs, see Security.


Source Code, Sales Invoice Header (table)

Source Code Field

The Sales Invoice Header Table

This field contains the source code linked to the sales invoice header.

The program copies the source code from either the Sales field or the Deleted Document field in the Source Code Setup table.

You cannot change the source code because the invoice has been posted.


Tax Area Code, Sales Invoice Header (table)

Tax Area Code Field

The Sales Invoice Header Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales header.


Tax Liable, Sales Invoice Header (table)

Tax Liable Field

The Sales Invoice Header Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales header.


VAT Bus. Posting Group, Sales Invoice Header (table)

VAT Bus. Posting Group Field

The Sales Invoice Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales header.


VAT Base Discount %, Sales Invoice Header (table)

VAT Base Discount % Field

The Sales Invoice Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Prepayment No. Series, Sales Invoice Header (table)

Prepayment No. Series Field

The Sales Invoice Header Table

If the invoice is a prepayment invoice, this field contains the code for the number series that was used to assign a number to the posted prepayment invoice.

The program automatically copies this field from the Prepayment No. Series field on the sales header.

You cannot change the number series because the invoice has already been posted.


Prepayment Invoice, Sales Invoice Header (table)

Prepayment Invoice Field

The Sales Invoice Header Table

This field contains a check mark if the invoice is a prepayment invoice.


Prepayment Order No., Sales Invoice Header (table)

Prepayment Order No. Field

The Sales Invoice Header Table

If the invoice is a prepayment invoice, this field contains the number of the sales order from which this prepayment invoice was posted.

You cannot change the order number because the invoice has already been posted.


Campaign No., Sales Invoice Header (table)

Campaign No. Field

The Sales Invoice Header Table

This field contains the number of the campaign that the sales document (for example, sales order or credit memo) is linked to.


Sell-to Contact No., Sales Invoice Header (table)

Sell-to Contact No. Field

The Sales Invoice Header Table

This field contains the number of the contact that the invoice was sent to.

The program copies the number from the Sell-to Contact No. field on the sales header.

You cannot change the sell-to contact number because the invoice has already been posted.


Bill-to Contact No., Sales Invoice Header (table)

Bill-to Contact No. Field

The Sales Invoice Header Table

This field contains the number of the contact the invoice was sent to.

The program copies the number from the Bill-to Contact No. field on the sales header.

You cannot change the sell-to contact number because the invoice has already been posted.


Responsibility Center, Sales Invoice Header (table)

Responsibility Center Field

The Sales Invoice Header Table

This field contains the code of the responsibility center associated with the user who created the invoice, associated with your company, or associated with the customer in the sales invoice.

The program copies the number from the Responsibility Center field on the sales header.

You cannot change the sell-to contact number because the invoice has already been posted.


Allow Line Disc., Sales Invoice Header (table)

Allow Line Disc. Field

The Sales Invoice Header Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Get Shipment Used, Sales Invoice Header (table)

Get Shipment Used Field

The Sales Invoice Header Table

The program uses this field internally.


Date Sent, Sales Invoice Header (table)

Date Sent Field

The Sales Invoice Header Table

This field contains the date on which the BizTalk sales invoice was sent.


Time Sent, Sales Invoice Header (table)

Time Sent Field

The Sales Invoice Header Table

This field contains the time at which the BizTalk sales invoice was sent.


BizTalk Sales Invoice, Sales Invoice Header (table)

BizTalk Sales Invoice Field

The Sales Invoice Header Table

The program places a check mark in this field if a sales invoice was sent as a BizTalk sales invoice.


Customer Order No., Sales Invoice Header (table)

Customer Order No. Field

The Sales Invoice Header Table

If the customer provides an order number, then the program fills in this field automatically with the number. If the customer does not provide an order number, this field will be left blank.


BizTalk Document Sent, Sales Invoice Header (table)

BizTalk Document Sent Field

The Sales Invoice Header Table

This field is used internally by the program. The program places a check mark in this field if a BizTalk sales invoice was sent.


Sell-to Customer No., Sales Invoice Line (table)

Sell-to Customer No. Field

The Sales Invoice Line Table

This field contains the number of the customer to whom the invoice was sent.

The program copies the number from the Sell-to Customer No. field on the sales line.

You cannot change the sell-to customer number because the invoice has already been posted.


Document No., Sales Invoice Line (table)

Document No. Field

The Sales Invoice Line Table

This field contains the invoice number.

The program copies the number from the Document No. field on the sales line.

You cannot change the document number because the invoice has already been posted.


Line No., Sales Invoice Line (table)

Line No. Field

The Sales Invoice Line Table

This field contains the line number.

The program filled in this field automatically and uses it to keep track of the various sales.

You cannot change the line number because the invoice has already been posted.


Type, Sales Invoice Line (table)

Type Field

The Sales Invoice Line Table

This field contains the line type.

The program copies the type from the Type field on the sales line.

You cannot change the type because the invoice has already been posted.


No., Sales Invoice Line (table)

No. Field

The Sales Invoice Line Table

This field contains the number of a G/L account, an item, a resource, an additional cost or a fixed asset, depending on what you selected in the Type field.

The program copies the number from the No. field on the sales line.

You cannot change the number because the invoice has already been posted.


Location Code, Sales Invoice Line (table)

Location Code Field

The Sales Invoice Line Table

This field shows the location in which the invoice line was registered.

The program copies the code from the Line Discount % field on the sales line.

You cannot change the location code because the invoice has already been posted.


Posting Group, Sales Invoice Line (table)

Posting Group Field

The Sales Invoice Line Table

This field contains the posting group that was used when the invoice line was posted.

The program copies the posting group from the Posting Group field on the sales line.

You cannot change the posting group because the invoice has already been posted.


Shipment Date, Sales Invoice Line (table)

Shipment Date Field

The Sales Invoice Line Table

The program copies the date for this field from the Shipment Date field on the sales line, which the program uses for planning purposes.

You cannot change the shipment date because the invoice has already been posted.


Description, Sales Invoice Line (table)

Description Field

The Sales Invoice Line Table

This field contains the name of the item or G/L account, or some descriptive text.

If the sales invoice header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the sales line.

You cannot change the description because the invoice has already been posted.


Description 2, Sales Invoice Line (table)

Description 2 Field

The Sales Invoice Line Table

This field can contain an additional part of a description of the item.

If the sales invoice header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the sales line.

You cannot change the description because the invoice has already been posted.


Unit of Measure, Sales Invoice Line (table)

Unit of Measure Field

The Sales Invoice Line Table

This field contains the unit of measure for the item (one bottle or one piece, for example).

If the sales invoice header contains a language code, and a translation for the unit of measure has been set up in the relevant language, the program used that.

The program copies the unit of measure from the Unit of Measure field on the sales line.

You cannot change the unit of measure because the invoice has already been posted.


Quantity, Sales Invoice Line (table)

Quantity Field

The Sales Invoice Line Table

This field contains the number of units of the item specified on the line.

The program copies the quantity from the Qty. to Invoice field on the sales line.

You cannot change the quantity because the invoice has already been posted.


Unit Price, Sales Invoice Line (table)

Unit Price Field

The Sales Invoice Line Table

This field contains the price of one unit of the item on the invoice line.

The program copies the unit price from the Unit Price field on the sales line.

You cannot change the unit price because the invoice has already been posted.


Unit Cost (LCY), Sales Invoice Line (table)

Unit Cost (LCY) Field

The Sales Invoice Line Table

This field contains the unit cost of the item on the invoice line.

The program copies the cost from the Unit Cost (LCY) field on the sales line.

You cannot change the unit cost because the invoice has already been posted.


VAT %, Sales Invoice Line (table)

VAT % Field

The Sales Invoice Line Table

This field contains the VAT percentage used on the invoice line.

The program copies the VAT percentage from the VAT % field on the sales line.

You cannot change the VAT % because the invoice has already been posted.


Line Discount %, Sales Invoice Line (table)

Line Discount % Field

The Sales Invoice Line Table

This field contains the line discount percentage that was given on the line.

The program copies the discount percentage from the Line Discount % field on the sales line.

You cannot change the line discount percentage because the invoice has already been posted.


Line Discount Amount, Sales Invoice Line (table)

Line Discount Amount Field

The Sales Invoice Line Table

This field contains the amount of the discount given on the line.

The program copies the discount amount from the Line Discount Amount field on the sales line.

You cannot change the line discount amount because the invoice has already been posted.


Amount, Sales Invoice Line (table)

Amount Field

The Sales Invoice Line Table

This field is used internally by the program.


Amount Including VAT, Sales Invoice Line (table)

Amount Including VAT Field

The Sales Invoice Line Table

This field is used internally by the program.


Allow Invoice Disc., Sales Invoice Line (table)

Allow Invoice Disc. Field

The Sales Invoice Line Table

This field shows whether the invoice line could have been included in a possible invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the sales line.

You cannot change the contents of this field because the invoice has already been posted.


Gross Weight, Sales Invoice Line (table)

Gross Weight Field

The Sales Invoice Line Table

This field contains the gross weight of one unit of the item.

It is used only with inventory items.

The program copies the weight from the Gross Weight field on the sales line.

You cannot change the gross weight because the invoice has already been posted.


Net Weight, Sales Invoice Line (table)

Net Weight Field

The Sales Invoice Line Table

This field contains the net weight of one unit of the item.

It is used only with inventory items.

The program copies the weight from the Net Weight field on the sales line.

You cannot change the net weight because the invoice has already been posted.


Units per Parcel, Sales Invoice Line (table)

Units per Parcel Field

The Sales Invoice Line Table

This field contains the number of units per parcel of the item.

It is only used with inventory items.

The program copies the quantity from the Units per Parcel field on the sales line.

You cannot change the quantity because the invoice has already been posted.


Unit Volume, Sales Invoice Line (table)

Unit Volume Field

The Sales Invoice Line Table

This field contains the volume of one unit of the item.

It is used only with inventory items.

The program copies the unit volume from the Unit Volume field on the sales line.

You cannot change the unit volume because the invoice has already been posted.


Appl.-to Item Entry, Sales Invoice Line (table)

Appl.-to Item Entry Field

The Sales Invoice Line Table

This field contains the number of the item ledger entry this invoice line was applied to.

The program copies the number from the Appl.-to Item Entry field on the sales line.

It is used only with inventory items.

You cannot change the number because the invoice has already been posted.


Shortcut Dimension 1 Code, Sales Invoice Line (table)

Shortcut Dimension 1 Code Field

The Sales Invoice Line Table

This field contains the dimension value code with which the invoice is associated.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Invoice Line (table)

Shortcut Dimension 2 Code Field

The Sales Invoice Line Table

This field contains the dimension value code with which the invoice is associated.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Customer Price Group, Sales Invoice Line (table)

Customer Price Group Field

The Sales Invoice Line Table

This field contains the customer price group code used on the invoice.

The program copies the customer price group code from the Customer Price Group field on the sales line.

You cannot change the customer price group because the invoice has already been posted.


Job No., Sales Invoice Line (table)

Job No. Field

The Sales Invoice Line Table

This field contains the number of the job that the sales invoice line is linked to.


Work Type Code, Sales Invoice Line (table)

Work Type Code Field

The Sales Invoice Line Table

The field belongs to the Job application area.


Shipment No., Sales Invoice Line (table)

Shipment No. Field

The Sales Invoice Line Table

This field contains the number of the posted shipment for this line.

If the program has automatically generated the invoice lines, such as through the Get Shipment Lines function, the program retrieves this number automatically.


Shipment Line No., Sales Invoice Line (table)

Shipment Line No. Field

The Sales Invoice Line Table

This field displays the line number of the posted shipment line that corresponds to the invoice line.

If the program generates the invoice automatically, such as through the Get Shipment Lines function, the program retrieves this number automatically.


Inv. Discount Amount, Sales Invoice Line (table)

Inv. Discount Amount Field

The Sales Invoice Line Table

This field contains the invoice discount amount calculated on the line.

If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount was calculated automatically when you posted the document. Otherwise, the amount was calculated when you clicked Functions, Calculate Invoice Discount, before posting.

The program copies the amount from the Inv. Discount Amount field on the sales line.

You cannot change the invoice discount amount because the invoice has already been posted.


Drop Shipment, Sales Invoice Line (table)

Drop Shipment Field

The Sales Invoice Line Table

This field shows whether the items on the line have been shipped directly from your vendor to the customer. If so, there is a check mark in the field.

The field is copied from the Drop Shipment field on the sales line.

Attention

When you create a drop shipment, the following are created: a shipment, a receipt, a sales order and a purchase order. There will be a check mark in the Drop Shipment field on all of them.

You cannot change the contents of this field because the entry has been posted.


Gen. Bus. Posting Group, Sales Invoice Line (table)

Gen. Bus. Posting Group Field

The Sales Invoice Line Table

This field contains the code for the general business posting group that was used when this invoice line was posted.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the invoice has already been posted.


Gen. Prod. Posting Group, Sales Invoice Line (table)

Gen. Prod. Posting Group Field

The Sales Invoice Line Table

This field contains the general product posting group code assigned to the items on this line.

The program automatically retrieves the code from the Item table or the G/L Account table.

You cannot change the code because the invoice has already been posted.


VAT Calculation Type, Sales Invoice Line (table)

VAT Calculation Type Field

The Sales Invoice Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the sales line.

You cannot change the code because the invoice has already been posted.


Transaction Type, Sales Invoice Line (table)

Transaction Type Field

The Sales Invoice Line Table

This field displays the transaction type of the sales line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales line.

You cannot change the transaction type because the invoice has already been posted.


Transport Method, Sales Invoice Line (table)

Transport Method Field

The Sales Invoice Line Table

This field displays the transport method of the sales line that this line was posted from.

The program copies the transport method from the Transport Method field on the sales line.

You cannot change the transport method because the invoice has already been posted.


Attached to Line No., Sales Invoice Line (table)

Attached to Line No. Field

The Sales Invoice Line Table

This field contains the extended text line number attached to the sales line.

You cannot change the contents of the field because the shipment has already been posted.


Exit Point, Sales Invoice Line (table)

Exit Point Field

The Sales Invoice Line Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales line.

You cannot change the code because the invoice has already been posted.


Area, Sales Invoice Line (table)

Area Field

The Sales Invoice Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the sales line.

You cannot change the code because the invoice has already been posted.


Transaction Specification, Sales Invoice Line (table)

Transaction Specification Field

The Sales Invoice Line Table

This field displays the transaction specification of the sales line that this line was posted from.

The program copies the transaction specification from the Transaction Specification field on the sales line.

You cannot change the transaction specification because the invoice has already been posted.


Tax Area Code, Sales Invoice Line (table)

Tax Area Code Field

The Sales Invoice Line Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales line.


Tax Liable, Sales Invoice Line (table)

Tax Liable Field

The Sales Invoice Line Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales line.


Tax Group Code, Sales Invoice Line (table)

Tax Group Code Field

The Sales Invoice Line Table

This field contains the code for the tax group code of the item.

The program copies the code from the Tax Group Code field on the sales line.


VAT Bus. Posting Group, Sales Invoice Line (table)

VAT Bus. Posting Group Field

The Sales Invoice Line Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales line.


VAT Prod. Posting Group, Sales Invoice Line (table)

VAT Prod. Posting Group Field

The Sales Invoice Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the sales line.


Blanket Order No., Sales Invoice Line (table)

Blanket Order No. Field

The Sales Invoice Line Table

This field contains the number of the blanket order from which the invoice originates.

The program copies the number from the Blanket Order No. field on the sales line.

You cannot change the number because the invoice has already been posted.


Blanket Order Line No., Sales Invoice Line (table)

Blanket Order Line No. Field

The Sales Invoice Line Table

This field contains the number of the blanket order line from which the invoice line originates.

The program copies the number from the Blanket Order Line No. field on the sales line.

You cannot change the number because the invoice has already been posted.


VAT Base Amount, Sales Invoice Line (table)

VAT Base Amount Field

The Sales Invoice Line Table

This field shows the total net amount (amount excluding VAT) that the invoice line consists of. The program copied the amount from the VAT Base Amount field on the sales line.


Unit Cost, Sales Invoice Line (table)

Unit Cost Field

The Sales Invoice Line Table

This field contains the unit cost of the item on the invoice line. The unit cost is in the currency of the sales transaction.


Line Amount, Sales Invoice Line (table)

Line Amount Field

The Sales Invoice Line Table

This field contains the net amount (excluding the invoice discount amount) that will be posted. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program copies the amount from the Line Amount field on the sales line.

You cannot change the contents of the field because the invoice has already been posted.


VAT Difference, Sales Invoice Line (table)

VAT Difference Field

The Sales Invoice Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between a VAT amount calculated by the program for a sales line and a manually entered VAT amount entered by a user for the same sales line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you will send to your customer.

The program copies the contents of this field from the VAT Difference field in sales statistics windows.


VAT Identifier, Sales Invoice Line (table)

VAT Identifier Field

The Sales Invoice Line Table

The program copies the contents of this field from the Sales Line.


IC Partner Code, Sales Invoice Line (table)

IC Partner Code Field

The Sales Invoice Line Table

This field contains the code of the IC partner to whom the line has been distributed.

The program copies the IC partner code from the IC Partner Code field on the sales line.

You cannot change the IC partner code because the invoice has already been posted.


Job Task No., Sales Invoice Line (table)

Job Task No. Field

The Sales Invoice Line Table

This field contains the number of the job task that the sales line is linked to.


Job Contract Entry No., Sales Invoice Line (table)

Job Contract Entry No. Field

The Sales Invoice Line Table

This field contains the entry number of the job planning line that the sales line is linked to.


Variant Code, Sales Invoice Line (table)

Variant Code Field

The Sales Invoice Line Table

This field contains the variant number of the items sold.

The program copies the number from the Variant Code field on the sales line.


Bin Code, Sales Invoice Line (table)

Bin Code Field

The Sales Invoice Line Table

This field contains the code of the bin from which the items were sold.

The program copies the number from the Bin Code field on the sales line.


Qty. per Unit of Measure, Sales Invoice Line (table)

Qty. per Unit of Measure Field

The Sales Invoice Line Table

This field contains the quantity per item unit of measure for the items sold.

The program copies the number from the Qty. per Unit of Measure field on the sales line.


Unit of Measure Code, Sales Invoice Line (table)

Unit of Measure Code Field

The Sales Invoice Line Table

This field contains the unit of measure code for the items sold.

The program copies the code from the Unit of Measure Code field on the sales line.


Quantity (Base), Sales Invoice Line (table)

Quantity (Base) Field

The Sales Invoice Line Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.


FA Posting Date, Sales Invoice Line (table)

FA Posting Date Field

The Sales Invoice Line Table

This field contains the FA posting date of the sales invoice line.

The program copies the date from the FA Posting Date field on the sales line.

You cannot change the date because the invoice has already been posted.


Depreciation Book Code, Sales Invoice Line (table)

Depreciation Book Code Field

The Sales Invoice Line Table

This field contains the depreciation book code on the sales invoice line.

The program copies the code from the Depreciation Book Code field on the sales line.

You cannot change the code because the invoice has already been posted.


Depr. until FA Posting Date, Sales Invoice Line (table)

Depr. until FA Posting Date Field

The Sales Invoice Line Table

This field indicates whether or not depreciation was calculated until the FA posting date of the line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this sales invoice line.

The program copies the field from the Depr. until FA Posting Date field on the sales line.

You cannot change the contents of the field because the invoice has already been posted.


Duplicate in Depreciation Book, Sales Invoice Line (table)

Duplicate in Depreciation Book Field

The Sales Invoice Line Table

This field contains a depreciation book code if the sales line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the sales line.

You cannot change the code because the invoice has already been posted.


Use Duplication List, Sales Invoice Line (table)

Use Duplication List Field

The Sales Invoice Line Table

This field contains a check mark if the sales line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the sales line.

You cannot change the contents of the field because the invoice has already been posted.


Cross-Reference No., Sales Invoice Line (table)

Cross-Reference No. Field

The Sales Invoice Line Table

This field contains the cross-reference number of the item specified on the line.

The program copies the number from the Cross-Reference No. field on the sales line.

You cannot change this number because it is linked to an invoice that has already been posted.


Unit of Measure (Cross Ref.), Sales Invoice Line (table)

Unit of Measure (Cross Ref.) Field

The Sales Invoice Line Table

This field shows the unit of measure that is linked to the cross-reference number.

The program copies the code from the Unit of Measure (Cross Ref.) field on the sales line.


Cross-Reference Type, Sales Invoice Line (table)

Cross-Reference Type Field

The Sales Invoice Line Table

This field shows the type of the cross reference that is linked to the cross-reference number.

The program copies the type from the Cross-Reference Type field on the sales line.


Cross-Reference Type No., Sales Invoice Line (table)

Cross-Reference Type No. Field

The Sales Invoice Line Table

This field shows the cross-reference type number that is linked to the cross-reference number.

The program copies the number from the Cross-Reference Type No. field on the sales line.


Nonstock, Sales Invoice Line (table)

Nonstock Field

The Sales Invoice Line Table

A check mark in this field indicates that the item on the sales line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the nonstock item field from the Nonstock field on the sales line to this field.

You cannot make changes to the contents of the Nonstock field because the shipment has already been posted.


Purchasing Code, Sales Invoice Line (table)

Purchasing Code Field

The Sales Invoice Line Table

This field contains the purchasing code for the item.

A purchasing code indicates the actions that were taken to purchase the item on the sales line.

The system copies the purchasing code from the Purchasing Code field on the sales line.

You cannot make changes to the contents of the Purchasing Code field because the shipment has already been posted.


Product Group Code, Sales Invoice Line (table)

Product Group Code Field

The Sales Invoice Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, and batteries).

The system copies the product group code from the Product Group Code field on the sales line.

You cannot make changes to the contents of the Product Group Code field because the shipment has already been posted.


Allow Line Disc., Sales Invoice Line (table)

Allow Line Disc. Field

The Sales Invoice Line Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Customer Disc. Group, Sales Invoice Line (table)

Customer Disc. Group Field

The Sales Invoice Line Table

This field contains the customer discount group code. This code is copied from the sales line.


Sell-to Customer No., Sales Cr.Memo Header (table)

Sell-to Customer No. Field

The Sales Cr.Memo Header Table

This field contains the number of the customer associated with the credit memo.

The program copies the customer number from the Sell-to Customer No. field on the sales header.

You cannot change the sell-to customer number because the credit memo has already been posted.


No., Sales Cr.Memo Header (table)

No. Field

The Sales Cr.Memo Header Table

This field contains the posted credit memo number.

When you posted the credit memo, the program gave it the next number from the number series in the Posting No. Series field (unless you had manually entered a number in the Posting No. field) on the sales header.

You cannot change the number because the credit memo has already been posted.


Bill-to Customer No., Sales Cr.Memo Header (table)

Bill-to Customer No. Field

The Sales Cr.Memo Header Table

This field contains the number of the customer to whom the credit memo was sent.

The program copies the number from the Bill-to Customer No. field on the sales header.

You cannot change the number because the credit memo has already been posted.


Bill-to Name, Sales Cr.Memo Header (table)

Bill-to Name Field

The Sales Cr.Memo Header Table

This field contains the name of the customer to whom the credit memo was sent.

The program copies the name from the Bill-to Name field on the sales header.

You cannot change the name because the credit memo has already been posted.


Bill-to Name 2, Sales Cr.Memo Header (table)

Bill-to Name 2 Field

The Sales Cr.Memo Header Table

This field can contain an additional part of the name of the customer to whom the credit memo was sent.

The program copies the name from the Bill-to Name 2 field on the sales header.

You cannot change the name because the credit memo has already been posted.


Bill-to Address, Sales Cr.Memo Header (table)

Bill-to Address Field

The Sales Cr.Memo Header Table

This field contains the address of the customer to whom the credit memo was sent.

The program copies the address from the Bill-to Address field on the sales header.

You cannot change the address because the credit memo has already been posted.


Bill-to Address 2, Sales Cr.Memo Header (table)

Bill-to Address 2 Field

The Sales Cr.Memo Header Table

This field can contain an additional part of the address of the customer to whom the credit memo was sent.

The program copies the address from the Bill-to Address 2 field on the sales header.

You cannot change the address because the credit memo has already been posted.


Bill-to City, Sales Cr.Memo Header (table)

Bill-to City Field

The Sales Cr.Memo Header Table

This field contains the city name of the customer to whom the credit memo was sent.

The program copies the city and postal code from the Bill-to City field on the sales header.

You cannot change the city and postal code because the credit memo has already been posted.


Bill-to Contact, Sales Cr.Memo Header (table)

Bill-to Contact Field

The Sales Cr.Memo Header Table

This field contains the name of the person you regularly contact when you communicate with the customer to whom the credit memo was sent.

The program copies the name from the Bill-to Contact field on the sales header.

You cannot change the name because the credit memo has already been posted.


Your Reference, Sales Cr.Memo Header (table)

Your Reference Field

The Sales Cr.Memo Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field on the sales header.

You cannot change the reference because the credit memo has already been posted.


Ship-to Code, Sales Cr.Memo Header (table)

Ship-to Code Field

The Sales Cr.Memo Header Table

This field is used with shipments to customers with multiple ship-to addresses.

The code represents the address to which the items were shipped.

The program copies the code from the Ship-to Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Ship-to Name, Sales Cr.Memo Header (table)

Ship-to Name Field

The Sales Cr.Memo Header Table

This field contains the name of the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name field on the sales header.

You cannot change the ship-to name because the credit memo has already been posted.


Ship-to Name 2, Sales Cr.Memo Header (table)

Ship-to Name 2 Field

The Sales Cr.Memo Header Table

This field contains an additional part of the name of the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Name 2 field on the sales header.

You cannot change the ship-to name because the credit memo has already been posted.


Ship-to Address, Sales Cr.Memo Header (table)

Ship-to Address Field

The Sales Cr.Memo Header Table

This field contains the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field on the sales header.

You cannot change the ship-to address because the credit memo has already been posted.


Ship-to Address 2, Sales Cr.Memo Header (table)

Ship-to Address 2 Field

The Sales Cr.Memo Header Table

This field contains an additional part of the address to which the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address 2 field on the sales header.

You cannot change the ship-to address because the credit memo has already been posted.


Ship-to City, Sales Cr.Memo Header (table)

Ship-to City Field

The Sales Cr.Memo Header Table

This field contains the city name of the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the city and postal code respectively from the Ship-to City and Ship-to Post Code fields on the sales header.

You cannot change the city and postal code because the credit memo has already been posted.


Ship-to Contact, Sales Cr.Memo Header (table)

Ship-to Contact Field

The Sales Cr.Memo Header Table

This field contains the name of the person you regularly contact at the customer to whom the items were shipped.

It is used when you ship to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Contact field on the sales header.

You cannot change the name because the credit memo has already been posted.


Posting Date, Sales Cr.Memo Header (table)

Posting Date Field

The Sales Cr.Memo Header Table

This field contains the date on which the credit memo was posted.

The program copies the date from the Posting Date field on the sales header.

You cannot change the posting date because the credit memo has already been posted.


Shipment Date, Sales Cr.Memo Header (table)

Shipment Date Field

The Sales Cr.Memo Header Table

The program copies the date for this field from the Shipment Date field on the sales header, which the program uses for planning purposes.

You cannot change the shipment date because the credit memo has already been posted.


Posting Description, Sales Cr.Memo Header (table)

Posting Description Field

The Sales Cr.Memo Header Table

This field contains a description of the credit memo, such as Credit Memo 1001.

The program copies the posting description from the Posting Description field on the sales header.

The posting description also appears on customer and G/L entries.

You cannot change the posting description because the credit memo has already been posted.


Payment Terms Code, Sales Cr.Memo Header (table)

Payment Terms Code Field

The Sales Cr.Memo Header Table

This field contains the code that the program uses to find the payment terms that apply to the credit memo.

The program copies the payment terms code from the Payment Terms Code on the sales header.

The payment terms are used to calculate the due date and payment discount date from the posting date, and to find the payment discount percentage.

You cannot change the payment terms code because the credit memo has already been posted.


Due Date, Sales Cr.Memo Header (table)

Due Date Field

The Sales Cr.Memo Header Table

This field contains the date on which the shipment is due for payment. The program calculates the date using the Payment Terms Code and Posting Date fields on the sales header.

The program copies the due date from the Due Date field on the sales header.

Once orders and invoices have been posted, the due date can be used to find the customers with overdue bills.

You cannot change the due date because the credit memo has already been posted.


Payment Discount %, Sales Cr.Memo Header (table)

Payment Discount % Field

The Sales Cr.Memo Header Table

This field contains the payment discount percentage granted if payment is made by the date entered in the Pmt. Discount Date field.

The program copies the payment discount percentage from the Payment Discount % field on the sales header.

You cannot change the payment discount percentage because the credit memo has already been posted.


Pmt. Discount Date, Sales Cr.Memo Header (table)

Pmt. Discount Date Field

The Sales Cr.Memo Header Table

This field contains the date on which the credit memo must be paid to obtain a payment discount.

The program copies the payment discount date from the Pmt. Discount Date field on the sales header.

Once orders, invoices and shipments have been posted, the payment discount date is used to calculate payment discounts on payments from customers.

You cannot change the payment discount date because the credit memo has already been posted.


Shipment Method Code, Sales Cr.Memo Header (table)

Shipment Method Code Field

The Sales Cr.Memo Header Table

This field contains the code that represents the shipment method for the credit memo.

The program copies the shipping method code from the Shipment Method Code field on the sales header.

You cannot change the shipment method code because the credit memo has already been posted.


Location Code, Sales Cr.Memo Header (table)

Location Code Field

The Sales Cr.Memo Header Table

This field shows the location where the credit memo was registered.

The program copies the code from the Location Code field on the sales header.

You cannot change the location code because the credit memo has already been posted.


Shortcut Dimension 1 Code, Sales Cr.Memo Header (table)

Shortcut Dimension 1 Code Field

The Sales Cr.Memo Header Table

This field contains the dimension value code with which the credit memo is associated.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Cr.Memo Header (table)

Shortcut Dimension 2 Code Field

The Sales Cr.Memo Header Table

This field contains the dimension value code with which the credit memo is associated.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Customer Posting Group, Sales Cr.Memo Header (table)

Customer Posting Group Field

The Sales Cr.Memo Header Table

This field contains the code for the customer posting group that was used when this credit memo was posted.

The program copies the code from the Customer Posting Group field on the sales header.

You cannot change the code because the credit memo has already been posted.


Currency Code, Sales Cr.Memo Header (table)

Currency Code Field

The Sales Cr.Memo Header Table

This field contains the currency code of the credit memo.

The program copies the code from the Currency Code field on the sales header.

You cannot change the currency code because the credit memo has already been posted.


Currency Factor, Sales Cr.Memo Header (table)

Currency Factor Field

The Sales Cr.Memo Header Table

This field is used internally by the program.


Customer Price Group, Sales Cr.Memo Header (table)

Customer Price Group Field

The Sales Cr.Memo Header Table

This field contains the customer price group used on the invoice.

The program copies the code from the Customer Price Group field on the sales header.

You cannot change the customer price group because the credit memo has already been posted.


Prices Including VAT, Sales Cr.Memo Header (table)

Prices Including VAT Field

The Sales Cr.Memo Header Table

This field shows whether the sales prices on the credit memo lines include VAT.

The program copies the information from the Prices Including VAT field on the sales header.

You cannot change the contents of the field because the credit memo has already been posted.


Invoice Disc. Code, Sales Cr.Memo Header (table)

Invoice Disc. Code Field

The Sales Cr.Memo Header Table

This field contains the code used to calculate the credit memo's invoice discount.

The program copies the invoice discount code from the Invoice Disc. Code field on the sales header.

You cannot change the invoice discount code because the credit memo has already been posted.


Customer Disc. Group, Sales Cr.Memo Header (table)

Customer Disc. Group Field

The Sales Cr.Memo Header Table

This field contains the code used to calculate the customer's sales line discount.

The program copies the code from the Customer Disc. Group field on the sales header.

You cannot change the customer discount group because the credit memo has already been posted.


Language Code, Sales Cr.Memo Header (table)

Language Code Field

The Sales Cr.Memo Header Table

This field contains a code for the language used on the credit memo.

The program copies the code from the Language Code field on the sales header.

The language code made it possible for the items on the sales line to be written in the customer's language.

You cannot change the language code because the credit memo has already been posted.


Salesperson Code, Sales Cr.Memo Header (table)

Salesperson Code Field

The Sales Cr.Memo Header Table

This field show which salesperson is associated with the credit memo.

The program copies the code from the Salesperson Code field on the sales header.

You cannot change the salesperson code because the credit memo has already been posted.


Comment, Sales Cr.Memo Header (table)

Comment Field

The Sales Cr.Memo Header Table

This field indicates whether a comment has been entered for this sales credit memo header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the sales credit memo header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Sales Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Credit Memo button and choosing Comments.

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the sales credit memo header.


No. Printed, Sales Cr.Memo Header (table)

No. Printed Field

The Sales Cr.Memo Header Table

This field shows how many times the credit memo has been printed.

The program automatically updates this field each time the credit memo is printed.

You cannot change the contents of this field because the credit memo has already been posted.


On Hold, Sales Cr.Memo Header (table)

On Hold Field

The Sales Cr.Memo Header Table

This field shows whether the credit memo was marked as on hold when it was posted.

The program copies the information from the On Hold field on the sales header.

You cannot change the contents of this field because the credit memo has already been posted.


Applies-to Doc. Type, Sales Cr.Memo Header (table)

Applies-to Doc. Type Field

The Sales Cr.Memo Header Table

This field shows whether the credit memo has been applied to an already-posted document. If so, the field shows the type of document applied to.

The program copies the information from the Applies-to Doc. Type field on the sales header.

You cannot change the applies-to document type because the credit memo has already been posted.


Applies-to Doc. No., Sales Cr.Memo Header (table)

Applies-to Doc. No. Field

The Sales Cr.Memo Header Table

This field shows whether the credit memo has been applied to an already-posted document. If so, the field contains the number of the document that was applied to.

The program copies the number from the Applies-to Doc. No. field on the sales header.

You cannot change the applies-to document number because the credit memo has already been posted.


Bal. Account No., Sales Cr.Memo Header (table)

Bal. Account No. Field

The Sales Cr.Memo Header Table

This field contains a G/L account number to which a balancing entry for the credit memo was posted.

The program copies the number from the Bal. Account No. field on the sales header.

You cannot change the balancing account because the credit memo has already been posted.


Amount, Sales Cr.Memo Header (table)

Amount Field

The Sales Cr.Memo Header Table

This field contains the total of the amounts on all the credit memo lines, in the currency of the credit memo. The amount does not include VAT.

The program copies the amount from the Amount field on the sales header.

You cannot change the amount because the credit memo has already been posted.


Amount Including VAT, Sales Cr.Memo Header (table)

Amount Including VAT Field

The Sales Cr.Memo Header Table

This field contains the total of the amounts in all the amount fields on the credit memo, in the currency of the credit memo. The amount includes VAT.

The program copies the amount from the Amount Including VAT field on the sales header.

You cannot change the amount because the credit memo has already been posted.


VAT Registration No., Sales Cr.Memo Header (table)

VAT Registration No. Field

The Sales Cr.Memo Header Table

This field contains the customer's VAT registration number.

The program copies the number from the VAT Registration No. field on the sales header.

You cannot change the VAT registration number because the credit memo has already been posted.


Reason Code, Sales Cr.Memo Header (table)

Reason Code Field

The Sales Cr.Memo Header Table

This field contains the reason code associated with the credit memo.

The program copies the reason code from the Reason Code field on the sales header.

You cannot change the reason code because the credit memo has already been posted.


Gen. Bus. Posting Group, Sales Cr.Memo Header (table)

Gen. Bus. Posting Group Field

The Sales Cr.Memo Header Table

This field contains the general business posting group code assigned to the customer to which you sent the credit memo.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the credit memo has already been posted.


EU 3-Party Trade, Sales Cr.Memo Header (table)

EU 3-Party Trade Field

The Sales Cr.Memo Header Table

This field show whether the invoice was part of an EU 3-party trade transaction.

The program copies the information from the EU 3-Party Trade field on the sales header.

You cannot change the contents of the field because the credit memo has already been posted.


Transaction Type, Sales Cr.Memo Header (table)

Transaction Type Field

The Sales Cr.Memo Header Table

This field displays the transaction type of the sales header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales header.

You cannot change the transaction type because the credit memo has already been posted.


Transport Method, Sales Cr.Memo Header (table)

Transport Method Field

The Sales Cr.Memo Header Table

This field displays the transport method of the sales header that this line was posted from.

The program copies the transport method from the Transport Method field on the sales header.

You cannot change the transport method because the credit memo has already been posted.


VAT Country/Region Code, Sales Cr.Memo Header (table)

VAT Country/Region Code Field

The Sales Cr.Memo Header Table

This field displays the customer's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the sales header.

You cannot change the VAT country/region code because the credit memo has already been posted.


Sell-to Customer Name, Sales Cr.Memo Header (table)

Sell-to Customer Name Field

The Sales Cr.Memo Header Table

This field contains the name of the customer to whom you shipped the items on the credit memo.

The program copies the name from the Sell-to Customer Name field on the sales header.

You cannot change the name because the credit memo has already been posted.


Sell-to Customer Name 2, Sales Cr.Memo Header (table)

Sell-to Customer Name 2 Field

The Sales Cr.Memo Header Table

This field can contain an additional part of the name of the customer to whom you shipped the items on the credit memo.

The program copies the name from the Sell-to Customer Name 2 field on the sales header.

You cannot change the name because the credit memo has already been posted.


Sell-to Address, Sales Cr.Memo Header (table)

Sell-to Address Field

The Sales Cr.Memo Header Table

This field contains the address of the customer to whom you shipped the items on the credit memo.

The program copies the address from the Sell-to Address field on the sales header.

You cannot change the address because the credit memo has already been posted.


Sell-to Address 2, Sales Cr.Memo Header (table)

Sell-to Address 2 Field

The Sales Cr.Memo Header Table

This field contains an additional part of the address of the customer to whom you shipped the items on the credit memo.

The program copies the address from the Sell-to Address 2 field on the sales header.

You cannot change the address because the credit memo has already been posted.


Sell-to City, Sales Cr.Memo Header (table)

Sell-to City Field

The Sales Cr.Memo Header Table

This field contains the city name of the customer to whom you shipped the items on the credit memo.

The program has copies the city and postal code from the Sell-to City field on the sales header.

You cannot change the city and postal code because the credit memo has already been posted.


Sell-to Contact, Sales Cr.Memo Header (table)

Sell-to Contact Field

The Sales Cr.Memo Header Table

This field contains the name of the person to contact when you communicate with the customer to whom you shipped the items on the credit memo.

The program has copies the name from the Sell-to Contact field on the sales header.

You cannot change the name because the credit memo has already been posted.


Bill-to Post Code, Sales Cr.Memo Header (table)

Bill-to Post Code Field

The Sales Cr.Memo Header Table

This field contains the post code of the customer's billing address.

The program copies the post code from the Bill-to Post Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Bill-to County, Sales Cr.Memo Header (table)

Bill-to County Field

The Sales Cr.Memo Header Table

This field contains the county name of the customer's billing address.

The program copies the name from the Bill-to County field on the sales header.

You cannot change the code because the credit memo has already been posted.


Bill-to Country/Region Code, Sales Cr.Memo Header (table)

Bill-to Country/Region Code Field

The Sales Cr.Memo Header Table

This field contains the country/region code of the customer's billing address.

The program copies the code from the Bill-to Country/Region Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Sell-to Post Code, Sales Cr.Memo Header (table)

Sell-to Post Code Field

The Sales Cr.Memo Header Table

This field contains the post code of the customer to whom the items were sold.

The program copies the code from the Sell-to Post Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Sell-to County, Sales Cr.Memo Header (table)

Sell-to County Field

The Sales Cr.Memo Header Table

This field contains the county of the customer to whom the items were sold.

The program copies the name from the Sell-to County field on the sales header.

You cannot change the code because the credit memo has already been posted.


Sell-to Country/Region Code, Sales Cr.Memo Header (table)

Sell-to Country/Region Code Field

The Sales Cr.Memo Header Table

This field contains the country/region code of the customer to whom the items were sold.

The program copies the code from the Sell-to Country/Region Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Ship-to Post Code, Sales Cr.Memo Header (table)

Ship-to Post Code Field

The Sales Cr.Memo Header Table

This field contains the post code of the customer's shipping address.

The program copies the code from the Ship-to Post Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Ship-to County, Sales Cr.Memo Header (table)

Ship-to County Field

The Sales Cr.Memo Header Table

This field contains the county of the customer's shipping address.

The program copies the code from the Ship-to County field on the sales header.

You cannot change the code because the credit memo has already been posted.


Ship-to Country/Region Code, Sales Cr.Memo Header (table)

Ship-to Country/Region Code Field

The Sales Cr.Memo Header Table

This field contains the country/region code of the customer's shipping address.

The program copies the code from the Ship-to Country/Region Code field on the sales header.

You cannot change the code because the credit memo has already been posted.


Bal. Account Type, Sales Cr.Memo Header (table)

Bal. Account Type Field

The Sales Cr.Memo Header Table

This field contains the code for the balancing account type used in the credit memo line.

The program copies the balancing account type from the Bal. Account Type field on the sales header.

You cannot change the type because the credit memo has already been posted.


Exit Point, Sales Cr.Memo Header (table)

Exit Point Field

The Sales Cr.Memo Header Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales header.

You cannot change the code because the credit memo has already been posted.


Correction, Sales Cr.Memo Header (table)

Correction Field

The Sales Cr.Memo Header Table

This field shows whether this sales credit memo has been posted as a corrective entry.

The program copies the code from the Correction field on the sales header.

You cannot change the code because the credit memo has already been posted.


Document Date, Sales Cr.Memo Header (table)

Document Date Field

The Sales Cr.Memo Header Table

This field shows the date on which you created the sales document.

The program copies the date from the Document Date field on the sales header.

You cannot change the date because the credit memo has already been posted.


External Document No., Sales Cr.Memo Header (table)

External Document No. Field

The Sales Cr.Memo Header Table

This field shows the external document number entered on the sales header from which this line was posted.

The program copies the number from the External Document No. field on the sales header.

You cannot change the external document number because the credit memo has already been posted.


Area, Sales Cr.Memo Header (table)

Area Field

The Sales Cr.Memo Header Table

This field contains the area code used in the credit memo.

The program copies the code from the Area field on the sales header.

You cannot change the code because the credit memo has already been posted.


Transaction Specification, Sales Cr.Memo Header (table)

Transaction Specification Field

The Sales Cr.Memo Header Table

This field contains the transaction specification that was used in the credit memo.

The program copies the code from the Transaction Specification field on the sales header.

You cannot change the code because the credit memo has already been posted.


Payment Method Code, Sales Cr.Memo Header (table)

Payment Method Code Field

The Sales Cr.Memo Header Table

The code in this field describes the customer's method of payment. The program has copied the code from the Payment Method Code field on the sales header.

You cannot change or delete the code because the credit memo has already been posted.


Pre-Assigned No. Series, Sales Cr.Memo Header (table)

Pre-Assigned No. Series Field

The Sales Cr.Memo Header Table

This field contains the code for the number series that was used to assign a number to the credit memo from which the posted credit memo was created.

The program automatically copies this field from the No. Series field on the sales header.

You cannot change the pre-assigned number series because the credit memo has already been posted.


No. Series, Sales Cr.Memo Header (table)

No. Series Field

The Sales Cr.Memo Header Table

This field contains the code for the number series that was used to assign a number to the posted credit memo.

The program automatically copies this field from the Posting No. Series field on the sales header.

You cannot change the number series because the credit memo has already been posted.


Pre-Assigned No., Sales Cr.Memo Header (table)

Pre-Assigned No. Field

The Sales Cr.Memo Header Table

This field contains the number of the credit memo from which the posted credit memo was created.

The program automatically copies this field from the No. field on the sales header.

You cannot change the pre-assigned number because the credit memo has already been posted.


User ID, Sales Cr.Memo Header (table)

User ID Field

The Sales Cr.Memo Header Table

This field contains the ID of the user who posted the credit memo.

You cannot change the user ID because the credit memo has already been posted.

For more information about user IDs, see Security.


Source Code, Sales Cr.Memo Header (table)

Source Code Field

The Sales Cr.Memo Header Table

This field contains the source code linked to the sales credit memo header.

The program copies the source code from either the Sales field or the Deleted Document field in the Source Code Setup table.

You cannot change the source code because the entry has been posted.


Tax Area Code, Sales Cr.Memo Header (table)

Tax Area Code Field

The Sales Cr.Memo Header Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales header.


Tax Liable, Sales Cr.Memo Header (table)

Tax Liable Field

The Sales Cr.Memo Header Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales header.


VAT Bus. Posting Group, Sales Cr.Memo Header (table)

VAT Bus. Posting Group Field

The Sales Cr.Memo Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales header.


VAT Base Discount %, Sales Cr.Memo Header (table)

VAT Base Discount % Field

The Sales Cr.Memo Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Prepmt. Cr. Memo No. Series, Sales Cr.Memo Header (table)

Prepmt. Cr. Memo No. Series Field

The Sales Cr.Memo Header Table

If the credit memo is a prepayment credit memo, this field contains the code for the number series that was used to assign a number to the posted prepayment credit memo.

The program automatically copies this field from the Prepayment No. Series field on the sales header.

You cannot change the number series because the invoice has already been posted.


Prepayment Credit Memo, Sales Cr.Memo Header (table)

Prepayment Credit Memo Field

The Sales Cr.Memo Header Table

This field contains a check mark if the credit memo is a prepayment credit memo.


Prepayment Order No., Sales Cr.Memo Header (table)

Prepayment Order No. Field

The Sales Cr.Memo Header Table

If the credit memo is a prepayment credit memo, this field contains the number of the sales order from which this prepayment credit memo was posted.

You cannot change the order number because the credit memo has already been posted.


Allow Line Disc., Sales Cr.Memo Header (table)

Allow Line Disc. Field

The Sales Cr.Memo Header Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Get Return Receipt Used, Sales Cr.Memo Header (table)

Get Return Receipt Used Field

The Sales Cr.Memo Header Table

The program uses this field internally.


Date Sent, Sales Cr.Memo Header (table)

Date Sent Field

The Sales Cr.Memo Header Table

This field contains the date on which the BizTalk sales credit memo was sent.


Time Sent, Sales Cr.Memo Header (table)

Time Sent Field

The Sales Cr.Memo Header Table

This field contains the time at which the BizTalk sales credit memo was sent.


BizTalk Sales Credit Memo, Sales Cr.Memo Header (table)

BizTalk Sales Credit Memo Field

The Sales Cr.Memo Header Table

The program places a check mark in this field if a sales credit memo was sent as a BizTalk sales credit memo.


BizTalk Document Sent, Sales Cr.Memo Header (table)

BizTalk Document Sent Field

The Sales Cr.Memo Header Table

This field is used internally by the program. The program places a check mark in this field if a BizTalk sales credit memo was sent.


Sell-to Customer No., Sales Cr.Memo Line (table)

Sell-to Customer No. Field

The Sales Cr.Memo Line Table

The field contains the number of the customer associated with the credit memo.

The program copies the number from the Sell-to Customer No. field on the sales line.

You cannot change the customer number because the credit memo has already been posted.


Document No., Sales Cr.Memo Line (table)

Document No. Field

The Sales Cr.Memo Line Table

This field contains the credit memo number.

The program copies the number from the Document No. field on the sales line.

The program uses the document number to link the sales credit memo header with the associated sales credit memo lines.

You cannot change the document number because the credit memo has already been posted.


Line No., Sales Cr.Memo Line (table)

Line No. Field

The Sales Cr.Memo Line Table

This field contains the line number.

The program filled in the field automatically and uses the number to keep track of the lines.

You cannot change the line number because the credit memo has already been posted.


Type, Sales Cr.Memo Line (table)

Type Field

The Sales Cr.Memo Line Table

This field contains the line type.

The program copies the type from the Type field on the sales line.

You cannot change the type because the credit memo has already been posted.


No., Sales Cr.Memo Line (table)

No. Field

The Sales Cr.Memo Line Table

This field contains a G/L account number or an item number that identifies the G/L account or item specified when the line was posted.

The program copies the number from the No. field on the sales line.

You cannot change the number because the credit memo has already been posted.


Location Code, Sales Cr.Memo Line (table)

Location Code Field

The Sales Cr.Memo Line Table

This field shows the location in which the credit memo line was registered.

The program copies the code from the Location Code field on the sales line.

You cannot change the location code because the credit memo has already been posted.


Posting Group, Sales Cr.Memo Line (table)

Posting Group Field

The Sales Cr.Memo Line Table

This field contains the posting group used when the credit memo was posted.

The program copies the posting group from the Posting Group field on the sales line.

You cannot change the posting group because the credit memo has already been posted.


Shipment Date, Sales Cr.Memo Line (table)

Shipment Date Field

The Sales Cr.Memo Line Table

The program copies the date for this field from the Shipment Date field on the sales line, which the program uses for planning purposes.

You cannot change the shipment date because the credit memo has already been posted.


Description, Sales Cr.Memo Line (table)

Description Field

The Sales Cr.Memo Line Table

This field contains the name of the item or G/L account, or some descriptive text.

If the credit memo header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the sales line.

You cannot change the description because the credit memo has already been posted.


Description 2, Sales Cr.Memo Line (table)

Description 2 Field

The Sales Cr.Memo Line Table

This field can contain an additional part of the description.

If the credit memo header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the sales line.

You cannot change the description because the credit memo has already been posted.


Unit of Measure, Sales Cr.Memo Line (table)

Unit of Measure Field

The Sales Cr.Memo Line Table

This field contains the unit of measure for the item (one bottle or one piece, for example).

If the credit memo header contains a language code, and a translation for the unit of measure has been set up in the relevant language, the program used that.

The program copies the unit of measure from the Unit of Measure field on the sales line.

You cannot change the unit of measure because the credit memo has already been posted.


Quantity, Sales Cr.Memo Line (table)

Quantity Field

The Sales Cr.Memo Line Table

This field contains the number of units of the item specified on the line.

The program copies the quantity from the Quantity field on the sales line.

You cannot change the quantity because the credit memo has already been posted.


Unit Price, Sales Cr.Memo Line (table)

Unit Price Field

The Sales Cr.Memo Line Table

This field contains the price of one unit of the item.

The program copies the unit price from the Unit Price field on the sales line.

You cannot change the unit price because the credit memo has already been posted.


Unit Cost (LCY), Sales Cr.Memo Line (table)

Unit Cost (LCY) Field

The Sales Cr.Memo Line Table

This field contains the unit cost of the item on the line.

The program copies the cost from the Unit Cost (LCY) field on the sales line.

You cannot change the unit cost because the credit memo has already been posted.


VAT %, Sales Cr.Memo Line (table)

VAT % Field

The Sales Cr.Memo Line Table

This field contains the VAT percentage used on the credit memo.

The program copies the VAT percentage from the VAT % field on the sales line.

You cannot change the VAT percentage because the credit memo has already been posted.


Line Discount %, Sales Cr.Memo Line (table)

Line Discount % Field

The Sales Cr.Memo Line Table

This field contains the line discount percentage that was given on the line.

The program copies the discount percentage from the Line Discount % field on the sales line.

You cannot change the line discount percentage because the credit memo has already been posted.


Line Discount Amount, Sales Cr.Memo Line (table)

Line Discount Amount Field

The Sales Cr.Memo Line Table

This field contains the amount of the discount given on the line.

The program copies the discount amount from the Line Discount Amount field on the sales line.

You cannot change the line discount amount because the credit memo has already been posted.


Amount, Sales Cr.Memo Line (table)

Amount Field

The Sales Cr.Memo Line Table

This field is used internally by the program.


Amount Including VAT, Sales Cr.Memo Line (table)

Amount Including VAT Field

The Sales Cr.Memo Line Table

This field is used internally by the program.


Allow Invoice Disc., Sales Cr.Memo Line (table)

Allow Invoice Disc. Field

The Sales Cr.Memo Line Table

This field shows whether the credit memo line could have included a possible invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the sales line.

You cannot change the contents of this field because the credit memo has already been posted.


Gross Weight, Sales Cr.Memo Line (table)

Gross Weight Field

The Sales Cr.Memo Line Table

This field contains the gross weight of one unit of the item.

It is used only with inventory items.

The program copies the weight from the Gross Weight field on the sales line.

You cannot change the gross weight because the credit memo has already been posted.


Net Weight, Sales Cr.Memo Line (table)

Net Weight Field

The Sales Cr.Memo Line Table

This field contains the net weight of one unit of the item.

It is used only with inventory items.

The program copies the weight from the Net Weight field on the sales line.

You cannot change the net weight because the credit memo has already been posted.


Units per Parcel, Sales Cr.Memo Line (table)

Units per Parcel Field

The Sales Cr.Memo Line Table

This field contains the number of units per parcel of the item.

It is used only with inventory items.

The program copies the quantity from the Units per Parcel field on the sales line.

You cannot change the quantity because the credit memo has already been posted.


Unit Volume, Sales Cr.Memo Line (table)

Unit Volume Field

The Sales Cr.Memo Line Table

This field contains the unit volume of one unit of the item.

It is used only with inventory items.

The program copies the unit volume from the Unit Volume field on the sales line.

You cannot change the unit volume because the credit memo has already been posted.


Appl.-to Item Entry, Sales Cr.Memo Line (table)

Appl.-to Item Entry Field

The Sales Cr.Memo Line Table

This field contains the number of the item ledger entry this credit memo was applied to.

The program copies the number from the Appl.-to Item Entry field on the sales line.

You cannot change the number because the credit memo has already been posted.


Shortcut Dimension 1 Code, Sales Cr.Memo Line (table)

Shortcut Dimension 1 Code Field

The Sales Cr.Memo Line Table

This field contains the dimension value code with which the credit memo is associated.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Sales Cr.Memo Line (table)

Shortcut Dimension 2 Code Field

The Sales Cr.Memo Line Table

This field contains the dimension value code with which the credit memo is associated.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Customer Price Group, Sales Cr.Memo Line (table)

Customer Price Group Field

The Sales Cr.Memo Line Table

This field contains the customer price group used on the credit memo.

The program copies the price group code from the Customer Price Group field on the sales line.

You cannot change the customer price group because the credit memo has already been posted.


Job No., Sales Cr.Memo Line (table)

Job No. Field

The Sales Cr.Memo Line Table

This field contains the number of the job that the sales line is linked to.


Work Type Code, Sales Cr.Memo Line (table)

Work Type Code Field

The Sales Cr.Memo Line Table

This field belongs to the Job application area.


Inv. Discount Amount, Sales Cr.Memo Line (table)

Inv. Discount Amount Field

The Sales Cr.Memo Line Table

This field contains the invoice discount amount calculated on the line.

If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount was calculated automatically when you posted the document. Otherwise, the amount was calculated when you clicked Functions, Calculate Invoice Discount, before posting.

The program copies the amount from the Inv. Discount Amount field on the sales line.

You cannot change the invoice discount amount because the credit memo has already been posted.


Gen. Bus. Posting Group, Sales Cr.Memo Line (table)

Gen. Bus. Posting Group Field

The Sales Cr.Memo Line Table

This field contains the code for the general business posting group that was used when this line was posted.

The program copies the code from the Gen. Bus. Posting Group field on the sales header.

You cannot change the code because the credit memo has already been posted.


Gen. Prod. Posting Group, Sales Cr.Memo Line (table)

Gen. Prod. Posting Group Field

The Sales Cr.Memo Line Table

This field contains the general product group code assigned to the items on this line.

The program automatically retrieves the code from the Item table or the G/L Account table.

You cannot change the code because the credit memo has already been posted.


VAT Calculation Type, Sales Cr.Memo Line (table)

VAT Calculation Type Field

The Sales Cr.Memo Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the sales line.

You cannot change the code because the credit memo has already been posted.


Transaction Type, Sales Cr.Memo Line (table)

Transaction Type Field

The Sales Cr.Memo Line Table

This field displays the transaction type of the sales line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the sales line.

You cannot change the transaction type because the credit memo has already been posted.


Transport Method, Sales Cr.Memo Line (table)

Transport Method Field

The Sales Cr.Memo Line Table

This field displays the transport method of the sales line that this line was posted from.

The program copies the transport method from the Transport Method field on the sales line.

You cannot change the transport method because the credit memo has already been posted.


Attached to Line No., Sales Cr.Memo Line (table)

Attached to Line No. Field

The Sales Cr.Memo Line Table

This field contains the extended text line number attached to the sales line.

You cannot change the contents of the field because the credit memo has already been posted.


Exit Point, Sales Cr.Memo Line (table)

Exit Point Field

The Sales Cr.Memo Line Table

This field contains the code of the port of exit through which you shipped the items out of your country/region.

The program copies the code from the Exit Point field on the sales line.

You cannot change the code because the credit memo has already been posted.


Area, Sales Cr.Memo Line (table)

Area Field

The Sales Cr.Memo Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the sales line.

You cannot change the code because the credit memo has already been posted.


Transaction Specification, Sales Cr.Memo Line (table)

Transaction Specification Field

The Sales Cr.Memo Line Table

This field contains the code for the type of transaction specification used for the items in this line.

The program copies the transaction specification from the Transaction Specification field on the sales line.

You cannot change the transaction specification because the credit memo has already been posted.


Tax Area Code, Sales Cr.Memo Line (table)

Tax Area Code Field

The Sales Cr.Memo Line Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field on the sales line.


Tax Liable, Sales Cr.Memo Line (table)

Tax Liable Field

The Sales Cr.Memo Line Table

If this field contains a check mark, sales to the customer on the sales header were liable to sales tax.

The program copies the code from the Tax Liable field on the sales line.


Tax Group Code, Sales Cr.Memo Line (table)

Tax Group Code Field

The Sales Cr.Memo Line Table

This field contains the code for the tax group code of the item.

The program copies the code from the Tax Group Code field on the sales line.


VAT Bus. Posting Group, Sales Cr.Memo Line (table)

VAT Bus. Posting Group Field

The Sales Cr.Memo Line Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the sales line.


VAT Prod. Posting Group, Sales Cr.Memo Line (table)

VAT Prod. Posting Group Field

The Sales Cr.Memo Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the sales line.


Blanket Order No., Sales Cr.Memo Line (table)

Blanket Order No. Field

The Sales Cr.Memo Line Table

This field contains the number of the blanket order from which the sales credit memo originates.

The program copies the number from the Blanket Order No. field on the sales line.

You cannot change the number because the credit memo has already been posted.


Blanket Order Line No., Sales Cr.Memo Line (table)

Blanket Order Line No. Field

The Sales Cr.Memo Line Table

This field contains the number of the blanket order line from which the sales credit memo line originates.

The program copies the number from the Blanket Order Line No. field on the sales line.

You cannot change the number because the credit memo has already been posted.


VAT Base Amount, Sales Cr.Memo Line (table)

VAT Base Amount Field

The Sales Cr.Memo Line Table

This field shows the total net amount (amount excluding VAT) that the credit memo line consists of.

The program copies the amount from the VAT Base Amount field on the sales line.

You cannot change the amount because the credit memo has already been posted.


Unit Cost, Sales Cr.Memo Line (table)

Unit Cost Field

The Sales Cr.Memo Line Table

This field contains the unit cost of the item on the line. The unit cost is in the currency of the sales transaction.


Line Amount, Sales Cr.Memo Line (table)

Line Amount Field

The Sales Cr.Memo Line Table

This field contains the net amount (excluding the invoice discount amount) that will be posted. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program copies the amount from the Line Amount field on the sales line.

You cannot change the contents of the field because the credit memo has already been posted.


VAT Difference, Sales Cr.Memo Line (table)

VAT Difference Field

The Sales Cr.Memo Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between a VAT amount calculated by the program for a sales line and a manually entered VAT amount entered by a user for the same sales line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you will send to your customer.

The program copies the contents of this field from the VAT Difference field in sales statistics windows.


VAT Identifier, Sales Cr.Memo Line (table)

VAT Identifier Field

The Sales Cr.Memo Line Table

The program copies the contents of this field from the Sales Line.


IC Partner Code, Sales Cr.Memo Line (table)

IC Partner Code Field

The Sales Cr.Memo Line Table

This field contains the code of the IC partner to whom the line has been distributed.

The program copies the IC partner code from the IC Partner Code field on the sales line.

You cannot change the IC partner code because the credit memo has already been posted.


Job Task No., Sales Cr.Memo Line (table)

Job Task No. Field

The Sales Cr.Memo Line Table

This field contains the number of the job task that the sales line is linked to.


Job Contract Entry No., Sales Cr.Memo Line (table)

Job Contract Entry No. Field

The Sales Cr.Memo Line Table

This field contains the entry number of the job planning line that the sales line is linked to.


Variant Code, Sales Cr.Memo Line (table)

Variant Code Field

The Sales Cr.Memo Line Table

This field contains the variant number of the items sold.

The program copies the number from the Variant Code field on the sales line.


Bin Code, Sales Cr.Memo Line (table)

Bin Code Field

The Sales Cr.Memo Line Table

This field contains the code of the bin from which the items were sold.

The program copies the number from the Bin Code field on the sales line.


Qty. per Unit of Measure, Sales Cr.Memo Line (table)

Qty. per Unit of Measure Field

The Sales Cr.Memo Line Table

This field contains the quantity per item unit of measure for the items sold.

The program copies the number from the Qty. per Unit of Measure field on the sales line.


Unit of Measure Code, Sales Cr.Memo Line (table)

Unit of Measure Code Field

The Sales Cr.Memo Line Table

This field contains the unit of measure code for the items sold.

The program copies the code from the Unit of Measure Code field on the sales line.


Quantity (Base), Sales Cr.Memo Line (table)

Quantity (Base) Field

The Sales Cr.Memo Line Table

This field contains the number of units expressed in base units of measure of the item specified on the line.


FA Posting Date, Sales Cr.Memo Line (table)

FA Posting Date Field

The Sales Cr.Memo Line Table

This field contains the FA posting date of the sales credit memo line.

The program copies the date from the FA Posting Date field on the sales line.

You cannot change the date because the credit memo has already been posted.


Depreciation Book Code, Sales Cr.Memo Line (table)

Depreciation Book Code Field

The Sales Cr.Memo Line Table

This field contains the depreciation book code on the sales credit memo line.

The program copies the code from the Depreciation Book Code field on the sales line.

You cannot change the code because the credit memo has already been posted.


Depr. until FA Posting Date, Sales Cr.Memo Line (table)

Depr. until FA Posting Date Field

The Sales Cr.Memo Line Table

This field indicates whether or not depreciation was calculated until the FA posting date of the line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this sales credit memo line.

The program copies the field from the Depr. until FA Posting Date field on the sales line.

You cannot change the contents of the field because the credit memo has already been posted.


Duplicate in Depreciation Book, Sales Cr.Memo Line (table)

Duplicate in Depreciation Book Field

The Sales Cr.Memo Line Table

This field contains a depreciation book code if the sales line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the sales line.

You cannot change the code because the credit memo has already been posted.


Use Duplication List, Sales Cr.Memo Line (table)

Use Duplication List Field

The Sales Cr.Memo Line Table

This field contains a check mark if the sales line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the sales line.

You cannot change the contents of the field because the credit memo has already been posted.


Cross-Reference No., Sales Cr.Memo Line (table)

Cross-Reference No. Field

The Sales Cr.Memo Line Table

This field contains the cross-reference number of the item specified on the line.

The program copies the number from the Cross-Reference No. field on the sales line.

You cannot change the number because the related credit memo it is linked to has already been posted.


Unit of Measure (Cross Ref.), Sales Cr.Memo Line (table)

Unit of Measure (Cross Ref.) Field

The Sales Cr.Memo Line Table

This field shows the unit of measure that is linked to the cross-reference number.

The program copies the code from the Unit of Measure (Cross Ref.) field on the sales line.


Cross-Reference Type, Sales Cr.Memo Line (table)

Cross-Reference Type Field

The Sales Cr.Memo Line Table

This field shows the type of cross reference that is linked to the cross-reference number.

The program copies the type from the Cross-Reference Type field on the sales line.


Cross-Reference Type No., Sales Cr.Memo Line (table)

Cross-Reference Type No. Field

The Sales Cr.Memo Line Table

This field shows the cross-reference type number that is linked to the cross-reference number.

The program copies the number from the Cross-Reference Type No. field on the sales line.


Nonstock, Sales Cr.Memo Line (table)

Nonstock Field

The Sales Cr.Memo Line Table

A check mark in this field indicates that the item on the sales line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the nonstock item field from the Nonstock field on the sales line to this field.

You cannot make changes to the contents of the Nonstock field because the shipment has already been posted.


Purchasing Code, Sales Cr.Memo Line (table)

Purchasing Code Field

The Sales Cr.Memo Line Table

This field contains the purchasing code for the item.

A purchasing code indicates the actions that were taken to purchase the item on the sales line.

The system copies the purchasing code from the Purchasing Code field on the sales line.

You cannot make changes to the contents of the Purchasing Code field because the shipment has already been posted.


Product Group Code, Sales Cr.Memo Line (table)

Product Group Code Field

The Sales Cr.Memo Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, batteries).

The system copies the product group code from the Product Group Code field on the sales line.

You cannot make changes to the contents of the Product Group Code field because the shipment has already been posted.


Appl.-from Item Entry, Sales Cr.Memo Line (table)

Appl.-from Item Entry Field

The Sales Cr.Memo Line Table

This field contains the number of the item ledger entry that the sales credit memo line is applied from.

If you post a sales credit memo line, the program copies the cost of that line from the adjusted cost of the selected sales item ledger entry.


Return Receipt No., Sales Cr.Memo Line (table)

Return Receipt No. Field

The Sales Cr.Memo Line Table

This field contains the number of the return receipt that corresponds to the credit memo line. If the credit memo lines have been automatically generated, such as through the Get Return Receipt Lines function, the program retrieves this number automatically.


Return Receipt Line No., Sales Cr.Memo Line (table)

Return Receipt Line No. Field

The Sales Cr.Memo Line Table

This field contains the line number of the return receipt line that corresponds to the credit memo line. If the credit memo lines have been automatically generated, such as through the Get Return Receipt Lines function, the program retrieves this number automatically.


Allow Line Disc., Sales Cr.Memo Line (table)

Allow Line Disc. Field

The Sales Cr.Memo Line Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Customer Disc. Group, Sales Cr.Memo Line (table)

Customer Disc. Group Field

The Sales Cr.Memo Line Table

This field contains the customer discount group code. This code is copied from the Customer card.


Code, Standard Sales Code (table)

Code Field

The Standard Sales Code Table

This field contains a code which identifies this standard sales code.


Description, Standard Sales Code (table)

Description Field

The Standard Sales Code Table

This field contains a description of the standard sales code.


Currency Code, Standard Sales Code (table)

Currency Code Field

The Standard Sales Code Table

This field contains the code for the currency of the amounts on the standard sales lines.

When you use the standard sales code to insert sales lines in a document, the currency code on the sales document header must be identical to the currency code specified in the standard sales code.


Standard Sales Code, Standard Sales Line (table)

Standard Sales Code Field

The Standard Sales Line Table

This field shows the standard sales code for which this line is defined.

When you set up the standard sales code, the program copies the standard sales code from the Code field in the Standard Sales Code table.


Line No., Standard Sales Line (table)

Line No. Field

The Standard Sales Line Table

This field displays the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard sales lines associated with each code.


Type, Standard Sales Line (table)

Type Field

The Standard Sales Line Table

This field indicates whether the line is for a G/L account, item, resource, fixed asset or item charge.

If the field is blank, you can enter a text in the Description field. This can be useful if you want to make a comment or a heading.


No., Standard Sales Line (table)

No. Field

The Standard Sales Line Table

This field contains the number of a G/L account, an item, a resource, an additional cost or a fixed asset, depending on the contents of the Type field.

If the Type field is blank, this field can contain a standard text code.


Description, Standard Sales Line (table)

Description Field

The Standard Sales Line Table

This field can contain a description of the entry. The description depends on what you chose in the Type and No. fields. If the Type field is not blank, the program will fill in the field when you enter something in the No. field. You can change the contents of the field.

If the Type field is blank, you can enter some text here - a message or comment, for example.


Quantity, Standard Sales Line (table)

Quantity Field

The Standard Sales Line Table

This field contains the number of units of the item on the line. The field can be blank if the quantity will vary. Then you can enter a quantity when you insert the line on a document.


Amount Excl. VAT, Standard Sales Line (table)

Amount Excl. VAT Field

The Standard Sales Line Table

This field applies only to lines with the type G/L Account or Charge (Item). You cannot enter an amount on lines with types other than G/L Account or Charge (Item).

Notice that you must specify the amount according to the contents of the Currency Code field on the Standard Sales Code header.


Unit of Measure Code, Standard Sales Line (table)

Unit of Measure Code Field

The Standard Sales Line Table

This field shows the unit of measure code the program uses when it determines the unit price. If the line type is Item, the value is automatically copied from the Sales Unit of Measure field on the Item Card.


Shortcut Dimension 1 Code, Standard Sales Line (table)

Shortcut Dimension 1 Code Field

The Standard Sales Line Table

This field contains the dimension value code that is linked to the line.


Shortcut Dimension 2 Code, Standard Sales Line (table)

Shortcut Dimension 2 Code Field

The Standard Sales Line Table

This field contains the dimension value code that is linked to the line.


Variant Code, Standard Sales Line (table)

Variant Code Field

The Standard Sales Line Table

This field contains a variant code for the item on the line. If the Type field on the line does not contain Item, this field must be blank.


Customer No., Standard Customer Sales Code (table)

Customer No. Field

The Standard Customer Sales Code Table

This field shows the customer number of the customer to which the standard sales code is assigned.

The program automatically copied the number from the customer card.


Code, Standard Customer Sales Code (table)

Code Field

The Standard Customer Sales Code Table

This field contains a standard sales code from the Standard Sales Code table.


Description, Standard Customer Sales Code (table)

Description Field

The Standard Customer Sales Code Table

This field contains a description of the standard sales code. When you fill in the Code field, the program automatically copies the description from the Standard Sales Code table.


Customer No., Ship-to Address (table)

Customer No. Field

The Ship-to Address Table

This field contains the customer number.

The number links the customer and the code (together with the associated information).


Code, Ship-to Address (table)

Code Field

The Ship-to Address Table

Here you can enter a ship-to address code. You can enter a maximum of 10 characters, both numbers and letters.

A code representing information such as customer number and name is linked to each address. When you set up quotes, orders, invoices and credit memos, you can enter a ship-to code in the Ship-to Code field on the sales header; this will determine the ship-to address for the particular situation.

Use codes that are easy to remember and descriptive, for example, the street name.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Ship-to Address (table)

Name Field

The Ship-to Address Table

Here you can enter the name associated with the ship-to address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are used on printouts, so you should enter the name as you want it to appear.


Name 2, Ship-to Address (table)

Name 2 Field

The Ship-to Address Table

Here you can enter an additional part of the name associated with the ship-to address. You can enter a maximum of 30 characters, both numbers and letters.

You can use the Name 2 field for recipients with long company names.

The contents of the Name 2 field are used on printouts, so you should enter the name as you want it to appear.


Address, Ship-to Address (table)

Address Field

The Ship-to Address Table

Here you can enter the ship-to address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are used on printouts, so you should enter the address as you want it to appear.


Address 2, Ship-to Address (table)

Address 2 Field

The Ship-to Address Table

Here you can enter an additional part of the ship-to address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are used on printouts, so you should enter the address as you want it to appear.


City, Ship-to Address (table)

City Field

The Ship-to Address Table

This field contains the city of the address to which the items are being shipped.

How the Post Code and City Fields Are Filled In


Contact, Ship-to Address (table)

Contact Field

The Ship-to Address Table

Here you can enter the name of the person you contact about orders shipped to this address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Contact field are used on printouts, so you should enter the name as you want it to appear.


Phone No., Ship-to Address (table)

Phone No. Field

The Ship-to Address Table

Here you can enter the recipient's telephone number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the telephone number so that it will look uniform on printouts.

For example:

123 456 7890 or 12 34 56 78


Telex No., Ship-to Address (table)

Telex No. Field

The Ship-to Address Table

Here you can enter the recipient's telex number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the telex number so that it will look uniform on printouts.


Shipment Method Code, Ship-to Address (table)

Shipment Method Code Field

The Ship-to Address Table

Here you can select a code for the shipment method to be used for the recipient. To see the shipment method codes in the Shipment Method table, click the AssistButton in the field.

When you enter a ship-to code on a sales header, the program will automatically enter the shipment method code linked to the ship-to code. The shipment method that you select in the Shipment Method Code field here for the particular ship-to address will also be copied to the sales header, and it will be printed on quotes, orders, invoices and credit memos.


Shipping Agent Code, Ship-to Address (table)

Shipping Agent Code Field

The Ship-to Address Table

Here you can select the shipping agent code for the ship-to address. To see the shipping agent codes in the Shipping Agent table, click the AssistButton in the field.

After you assign a shipping agent to a ship-to address, the program will use this information to suggest a shipping agent code on sales documents that you create with this ship-to address. You can, however, change the shipping agent code on individual sales documents.

Later, you can use the shipping agent code to track packages that you ship to the ship-to address.


Place of Export, Ship-to Address (table)

Place of Export Field

The Ship-to Address Table

Here you can enter the place of export that is usually used when shipping to this address. You can enter a maximum of 20 characters, both numbers and letters.

The place of export must appear on customs documents.


Country/Region Code, Ship-to Address (table)

Country/Region Code Field

The Ship-to Address Table

Here you can select the recipient's country/region code. To see the country/region codes in the Country/Region table, click the AssistButton in the field.


Last Date Modified, Ship-to Address (table)

Last Date Modified Field

The Ship-to Address Table

This field shows when the ship-to address was last modified.

When you change information in the ship-to address, the program automatically enters the system date in the Last Date Modified field.


Location Code, Ship-to Address (table)

Location Code Field

The Ship-to Address Table

Here you can select the location code to be used for the recipient. To see the location codes in the Location table, click the AssistButton in the field.

You can set up codes for your various inventory locations in the Location table. When you enter a location code in the Ship-to Address table, you tell the program the inventory location of items to be shipped to this address.


Fax No., Ship-to Address (table)

Fax No. Field

The Ship-to Address Table

Here you can enter the recipient's fax number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the fax number so that it will look uniform on printouts.

For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Ship-to Address (table)

Telex Answer Back Field

The Ship-to Address Table

Here you can enter the recipient's telex answer back code. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex answer back code so that it will look uniform on printouts.


Post Code, Ship-to Address (table)

Post Code Field

The Ship-to Address Table

This field contains the recipient's post code.

How the Post Code and City Fields Are Filled In


County, Ship-to Address (table)

County Field

The Ship-to Address Table

Here you can enter the recipient's county name. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


E-Mail, Ship-to Address (table)

E-Mail Field

The Ship-to Address Table

Here you can enter the recipient's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Ship-to Address (table)

Home Page Field

The Ship-to Address Table

Here you can enter the recipient's home page address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of a globe on it. If your program is integrated with the Internet, you can click this button to access the recipient's home page.


Tax Area Code, Ship-to Address (table)

Tax Area Code Field

The Ship-to Address Table

Here you can enter the tax group code that is to be used for calculating sales tax when shipping to this address.

To see the available tax area codes, click the AssistButton in the field.


Tax Liable, Ship-to Address (table)

Tax Liable Field

The Ship-to Address Table

Click to enter a check mark in this field if shipments to this address are liable to sales tax.


Shipping Agent Service Code, Ship-to Address (table)

Shipping Agent Service Code Field

The Ship-to Address Table

In this field, you can select the code for the shipping agent service that you want to use for this customer. Click the AssistButton to see the list of shipping agent service codes that have been set up.

When you create a sales order for this customer, the program automatically copies the contents of this field to the Shipping Agent Service Code field on the sales order.

Note that you must first select a shipping agent code before you can select a shipping agent service code.


Customer No., Customer Bank Account (table)

Customer No. Field

The Customer Bank Account Table

This field shows the customer number of the customer that has this bank account.

The program automatically copies the number from the customer card when you set up a customer bank account card.


Code, Customer Bank Account (table)

Code Field

The Customer Bank Account Table

Here you can enter a code to identify this customer bank account. You can enter a maximum of 10 characters, both numbers and letters.

You cannot have two accounts for the same customer with the same code.

This field must be filled in. You cannot complete the other fields on the customer bank account card until you have entered a code in the Code field.


Name, Customer Bank Account (table)

Name Field

The Customer Bank Account Table

Here you can enter the name of the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Name 2, Customer Bank Account (table)

Name 2 Field

The Customer Bank Account Table

Here you can enter an additional part of the bank's name. You can enter a maximum of 30 characters, both numbers and letters.


Address, Customer Bank Account (table)

Address Field

The Customer Bank Account Table

Here you can enter the address of the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Customer Bank Account (table)

Address 2 Field

The Customer Bank Account Table

Here you can enter another address line for the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


City, Customer Bank Account (table)

City Field

The Customer Bank Account Table

This field contains the city of the bank where the customer has the bank account.

How the Post Code and City Fields Are Filled In


Post Code, Customer Bank Account (table)

Post Code Field

The Customer Bank Account Table

This field contains the post code of the bank where the customer has the bank account.

How the Post Code and City Fields Are Filled In


Contact, Customer Bank Account (table)

Contact Field

The Customer Bank Account Table

Here you can enter the name of the bank employee regularly contacted in connection with this bank account. You can enter a maximum of 30 characters, both numbers and letters.


Phone No., Customer Bank Account (table)

Phone No. Field

The Customer Bank Account Table

Here you can enter the telephone number of the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Telex No., Customer Bank Account (table)

Telex No. Field

The Customer Bank Account Table

Here you can enter the telex number of the bank where the customer has the bank account. You can enter a maximum of 20 characters, both numbers and letters.


Bank Branch No., Customer Bank Account (table)

Bank Branch No. Field

The Customer Bank Account Table

Here you can enter the number of the bank branch. You can enter a maximum of 20 characters, both numbers and letters.


Bank Account No., Customer Bank Account (table)

Bank Account No. Field

The Customer Bank Account Table

Here you can enter the number used by the bank for the bank account. You can enter a maximum of 20 characters, both numbers and letters.


Transit No., Customer Bank Account (table)

Transit No. Field

The Customer Bank Account Table

Here you can enter a bank identification number of your own choice. You can enter a maximum of 20 characters, both numbers and letters.

Usually you will use the transit number of the bank.


Currency Code, Customer Bank Account (table)

Currency Code Field

The Customer Bank Account Table

Here you can choose the relevant currency code for the bank account. To see the currency codes in the Currency table, click the AssistButton to the right of the field.


Country/Region Code, Customer Bank Account (table)

Country/Region Code Field

The Customer Bank Account Table

Here you can choose the country/region code for this bank account. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.


County, Customer Bank Account (table)

County Field

The Customer Bank Account Table

Here you can enter the county of the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Fax No., Customer Bank Account (table)

Fax No. Field

The Customer Bank Account Table

Here you can enter the fax number of the bank where the customer has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Telex Answer Back, Customer Bank Account (table)

Telex Answer Back Field

The Customer Bank Account Table

Here you can enter the telex answer back code of the bank where the customer has the bank account. You can enter a maximum of 20 characters, both numbers and letters.


Language Code, Customer Bank Account (table)

Language Code Field

The Customer Bank Account Table

Here you can choose a code that determines the language associated with this bank account. To see the language codes in the Language table, click the AssistButton to the right of the field.


E-Mail, Customer Bank Account (table)

E-Mail Field

The Customer Bank Account Table

Here you can enter the e-mail address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Customer Bank Account (table)

Home Page Field

The Customer Bank Account Table

Here you can enter the home page address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a globe. If your program is integrated with Internet, you can click this button to access the bank's home page.


IBAN, Customer Bank Account (table)

IBAN Field

The Customer Bank Account Table

This field contains the bank account's international bank account number.


SWIFT Code, Customer Bank Account (table)

SWIFT Code Field

The Customer Bank Account Table

This field contains the SWIFT code (international bank identifier code) of the bank where the customer has the account.


Code, Shipping Agent (table)

Code Field

The Shipping Agent Table

Here you can enter a shipping agent code. You can enter a maximum of 10 characters, both numbers and letters.

For each shipping agent, you set up a code and some related information. Then you enter the code in the Shipping Agent Code field on a customer card or a ship-to address card. From there, it will be copied to orders created for the customer or address. You can also enter the shipping agent code directly on an individual sales header, shipment or invoice. If you enter an Internet address for the shipping agent, you can use this information when you want to track a package that you have sent with this agent.

Use codes that are easy to remember and descriptive, such as:

DHL, TNT, FEDEX, UPS

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Shipping Agent (table)

Name Field

The Shipping Agent Table

Here you can enter a description of the shipping agent.

You can enter a maximum of 50 characters, both numbers and letters.


Internet Address, Shipping Agent (table)

Internet Address Field

The Shipping Agent Table

Here you can enter an Internet address for the shipping agent. You can enter a maximum of 250 characters, both numbers and letters.

An example of the address could be:

http://www.dhl.com/track/track.post-track?awb=%1&origin=United Kingdom

If you have integrated Microsoft Dynamics NAV with the Internet, Microsoft Dynamics NAV will use this information when you use the Track Package function on a posted shipment. Microsoft Dynamics NAV will substitute %1 with the contents of the Package Tracking No. field on the shipment header. Then the program will open the shipping agent's Internet site and begin a search for the relevant package.


Account No., Shipping Agent (table)

Account No. Field

The Shipping Agent Table

Here you can enter the account number that the shipping agent has assigned to your company.

You can enter a maximum of 30 characters, both numbers and letters.


Code, Reminder Terms (table)

Code Field

The Reminder Terms Table

Here you can enter a code to identify this set of reminder terms. You can enter a maximum of 10 characters, both numbers and letters.

For each set of reminder terms, you set up a code, a description and other information.

Then you enter the code in the Reminder Terms Code field on the customer card. Later, the program will use this information when you create reminders.

Use codes that are easy to remember and descriptive, such as:

FOREIGN, DOMESTIC

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Reminder Terms (table)

Description Field

The Reminder Terms Table

Here you can enter a description of the reminder terms.

You can enter a maximum of 30 characters, both numbers and letters.


Post Interest, Reminder Terms (table)

Post Interest Field

The Reminder Terms Table

Here you can specify whether or not any interest listed on the reminder should be posted to the G/L and customer accounts when the reminder is issued. Whether or not interest is calculated on the reminder is determined by the contents of the Calculate Interest field in the Reminder Levels window.

To indicate that interest should be posted, place a check mark in the check box. (The field will automatically be blank when you create a new reminder terms code.)


Post Additional Fee, Reminder Terms (table)

Post Additional Fee Field

The Reminder Terms Table

Here you can specify whether or not any additional fee listed on the reminder should be posted to the G/L and customer accounts when the reminder is issued.

To indicate that an additional fee should be posted, place a check mark in the check box.


Max. No. of Reminders, Reminder Terms (table)

Max. No. of Reminders Field

The Reminder Terms Table

In this field, you can specify the maximum number of reminders that can be created for an invoice. This is independent of the number of levels you have defined.

For example, you can set up three levels and enter 5 in this field. Then the program will allow a given invoice to appear on up to five reminders (the first one on level 1, the second on level 2 and the rest on level three). Once one invoice has appeared on the maximum number of reminders, all reminders to the customer will be blocked until the invoice has been paid. Even if the customer has other overdue invoices that have not yet reached the maximum, no further reminders can be created.

If you want to create reminders even though one invoice has reached the maximum, you can either raise the maximum number of reminders or you can fill in the On Hold field on the entry.


Minimum Amount (LCY), Reminder Terms (table)

Minimum Amount (LCY) Field

The Reminder Terms Table

This field contains the minimum amount for which a reminder will be created.

When you run the Create Reminders batch job, the program creates reminders for customers with outstanding balances. If the outstanding balance is less than the amount in the Minimum Amount (LCY) field, a reminder is not created.


Reminder Terms Code, Reminder Level (table)

Reminder Terms Code Field

The Reminder Level Table

This field shows the reminder terms code this reminder level is defined for.

When you set up the reminder level, the program copies the reminder terms code from the Code field in the Reminder Terms table.


No., Reminder Level (table)

No. Field

The Reminder Level Table

This field displays the number of this reminder level.

When you create a new reminder level, the program automatically assigns it the next consecutive number.

Level 1 is the first reminder you create regarding an overdue amount. Level 2 is the second reminder, and so on. When the program creates reminders, it keeps track of how many reminders have been created previously and uses the current level number to determine which conditions apply.

When a reminder has been issued on the last level, the terms of this level will apply to any succeeding reminder that you create.


Grace Period, Reminder Level (table)

Grace Period Field

The Reminder Level Table

Here you can enter the length of the grace period for this reminder level. The grace period is the period of time that must pass from the due date or from the date of the previous reminder before a reminder will be created.

When the program determines whether the first reminder should be created, it compares the document date on the reminder header to a date that is calculated as the due date of the outstanding invoice plus the grace period for the first level. Any succeeding reminders will be created if the document date is after the date of the last issued reminder plus the grace period.

The grace period formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.


Additional Fee (LCY), Reminder Level (table)

Additional Fee (LCY) Field

The Reminder Level Table

Here you can enter the amount of the additional fee in LCY that will be added on the reminder.

For each reminder level, you can also define additional fees in foreign currencies in the Currency for Reminder Level table. The additional fee in LCY for each reminder level can be linked to many additional fees in foreign currency for all the currencies that you do business in.

If you set up additional fees in foreign currencies, the program will use this information when you create reminders in foreign currencies.


Calculate Interest, Reminder Level (table)

Calculate Interest Field

The Reminder Level Table

Here you can indicate whether or not interest should be calculated on the reminder lines.

The contents of this field determine whether or not interest will appear on the reminder. You use the Post Interest field in the Reminder Terms window, however, to indicate whether or not the calculated interest should be posted to G/L and customer accounts.

To indicate that interest should be calculated, place a check mark in the check box.


Due Date Calculation, Reminder Level (table)

Due Date Calculation Field

The Reminder Level Table

Here you can enter a formula that determines how the program calculates the due date on the reminder.

The due date is calculated from the document date.

The due date calculation formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.


Reminder Terms Code, Reminder Text (table)

Reminder Terms Code Field

The Reminder Text Table

This field displays the reminder terms code this text applies to.

When this text was created, the program copied the code from the Reminder Terms Code field in the Reminder Level table.


Reminder Level, Reminder Text (table)

Reminder Level Field

The Reminder Text Table

This field displays the reminder level this text applies to.

When this text was created, the program copied the number from the No. field in the Reminder Level table.


Position, Reminder Text (table)

Position Field

The Reminder Text Table

This field indicates whether the text will appear at the beginning or the end of the reminder.

The program automatically fills in this field when you select Beginning Text or Ending Text from the Level button in the Reminder Levels window.


Line No., Reminder Text (table)

Line No. Field

The Reminder Text Table

This field contains the line number for the text.

The program uses this field internally.


Text, Reminder Text (table)

Text Field

The Reminder Text Table

This field contains the text you want to insert in the reminder. The text can contain variables, which the program will replace with the appropriate information before printing.


Text Variables for Reminders

When you create texts to be printed on reminders, you can use certain predefined variables which the program will replace with the appropriate information before printing.

The following predefined options are available:

%1 = Document Date (from the reminder header)

%2 = Due Date (from the reminder header)

%3 = Interest Rate (from finance charge terms)

%4 = Remaining Amount (from the reminder header)

%5 = Interest Amount (from the reminder header)

%6 = Additional Fee (from the reminder header)

%7 = Total (Remaining Amount + Interest Amount + Additional Fee + VAT).

%8 = Reminder Level (from the reminder header)

%9 = Currency Code (from the reminder header)

%10 = Posting Date (from the reminder header)


No., Reminder Header (table)

No. Field

The Reminder Header Table

Enter here the number of the reminder header you are setting up.

You can use one of the following methods:

  • If you have set up a default reminder number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for reminders, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for reminders, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.


Customer No., Reminder Header (table)

Customer No. Field

The Reminder Header Table

Here you can enter the number of the customer you want to post a reminder for. To see the customers that are available, click the AssistButton to the right of the field.

You can change this field as long as you have not issued the reminder. If you try to enter a different customer number, however, and if you have filled in one or more reminder lines, you will receive a warning that existing lines will be deleted from the reminder.


Name, Reminder Header (table)

Name Field

The Reminder Header Table

This field contains the name of the customer the reminder is for.

The program retrieves the name from the Customer table when you fill in the Customer No. field.


Name 2, Reminder Header (table)

Name 2 Field

The Reminder Header Table

This field can contain an additional part of the name of the customer the reminder is for.

The program retrieves the name from the Customer table when you fill in the Customer No. field.


Address, Reminder Header (table)

Address Field

The Reminder Header Table

This field contains the address of the customer the reminder is for.

The program retrieves the address from the Customer table when you fill in the Customer No. field.


Address 2, Reminder Header (table)

Address 2 Field

The Reminder Header Table

This field can contain another line of the address of the customer the reminder is for.

The program retrieves the address from the Customer table when you fill in the Customer No. field.


Post Code, Reminder Header (table)

Post Code Field

The Reminder Header Table

This field contains the post code of the customer the reminder is for.

The program retrieves the post code from the Customer table when you fill in the Customer No. field.


City, Reminder Header (table)

City Field

The Reminder Header Table

This field contains the city name of the customer the reminder is for.

The program retrieves the city name from the Customer table when the Customer No. field is filled in.


County, Reminder Header (table)

County Field

The Reminder Header Table

This field contains the county name of the customer the reminder is for.

The program retrieves the county name from the Customer table when the Customer No. field is filled in.


Country/Region Code, Reminder Header (table)

Country/Region Code Field

The Reminder Header Table

This field contains the country/region code of the customer the reminder is for.

The program retrieves the country/region code from the Customer table when you fill in the Customer No. field.

The program uses the country/region code to format the customer's address on printouts.


Language Code, Reminder Header (table)

Language Code Field

The Reminder Header Table

This field contains the language code of the customer the reminder is for. To see the language codes in the Language table, click the AssistButton in the field.

The program retrieves the language code from the Customer table when you fill in the Customer No. field. This field is blank if no language code has been entered on the customer's card.


Currency Code, Reminder Header (table)

Currency Code Field

The Reminder Header Table

This field contains the currency code of the reminder.

If you use the Create Reminders batch job, one reminder is created for each currency for which there are overdue customer ledger entries.

If you create a reminder manually, the program retrieves the customer's default currency code from the Customer table when you fill in the Customer No. field. This field is blank if no currency code has been entered on the customer's card.

You can view, but not change, the exchange rate for the currency by clicking the left AssistButton in this field. You can change the currency by clicking the right AssistButton in this field.

Note

You can change this field as long as you have not issued the reminder. If you try to enter a different currency code, however, and if you have filled in one or more reminder lines, you will receive a warning that existing lines will be deleted from the reminder.


Contact, Reminder Header (table)

Contact Field

The Reminder Header Table

This field contains the name of the person you regularly contact when you communicate with the customer the reminder is for.

The program retrieves the contact name from the Customer table when you fill in the Customer No. field.


Your Reference, Reminder Header (table)

Your Reference Field

The Reminder Header Table

Here you can enter the customer's reference. The contents of the field will be printed on the reminder.


Shortcut Dimension 1 Code, Reminder Header (table)

Shortcut Dimension 1 Code Field

The Reminder Header Table

Here you can select the dimension value code that the reminder is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer on the corresponding customer card or for all customer accounts, the program will fill out this field automatically.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Reminder Header (table)

Shortcut Dimension 2 Code Field

The Reminder Header Table

Here you can select the shortcut dimension value code that the reminder is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer on the corresponding customer card or for all customer accounts, the program will fill out this field automatically.

Click here to learn more about dimensions.


Customer Posting Group, Reminder Header (table)

Customer Posting Group Field

The Reminder Header Table

This field contains the code for the customer posting group the program will use when you issue the reminder.

The program retrieves the code from the Customer table when you complete the Customer No. field.

The customer posting group specifies to which accounts in the general ledger the program will post transactions involving this customer. This posting group specifies the accounts for customer receivables, additional fees and interest.


Gen. Bus. Posting Group, Reminder Header (table)

Gen. Bus. Posting Group Field

The Reminder Header Table

This field contains the code for the general business posting group of the customer.

The program retrieves the code from the Customer table when you complete the Customer No. field.

To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton in the field.


VAT Registration No., Reminder Header (table)

VAT Registration No. Field

The Reminder Header Table

This field displays the customer's VAT registration number.

The program retrieves the VAT registration number from the Customer table when you fill in the Customer No. field. The field is blank if no VAT registration number has been entered on the customer card.

Normally, you should not change the contents of this field.


Reason Code, Reminder Header (table)

Reason Code Field

The Reminder Header Table

Here you can enter the reminder header's reason code. A reason code is a code you choose that will enable you to trace the entry. To see the reason codes in the Reason Code table, click the AssistButton in the field.


Posting Date, Reminder Header (table)

Posting Date Field

The Reminder Header Table

Here you can enter the date on which the reminder should be issued.

When the reminder is issued, the posting date will be copied to all reminder/fin. charge entries and - if interest and additional fees are to be posted - to G/L and customer ledger entries.

The program will suggest the work date, but you can change this date as necessary.

Note that the program uses the Document Date rather than the posting date for internal calculations that involve dates (for example, calculation of interest).


Document Date, Reminder Header (table)

Document Date Field

The Reminder Header Table

This field shows the date on which you create the reminder.

The program uses this date to determine whether a reminder should be created (see Grace Period). The program also uses the document date to calculate interest and to calculate the due date of the reminder.

The program will suggest the work date, but you can change this date as necessary.


Due Date, Reminder Header (table)

Due Date Field

The Reminder Header Table

This field indicates when payment of the amount on the reminder is due.

The program calculates this date on the basis of the Document Date and the Due Date Calculation field on the current level.


Reminder Terms Code, Reminder Header (table)

Reminder Terms Code Field

The Reminder Header Table

This field displays the customer's reminder terms code. To see the reminder terms codes in the Reminder Terms table, click the AssistButton in the field.

The program retrieves the reminder terms code from the Customer table when you fill in the Customer No. field. You can change the code on an individual reminder, however.

The program uses the reminder terms code to access the information in the Reminder Terms table for calculation purposes.


Fin. Charge Terms Code, Reminder Header (table)

Fin. Charge Terms Code Field

The Reminder Header Table

This field displays the customer's finance charge terms code. To see the finance charge terms codes in the Finance Charge Terms table, click the AssistButton in the field.

The program retrieves the finance charge terms code from the Customer table when you fill in the Customer No. field. You can change the code on an individual reminder, however.

The program uses the finance charge terms code to access the information in the Finance Charge Terms table for calculation purposes.


Post Interest, Reminder Header (table)

Post Interest Field

The Reminder Header Table

This field indicates whether or not any interest calculated on the reminder will be posted to the G/L and customer accounts when the reminder is issued. A check mark in the check box indicates that interest will be posted.

The program retrieves the contents of this field from the Reminder Terms table when you fill in the Reminder Terms Code field. You can change the code on an individual reminder, however.

Whether or not interest is calculated on the reminder is determined by the contents of the Calculate Interest field in the Reminder Levels window.


Post Additional Fee, Reminder Header (table)

Post Additional Fee Field

The Reminder Header Table

This field indicates whether or not any additional fee listed on the reminder will be posted to the G/L and customer accounts when the reminder is issued. A check mark in the check box indicates that if there is an additional fee, it will be posted.

The program retrieves the contents of this field from the Reminder Terms table when you fill in the Reminder Terms Code field. You can, however, change the code on an individual reminder.

Whether or not an additional fee (in LCY or foreign currency) is added to the reminder is determined by the contents of the Additional Fee (LCY) fields in the Reminder Levels window and the Currency for Reminder Levels window.


Reminder Level, Reminder Header (table)

Reminder Level Field

The Reminder Header Table

This field contains the reminder's level.

The program automatically fills in this field according to how many reminders the program has already sent. The level is determined by the highest reminder level on the reminder lines. Level 1 indicates that this is the first reminder that the reminder line is a part of, and so on.

The program uses the condition associated with this number in the Reminder Level table to determine what will appear in the reminder.


Posting Description, Reminder Header (table)

Posting Description Field

The Reminder Header Table

This field contains a description of the reminder for use in posting.

The program automatically fills in the Posting Description field with the text "Reminder" + the reminder number when you fill in the No. field. You can change the text if necessary.

The posting description appears on G/L and customer ledger entries that result from the reminder.


Comment, Reminder Header (table)

Comment Field

The Reminder Header Table

This field indicates whether or not a comment has been entered for this reminder.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the reminder. If the button shows a vertical pencil with four horizontal lines, there is a comment.

To see a comment, or create a new one, click the Comment button. The Comment Sheet window will appear. Here you can see the existing comments and create new ones.

When you issue a reminder, all comments will be copied to the issued reminder.

You can also create a comment by clicking the Reminder button and choosing Comments.


Remaining Amount, Reminder Header (table)

Remaining Amount Field

The Reminder Header Table

This field shows the total of the remaining amounts on the reminder lines. The remaining amount is in the currency represented by the currency code on the reminder header.


Interest Amount, Reminder Header (table)

Interest Amount Field

The Reminder Header Table

This field shows the total of the interest amounts on the reminder lines. The interest amount is in the currency represented by the currency code on the reminder header.


Additional Fee, Reminder Header (table)

Additional Fee Field

The Reminder Header Table

This field shows the total of the additional fee amounts on the reminder lines. This amount is in the currency represented by the currency code on the reminder header.


VAT Amount, Reminder Header (table)

VAT Amount Field

The Reminder Header Table

This field shows the total of the VAT amounts on the reminder lines. This amount is in the currency represented by the currency code on the reminder header.


No. Series, Reminder Header (table)

No. Series Field

The Reminder Header Table

This field contains the code for the number series that was used to assign the reminder's number.


Issuing No. Series, Reminder Header (table)

Issuing No. Series Field

The Reminder Header Table

This field contains the code for the number series that will be used to assign a number to the reminder when it is issued. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copies the number series code from the Issued Reminder Nos. field in the Sales & Receivables Setup table.


Issuing No., Reminder Header (table)

Issuing No. Field

The Reminder Header Table

This field contains the number of the issued reminder that will be created if you issue the reminder header.

When you issue the reminder header, the program will enter the next number from the number series in the Issuing No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Tax Area Code, Reminder Header (table)

Tax Area Code Field

The Reminder Header Table

This field contains the tax area code for the customer.

The program retrieves the code from the Customer card when you complete the Customer No. field.

To see the tax area codes in the Tax Area table, click the AssistButton in the field.


Tax Liable, Reminder Header (table)

Tax Liable Field

The Reminder Header Table

The program copies the value in this field from the corresponding field on the Customer card when you complete the Customer No. field.


VAT Bus. Posting Group, Reminder Header (table)

VAT Bus. Posting Group Field

The Reminder Header Table

This field contains the code for the VAT business posting group of the customer.

The program retrieves the code from the customer card when you complete the Customer No. field.

To see the VAT business posting groups in the VAT Business Posting Group table, click the AssistButton in the field.


Use Header Level, Reminder Header (table)

Use Header Level Field

The Reminder Header Table

A check mark in this field indicates that the program applies the condition of the level for the Reminder Level field on the header to all suggested reminder lines.


Reminder No., Reminder Line (table)

Reminder No. Field

The Reminder Line Table

This field displays the reminder number.

The program retrieves the number from the No. field on the reminder header.

The program uses the reminder number to link the reminder header with the reminder lines.


Line No., Reminder Line (table)

Line No. Field

The Reminder Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the various reminder lines.


Attached to Line No., Reminder Line (table)

Attached to Line No. Field

The Reminder Line Table

The program uses this field internally.


Type, Reminder Line (table)

Type Field

The Reminder Line Table

Select the line type here. To see a list of available types, click the AssistButton in the field.

  • Blank - Select this type if you want to enter a text in the Description field. This text will then appear on the reminder. Otherwise, you can enter a text in the Description field. This can be useful if you want to enter additional text on the reminder.

  • G/L Account - the line can contain a G/L account. Use this type if, for example, you want to add a fee to the reminder.

  • Customer Ledger Entry - the line contains a customer ledger entry


Entry No., Reminder Line (table)

Entry No. Field

The Reminder Line Table

Here you can enter the entry number for the customer ledger entry you want to create a reminder line for. The customer ledger entry must be in the same currency as the code on the reminder header.

To see the customer ledger entries in the Cust. Ledger Entry table for this customer, click the AssistButton in the field.

The entry number can only be filled in if the Type field contains Customer Ledger Entry.


No. of Reminders, Reminder Line (table)

No. of Reminders Field

The Reminder Line Table

This field indicates the reminder's level.

The program calculated the number as one above the highest number in the Reminder Level field on those reminder/finance charge entries that are attached to the customer ledger entry on the reminder line.


Posting Date, Reminder Line (table)

Posting Date Field

The Reminder Line Table

This field contains the posting date of the customer ledger entry this reminder line is for.

The program copies the posting date from the Posting Date field on the customer ledger entry when the Entry No. field is filled in.

The Posting Date field is blank if the reminder line does not contain a customer ledger entry.


Document Date, Reminder Line (table)

Document Date Field

The Reminder Line Table

This field contains the document date of the customer ledger entry this reminder line is for.

The program copies the document date from the Document Date field on the customer ledger entry when the Entry No. field is filled in.

The Document Date field is blank if the reminder line does not contain a customer ledger entry.


Due Date, Reminder Line (table)

Due Date Field

The Reminder Line Table

This field contains the due date of the customer ledger entry this reminder line is for.

The program copies the due date from the Due Date field on the customer ledger entry, when the Entry No. field is filled in.

The Due Date field is blank if the reminder line does not contain a customer ledger entry.


Document Type, Reminder Line (table)

Document Type Field

The Reminder Line Table

This field contains the document type of the customer ledger entry this reminder line is for.

The program copies the document type from the Document Type field on the customer ledger entry when the Entry No. field is filled in.

The Document Type field is blank if the reminder line does not contain a customer ledger entry.


Document No., Reminder Line (table)

Document No. Field

The Reminder Line Table

This field contains the document number of the customer ledger entry this reminder line is for.

The program copies the document number from the Document No. field on the customer ledger entry when the Entry No. field is filled in.

The Document No. field is blank if the reminder line does not contain a customer ledger entry.


Description, Reminder Line (table)

Description Field

The Reminder Line Table

This field can contain a description of the entry. The description depends on the contents of the Type field.

If the Type field is blank, the description field is blank or it contains a reminder text. It can also contain a Standard Text if you have entered the code for the standard text in the No. field. You can also type in a text.

If the Type field contains "Customer Ledger Entry", the program copies the description from the Description field on the customer ledger entry when the No. field is filled in.

If the program has inserted a line with additional fee, this field contains "Additional Fee."


Original Amount, Reminder Line (table)

Original Amount Field

The Reminder Line Table

This field contains the original amount of the customer ledger entry this reminder line is for. This amount is in the currency represented by the currency code on the reminder header.

The program copies the amount from the Amount field on the customer ledger entry when the Entry No. field is filled in.

The Original Amount field is blank if the reminder line does not contain a customer ledger entry.


Remaining Amount, Reminder Line (table)

Remaining Amount Field

The Reminder Line Table

This field contains the remaining amount of the customer ledger entry this reminder line is for. This amount is in the currency represented by the currency code on the reminder header.

The program copies the amount from the Remaining Amount field on the customer ledger entry when the Entry No. field is filled in.

The Remaining Amount field is blank if the reminder line does not contain a customer ledger entry.


No., Reminder Line (table)

No. Field

The Reminder Line Table

If the Type field contains "G/L Account", enter the number of the general ledger account this reminder line is for. If the Type field is blank, you can enter a code for a standard text.

If you insert lines with the Create Reminders or Suggest Reminder Lines functions, the program automatically inserts a number. This number is copied from the Additional Fee Account field in the customer posting group to which the customer belongs.


Amount, Reminder Line (table)

Amount Field

The Reminder Line Table

This amount is in the currency represented by the currency code on the reminder header.

The amount in this field depends on the line type:

  • If the Type field contains "Customer Ledger Entry," this field can be empty or contain interest calculated on the line. Whether the field contains an amount or not depends on the setting in the Calculate Interest field on the reminder level.

  • If the type contains "G/L Account," the field contains the amount to be posted to the general ledger account number in the No. field.


Interest Rate, Reminder Line (table)

Interest Rate Field

The Reminder Line Table

This field contains the interest rate that applies to this reminder line.

When the reminder line was created, the program copied the interest rate from the Interest Rate field for the finance charge terms that apply to this customer.


Gen. Prod. Posting Group, Reminder Line (table)

Gen. Prod. Posting Group Field

The Reminder Line Table

If the Type field contains "G/L Account," this field contains the general product posting group of the G/L account this reminder line is for.

The program copies the general product posting group from the Gen. Prod. Posting Group field for the G/L account when the No. field is filled in.

The Gen. Prod. Posting Group field is blank if the reminder line does not contain a G/L account entry.


VAT %, Reminder Line (table)

VAT % Field

The Reminder Line Table

If the Type field contains "G/L Account," this field contains the VAT percentage that will be used when the line is posted to the general ledger account.

The program retrieves the VAT % from the General Posting Setup table.


VAT Calculation Type, Reminder Line (table)

VAT Calculation Type Field

The Reminder Line Table

If the Type field contains "G/L Account," this field shows which VAT calculation type will be used when VAT is calculated.

The program retrieves the VAT Calculation Type from the VAT Posting Setup table.


VAT Amount, Reminder Line (table)

VAT Amount Field

The Reminder Line Table

This field shows the VAT amount that is calculated on the line. This amount is in the currency represented by the currency code on the reminder header.


Tax Group Code, Reminder Line (table)

Tax Group Code Field

The Reminder Line Table

If the Type field contains "G/L Account," this field contains the tax group code of the G/L account this reminder line is for.

The program copies the code from the Tax Group Code field for the G/L account when the No. field is filled in.

This field is blank if the reminder line does not contain a G/L account entry.


VAT Prod. Posting Group, Reminder Line (table)

VAT Prod. Posting Group Field

The Reminder Line Table

If the Type field contains "G/L Account":

  • This field contains the VAT product posting group of the G/L account this reminder line is for.

  • The program retrieves the code from the VAT Prod. Posting Group field for the G/L account when the No. field is filled in.

If the Type field contains "Customer Ledger Entry":

  • This field contains the VAT product posting group of the Interest Account of the Customer Posting Group of the customer this reminder line is for.

If the Type field does not contain G/L Account or Customer Ledger Entry, this field is blank.

To see the VAT product posting groups in the VAT Product Posting Group table, click the AssistButton in the field.


VAT Identifier, Reminder Line (table)

VAT Identifier Field

The Reminder Line Table

The content of this field is used internally by the program and is copied from the VAT Identifier field in the VAT Setup window.


Line Type, Reminder Line (table)

Line Type Field

The Reminder Line Table

This field contains the type of the reminder line.

The options are:

Reminder Line | The line contains an overdue amount.
Not Due | The line contains amounts that are not overdue yet.
Beginning Text | The line contains the text that begins the reminder.
Ending Text | The line contains the text that ends the reminder.


No., Issued Reminder Header (table)

No. Field

The Issued Reminder Header Table

This field contains the issued reminder number.

When you issued the reminder, the program gave it the next number from the number series in the Issuing No. Series field (unless you had manually entered a number in the Issuing No. field) on the reminder header.


Customer No., Issued Reminder Header (table)

Customer No. Field

The Issued Reminder Header Table

This field contains the customer number the reminder is for.

The program copies the number from the Customer No. field on the reminder header.


Name, Issued Reminder Header (table)

Name Field

The Issued Reminder Header Table

This field contains the name of the customer the reminder is for.

The program copies the name from the Name field on the reminder header.


Name 2, Issued Reminder Header (table)

Name 2 Field

The Issued Reminder Header Table

This field contains an additional part of the name of the customer the reminder is for.

The program copies the name from the Name 2 field on the reminder header.


Address, Issued Reminder Header (table)

Address Field

The Issued Reminder Header Table

This field contains the address of the customer the reminder is for.

The program copies the address from the Address field on the reminder header.


Address 2, Issued Reminder Header (table)

Address 2 Field

The Issued Reminder Header Table

This field contains an additional line of the address of the customer the reminder is for.

The program copies the address from the Address 2 field on the reminder header.


Post Code, Issued Reminder Header (table)

Post Code Field

The Issued Reminder Header Table

This field contains the post code of the customer the reminder is for.

The program copies the post code from the Post Code field on the reminder header.


City, Issued Reminder Header (table)

City Field

The Issued Reminder Header Table

This field contains the city name of the customer the reminder is for.

The program copies the city name from the City field on the reminder header.


County, Issued Reminder Header (table)

County Field

The Issued Reminder Header Table

This field contains the county name of the customer the reminder is for.

The program copies the county name from the County field on the reminder header.


Country/Region Code, Issued Reminder Header (table)

Country/Region Code Field

The Issued Reminder Header Table

This field contains the country/region code of the customer the reminder is for.

The program copies the country/region code from the Country/Region Code field on the reminder header.


Language Code, Issued Reminder Header (table)

Language Code Field

The Issued Reminder Header Table

This field contains the language code of the customer the reminder is for.

The program copies the language code from the Language Code field on the reminder header.


Currency Code, Issued Reminder Header (table)

Currency Code Field

The Issued Reminder Header Table

This field contains the currency code of the issued reminder.

The program copies the currency code from the Currency Code field on the reminder header.

You can view, but not change, the exchange rate for the currency by clicking the left AssistButton in this field. You can view, but not change, the currency by clicking the right AssistButton in this field.


Contact, Issued Reminder Header (table)

Contact Field

The Issued Reminder Header Table

This field contains the name of the person you regularly contact when you communicate with the customer the reminder is for.

The program copies the name from the Contact field on the reminder header.


Your Reference, Issued Reminder Header (table)

Your Reference Field

The Issued Reminder Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field on the reminder header.


Shortcut Dimension 1 Code, Issued Reminder Header (table)

Shortcut Dimension 1 Code Field

The Issued Reminder Header Table

This field contains the dimension value code associated with the reminder.

The program copies the dimension value code from the reminder header.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Issued Reminder Header (table)

Shortcut Dimension 2 Code Field

The Issued Reminder Header Table

This field contains the dimension value code associated with the reminder.

The program copies the dimension value code from the reminder header.

Click here to learn more about dimensions.


Customer Posting Group, Issued Reminder Header (table)

Customer Posting Group Field

The Issued Reminder Header Table

This field contains the code for the customer posting group that was used when this reminder was issued.

The program copies the code from the Customer Posting Group field on the reminder header.


Gen. Bus. Posting Group, Issued Reminder Header (table)

Gen. Bus. Posting Group Field

The Issued Reminder Header Table

This field contains the code for the general business posting group that was used when this reminder was issued.

The program copies the code from the Gen. Bus. Posting Group field on the reminder header.


VAT Registration No., Issued Reminder Header (table)

VAT Registration No. Field

The Issued Reminder Header Table

This field contains the VAT registration number of the customer the reminder is for.

The program copies the number from the VAT Registration No. field on the reminder header.


Reason Code, Issued Reminder Header (table)

Reason Code Field

The Issued Reminder Header Table

This field contains the reason code associated with the reminder.

The program copies the reason code from the Reason Code field on the reminder header.


Posting Date, Issued Reminder Header (table)

Posting Date Field

The Issued Reminder Header Table

This field contains the posting date on which the reminder was issued.

The program copies the date from the Posting Date field on the reminder header.


Document Date, Issued Reminder Header (table)

Document Date Field

The Issued Reminder Header Table

This field shows the document date on which the reminder was created.

The program copies the date from the Document Date field on the reminder header.


Due Date, Issued Reminder Header (table)

Due Date Field

The Issued Reminder Header Table

This field shows the date on which payment of the amount on the reminder is due.

The program copies the date from the Due Date field on the reminder header.


Reminder Terms Code, Issued Reminder Header (table)

Reminder Terms Code Field

The Issued Reminder Header Table

This field shows the reminder terms code for the reminder.

The program copies the code from the Reminder Terms Code field on the reminder header.


Fin. Charge Terms Code, Issued Reminder Header (table)

Fin. Charge Terms Code Field

The Issued Reminder Header Table

This field shows the finance charge terms code for the reminder.

The program copies the code from the Fin. Charge Terms Code field on the reminder header.


Interest Posted, Issued Reminder Header (table)

Interest Posted Field

The Issued Reminder Header Table

This field indicates whether or not interest was posted when the reminder was issued.

The program copies the contents of the field from the Post Interest field on the reminder header.


Additional Fee Posted, Issued Reminder Header (table)

Additional Fee Posted Field

The Issued Reminder Header Table

This field shows whether or not an additional fee was posted when the reminder was issued.

The program copies the contents of the field from the Post Additional Fee field on the reminder header.


Reminder Level, Issued Reminder Header (table)

Reminder Level Field

The Issued Reminder Header Table

This field shows the reminder's level.

The program copies the reminder level from the Reminder Level field on the reminder header.


Posting Description, Issued Reminder Header (table)

Posting Description Field

The Issued Reminder Header Table

This field contains a description of the reminder, such as Reminder 95400.

The posting description appears on customer and G/L entries that were created from the reminder.

The program copies the posting description from the Posting Description field on the reminder header.


Comment, Issued Reminder Header (table)

Comment Field

The Issued Reminder Header Table

This field indicates whether a comment has been entered for this reminder header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the reminder header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

If you entered comments on the reminder before it was issued, the program has copied these comments to the issued reminder.

To see a comment, or create a new one, click the Comment button. The Reminder Comment Sheet window will appear. Here you can see the existing comments and create new ones.

You can also create a comment by clicking the Reminder button and choosing Comments.


Remaining Amount, Issued Reminder Header (table)

Remaining Amount Field

The Issued Reminder Header Table

This field shows the total of the remaining amounts on the reminder lines. This amount is in the currency of the reminder.

The program copies the remaining amount from the Remaining Amount field on the reminder header.


Interest Amount, Issued Reminder Header (table)

Interest Amount Field

The Issued Reminder Header Table

This field shows the total of the interest amounts on the reminder lines. This amount is in the currency of the reminder.

The program copies the interest amount from the Interest Amount field on the reminder header.


Additional Fee, Issued Reminder Header (table)

Additional Fee Field

The Issued Reminder Header Table

This field shows the total of the additional fee amounts on the reminder lines. This amount is in the currency of the reminder.

The program copies the amount from the Additional Fee field on the reminder header.


VAT Amount, Issued Reminder Header (table)

VAT Amount Field

The Issued Reminder Header Table

This field shows the total of the VAT amounts on the reminder lines. This amount is in the currency of the reminder.

The program copies the amount from the VAT Amount field on the reminder header.


No. Printed, Issued Reminder Header (table)

No. Printed Field

The Issued Reminder Header Table

This field shows how many times the reminder has been printed.

The program automatically updates this field each time the reminder is printed.


User ID, Issued Reminder Header (table)

User ID Field

The Issued Reminder Header Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


No. Series, Issued Reminder Header (table)

No. Series Field

The Issued Reminder Header Table

This field contains the code for the number series that was used to assign a number to the issued reminder.

The program automatically copies this field from the Issuing No. Series field on the reminder header.


Pre-Assigned No. Series, Issued Reminder Header (table)

Pre-Assigned No. Series Field

The Issued Reminder Header Table

This field contains the code for the number series that was used to assign a number to the reminder from which the issued reminder was created.

The program automatically copies this field from the No. Series field on the reminder header.


Pre-Assigned No., Issued Reminder Header (table)

Pre-Assigned No. Field

The Issued Reminder Header Table

This field contains the number of the reminder from which the issued reminder was created.

The program automatically copies this field from the No. field on the reminder header.


Source Code, Issued Reminder Header (table)

Source Code Field

The Issued Reminder Header Table

This field contains the source code linked to the issued reminder header.

The program copies the source code from either the Reminder field or the Deleted Document field in the Source Code Setup table.


Tax Area Code, Issued Reminder Header (table)

Tax Area Code Field

The Issued Reminder Header Table

This field contains the tax area code for the customer.

The program copies the code from the Tax Area Code field on the reminder header.


Tax Liable, Issued Reminder Header (table)

Tax Liable Field

The Issued Reminder Header Table

The program copies the value in this field from the Tax Liable field on the reminder header.


VAT Bus. Posting Group, Issued Reminder Header (table)

VAT Bus. Posting Group Field

The Issued Reminder Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the reminder header when the reminder is issued.


Reminder No., Issued Reminder Line (table)

Reminder No. Field

The Issued Reminder Line Table

This field contains the reminder number.

The program copies the number from the Reminder No. field on the reminder line.


Line No., Issued Reminder Line (table)

Line No. Field

The Issued Reminder Line Table

This field contains the line's number.

The program copies the number from the Line No. field on the reminder line.


Attached to Line No., Issued Reminder Line (table)

Attached to Line No. Field

The Issued Reminder Line Table

The program uses this field internally.


Type, Issued Reminder Line (table)

Type Field

The Issued Reminder Line Table

This field contains the line type.

The program copies the type from the Type field on the reminder line.


Entry No., Issued Reminder Line (table)

Entry No. Field

The Issued Reminder Line Table

This field contains the entry number for the customer ledger entry the reminder line was created for.

The program copies the number from the Entry No. field on the reminder line.


No. of Reminders, Issued Reminder Line (table)

No. of Reminders Field

The Issued Reminder Line Table

This field contains a number that indicates the reminder level.

The program copies the number from the No. of Reminders field on the reminder line.


Posting Date, Issued Reminder Line (table)

Posting Date Field

The Issued Reminder Line Table

This field contains the posting date of the customer ledger entry this reminder line is for.

The program copies the date from the Posting Date field on the reminder line.


Document Date, Issued Reminder Line (table)

Document Date Field

The Issued Reminder Line Table

This field contains the document date of the customer ledger entry this reminder line is for.

The program copies the date from the Document Date field on the reminder line.


Due Date, Issued Reminder Line (table)

Due Date Field

The Issued Reminder Line Table

This field contains the due date of the customer ledger entry this reminder line is for.

The program copies the date from the Due Date field on the reminder line.


Document Type, Issued Reminder Line (table)

Document Type Field

The Issued Reminder Line Table

This field contains the document type of the customer ledger entry this reminder line is for.

The program copies the type from the Document Type field on the reminder line.


Document No., Issued Reminder Line (table)

Document No. Field

The Issued Reminder Line Table

This field contains the document number of the customer ledger entry this reminder line is for.

The program copies the number from the Document No. field on the reminder line.


Description, Issued Reminder Line (table)

Description Field

The Issued Reminder Line Table

This field can contain a description of the entry. The description depends on the contents of the Type field.

The program copies the description from the Description field on the reminder line.


Original Amount, Issued Reminder Line (table)

Original Amount Field

The Issued Reminder Line Table

This field contains the original amount of the customer ledger entry this reminder line is for. This amount is in the currency of the reminder.

The program copies the amount from the Original Amount field on the reminder line.


Remaining Amount, Issued Reminder Line (table)

Remaining Amount Field

The Issued Reminder Line Table

This field contains the remaining amount of the customer ledger entry this reminder line is for. This amount is in the currency of the reminder.

The program copies the amount from the Remaining Amount field on the reminder line.


No., Issued Reminder Line (table)

No. Field

The Issued Reminder Line Table

If the Type field contains "G/L Account," this field contains the number of the general ledger account this reminder line is for. If the Type field does not contain "G/L Account," the field is empty.

The program copies the number from the No. field on the reminder line.


Amount, Issued Reminder Line (table)

Amount Field

The Issued Reminder Line Table

This amount is in the currency of the reminder. The amount in this field depends on the line type. If the Type field contains "Customer Ledger Entry," this field can be empty or contain interest calculated on the line. If the Type field contains "G/L Account," the line contains the amount that has been posted to the G/L account number in the No. field

The program copies the amount from the Amount field on the reminder line.


Interest Rate, Issued Reminder Line (table)

Interest Rate Field

The Issued Reminder Line Table

This field contains the interest rate that applies to this reminder line.

The program copies the interest rate from the Interest Rate field on the reminder line.


Gen. Prod. Posting Group, Issued Reminder Line (table)

Gen. Prod. Posting Group Field

The Issued Reminder Line Table

If the Type field contains "G/L Account," this field contains the general product posting group of the G/L account this reminder line is for.

The program copies the general product posting group from the Gen. Prod. Posting Group field on the reminder line.

The Gen. Prod. Posting Group field is blank if the reminder line does not contain a G/L account entry.


VAT %, Issued Reminder Line (table)

VAT % Field

The Issued Reminder Line Table

If the Type field contains "G/L Account," this field contains the VAT percentage that was used when the line was posted to the general ledger account.

The program copies the VAT % from the VAT % field on the reminder line.


VAT Calculation Type, Issued Reminder Line (table)

VAT Calculation Type Field

The Issued Reminder Line Table

If the Type field contains "G/L Account," this field shows which VAT calculation type was used when VAT was calculated.

The program copies the type from the VAT Calculation Type field on the reminder line.


VAT Amount, Issued Reminder Line (table)

VAT Amount Field

The Issued Reminder Line Table

This field shows the VAT amount that was calculated on the line. This amount is in the currency of the reminder.

The program copies the amount from the VAT Amount field on the reminder line.


Tax Group Code, Issued Reminder Line (table)

Tax Group Code Field

The Issued Reminder Line Table

If the Type field contains "G/L Account," this field contains the tax group code of the G/L account this reminder line is for.

The program copies the code from the Tax Group Code field on the reminder line.

This field is blank if the issued reminder line does not contain a G/L account entry.


VAT Prod. Posting Group, Issued Reminder Line (table)

VAT Prod. Posting Group Field

The Issued Reminder Line Table

If the Type field contains "G/L Account":

  • This field contains the VAT product posting group of the G/L account this issued reminder line is for.

  • The program copies the code from the VAT Prod. Posting Group field on the reminder line, when the reminder is issued.

If the Type field contains "Customer Ledger Entry":

  • This field contains the VAT product posting group of the Interest Account of the Customer Posting Group of the customer this reminder line is for.

  • The program copies the code from the VAT Prod. Posting Group field on the reminder line, when the reminder is issued.

If the Type field does not contain G/L Account or Customer Ledger Entry, this field is blank.


VAT Identifier, Issued Reminder Line (table)

VAT Identifier Field

The Issued Reminder Line Table

The content of this field is used internally by the program and is copied from the VAT Identifier field in the VAT Setup window.


Type, Reminder Comment Line (table)

Type Field

The Reminder Comment Line Table

This field contains the type of document the comment is attached to: either Reminder or Issued Reminder.


No., Reminder Comment Line (table)

No. Field

The Reminder Comment Line Table

This field contains the document number of the reminder to which the comment applies.

The program has entered the document number from the reminder header.


Line No., Reminder Comment Line (table)

Line No. Field

The Reminder Comment Line Table

This field contains the line number for the comment.

When you create a comment for a reminder, the program automatically enters a number in the Line No. field in order to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Reminder Comment Line (table)

Date Field

The Reminder Comment Line Table

Here you can enter the date the comment was created.


Code, Reminder Comment Line (table)

Code Field

The Reminder Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and describe the type of comment. You can use this field to sort comments by type.


Comment, Reminder Comment Line (table)

Comment Field

The Reminder Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Entry No., Reminder/Fin. Charge Entry (table)

Entry No. Field

The Reminder/Fin. Charge Entry Table

The program automatically assigns a consecutive number to each new entry.


Type, Reminder/Fin. Charge Entry (table)

Type Field

The Reminder/Fin. Charge Entry Table

This field indicates whether the entry comes from a reminder or a finance charge memo. The field is automatically filled in by the program.


No., Reminder/Fin. Charge Entry (table)

No. Field

The Reminder/Fin. Charge Entry Table

This field contains the number of the reminder or the finance charge memo. The program copied the number from the header when the reminder or finance charge memo was issued.


Reminder Level, Reminder/Fin. Charge Entry (table)

Reminder Level Field

The Reminder/Fin. Charge Entry Table

If the Type field contains "Reminder," this field contains the reminder level. The program copies this information from the No. of Reminders field on the reminder line.

If the Type field contains "Finance Charge Memo," the field contains "0."


Posting Date, Reminder/Fin. Charge Entry (table)

Posting Date Field

The Reminder/Fin. Charge Entry Table

This field shows the posting date of the reminder or finance charge memo. The program copies this information from the Posting Date field on the reminder header or the Posting Date field on the finance charge header.


Document Date, Reminder/Fin. Charge Entry (table)

Document Date Field

The Reminder/Fin. Charge Entry Table

This field shows the document date of the reminder or finance charge memo. The program copies this information from the Document Date field on the reminder header or the Document Date field on the finance charge header.


Interest Posted, Reminder/Fin. Charge Entry (table)

Interest Posted Field

The Reminder/Fin. Charge Entry Table

This field shows whether or not interest was posted to the customer account and a G/L account when the reminder or finance charge memo was issued.

The program determined this based on the value in the Post Interest field on the reminder or the Post Interest field on the finance charge header.


Interest Amount, Reminder/Fin. Charge Entry (table)

Interest Amount Field

The Reminder/Fin. Charge Entry Table

This field contains the interest amount calculated on the reminder line or finance charge memo line. The program copies the amount from the Amount field on the reminder line or the Amount field on the finance charge memo line.


Customer Entry No., Reminder/Fin. Charge Entry (table)

Customer Entry No. Field

The Reminder/Fin. Charge Entry Table

This field contains the number of the customer ledger entry on the reminder line or finance charge memo line.

The program copies the number from the Entry No. field on the reminder line or the Entry No. field on the finance charge memo line.


Document Type, Reminder/Fin. Charge Entry (table)

Document Type Field

The Reminder/Fin. Charge Entry Table

This field contains the document type of the customer entry on the reminder line or finance charge memo line.

The program copies the document type from the Document Type field on the reminder line or the Document Type field on the finance charge memo line.


Document No., Reminder/Fin. Charge Entry (table)

Document No. Field

The Reminder/Fin. Charge Entry Table

This field contains the document number of the customer entry on the reminder line or finance charge memo line.

The program copies the number from the Document No. field on the reminder line or the Document No. field on the finance charge memo line.


Remaining Amount, Reminder/Fin. Charge Entry (table)

Remaining Amount Field

The Reminder/Fin. Charge Entry Table

This field contains the remaining amount of the customer ledger entry this reminder or finance charge memo entry is for.

The program copies the amount from the Remaining Amount field on the reminder or the Remaining Amount field on the finance charge memo line.


Customer No., Reminder/Fin. Charge Entry (table)

Customer No. Field

The Reminder/Fin. Charge Entry Table

This field contains the number of the customer the reminder or finance charge memo entry is for.

The program copies the number from the Customer No. field on the reminder or finance charge memo header.


User ID, Reminder/Fin. Charge Entry (table)

User ID Field

The Reminder/Fin. Charge Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Due Date, Reminder/Fin. Charge Entry (table)

Due Date Field

The Reminder/Fin. Charge Entry Table

This field contains the due date of the customer ledger entry that this reminder line is for.

The program copies the due date from the Due Date field on the customer ledger entry, when the Entry No. field is filled in.

The Due Date field will remain blank if the reminder line does not contain a customer ledger entry.


Fin. Charge Terms Code, Finance Charge Text (table)

Fin. Charge Terms Code Field

The Finance Charge Text Table

This field displays the finance charge terms code this text applies to.

When this text was created, the program copies the code from the Code field in the Finance Charge Terms table.


Position, Finance Charge Text (table)

Position Field

The Finance Charge Text Table

This field indicates whether the text will appear at the beginning or the end of the finance charge memo.

The program automatically fills in this field when you select Beginning Text or Ending Text from the Terms button in the Finance Charge Terms window.


Line No., Finance Charge Text (table)

Line No. Field

The Finance Charge Text Table

This field contains the line number for the text.

The program uses this field internally.


Text, Finance Charge Text (table)

Text Field

The Finance Charge Text Table

This field contains the text you want to insert in the finance charge memo. The text can contain variables, which the program will replace with the appropriate information before printing.


Text Variables for Finance Charge Memos

When you create text to be printed on finance charge memos, you can use certain predefined variables which the program will replace with the appropriate information before printing.

The following predefined options are available:

%1 = Document Date (from the finance charge memo header)

%2 = Due Date (from the finance charge memo header)

%3 = Interest Rate (from finance charge terms)

%4 = Remaining Amount (from the finance charge memo header)

%5 = Interest Amount (from the finance charge memo header)

%6 = Additional Fee (from the finance charge memo header)

%7 = Total (Remaining Amount + Interest Amount + Additional Fee + VAT)

%8 = Currency Code (from the finance charge memo header)

%9 = Posting Date (from the finance charge memo header)


No., Finance Charge Memo Header (table)

No. Field

The Finance Charge Memo Header Table

Enter here the number of the finance charge memo header you are setting up.

You can use one of the following methods:

  • If you have set up a default finance charge memo number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for finance charge memos, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for finance charge memos, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.


Customer No., Finance Charge Memo Header (table)

Customer No. Field

The Finance Charge Memo Header Table

Here you can enter the number of the customer you want to create a finance charge memo for. To see the customers that are available, click the AssistButton to the right of the field.

You can change this field as long as you have not issued the finance charge memo. If you try to enter a different customer number, however, and if you have filled in one or more finance charge memo lines, you will receive a warning that existing lines will be deleted from the finance charge memo.


Name, Finance Charge Memo Header (table)

Name Field

The Finance Charge Memo Header Table

This field contains the name of the customer the finance charge memo is for.

The program retrieves the name from the Customer table when you fill in the Customer No. field.


Name 2, Finance Charge Memo Header (table)

Name 2 Field

The Finance Charge Memo Header Table

This field can contain an additional part of the name of the customer the finance charge memo is for.

The program retrieves the name from the Customer table when you fill in the Customer No. field.


Address, Finance Charge Memo Header (table)

Address Field

The Finance Charge Memo Header Table

This field contains the address of the customer the finance charge memo is for.

The program retrieves the address from the Customer table when you fill in the Customer No. field.


Address 2, Finance Charge Memo Header (table)

Address 2 Field

The Finance Charge Memo Header Table

This field can contain another line of the address of the customer the finance charge memo is for.

The program retrieves the address from the Customer table when you fill in the Customer No. field.


Post Code, Finance Charge Memo Header (table)

Post Code Field

The Finance Charge Memo Header Table

This field contains the post code of the customer the finance charge memo is for.

The program retrieves the post code from the Customer table when you fill in the Customer No. field.


City, Finance Charge Memo Header (table)

City Field

The Finance Charge Memo Header Table

This field contains the city name of the customer the finance charge memo is for.

The program retrieves the city name from the Customer table when the Customer No. field is filled in.


County, Finance Charge Memo Header (table)

County Field

The Finance Charge Memo Header Table

This field contains the county name of the customer the finance charge memo is for.

The program retrieves the county name from the Customer table when the Customer No. field is filled in.


Country/Region Code, Finance Charge Memo Header (table)

Country/Region Code Field

The Finance Charge Memo Header Table

This field contains the country/region code of the customer the finance charge memo is for.

The program retrieves the country/region code from the Customer table when you fill in the Customer No. field.

The program uses the country/region code to format the customer's address on printouts.


Language Code, Finance Charge Memo Header (table)

Language Code Field

The Finance Charge Memo Header Table

This field contains the language code of the customer the finance charge memo is for. To see the language codes in the Language table, click the AssistButton in the field.

The program retrieves the language code from the Customer table when you fill in the Customer No. field. This field is blank if no language code has been entered on the customer's card.


Currency Code, Finance Charge Memo Header (table)

Currency Code Field

The Finance Charge Memo Header Table

This field contains the currency code of the finance charge memo.

If you use the Create Finance Charge Memos batch job, one finance charge memo is created for each currency for which there are customer ledger entries on which interest is calculated.

If you create a finance charge memo manually, the program retrieves the customer's default currency code from the Customer table when you fill in the Customer No. field. This field is blank if no currency code has been entered on the customer's card.

You can view, but not change, the exchange rate for the currency by clicking the left AssistButton in this field. You can change the currency by clicking the right AssistButton in this field.

Note

You can change this field as long as you have not issued the finance charge memo. If you try to enter a different currency code, however, and if you have filled in one or more finance charge memo lines, you will receive a warning that existing lines will be deleted from the finance charge memo.


Contact, Finance Charge Memo Header (table)

Contact Field

The Finance Charge Memo Header Table

This field contains the name of the person you regularly contact when you communicate with the customer the finance charge memo is for.

The program retrieves the contact name from the Customer table when you fill in the Customer No. field.


Your Reference, Finance Charge Memo Header (table)

Your Reference Field

The Finance Charge Memo Header Table

Here you can enter the customer's reference. The contents of the field will be printed on the finance charge memo.


Shortcut Dimension 1 Code, Finance Charge Memo Header (table)

Shortcut Dimension 1 Code Field

The Finance Charge Memo Header Table

Here you can select the dimension value code that the finance charge memo is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer on the corresponding customer card or all customer accounts, the program will fill out this field automatically.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Finance Charge Memo Header (table)

Shortcut Dimension 2 Code Field

The Finance Charge Memo Header Table

Here you can select the shortcut dimension value code that the finance charge memo is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer on the corresponding customer card or for all customer accounts, the program will fill out this field automatically.

Click here to learn more about dimensions.


Customer Posting Group, Finance Charge Memo Header (table)

Customer Posting Group Field

The Finance Charge Memo Header Table

This field contains the code for the customer posting group the program will use when you issue the finance charge memo.

The program retrieves the code from the Customer table when you complete the Customer No. field.

The customer posting group specifies to which accounts in the general ledger the program will post transactions involving this customer. This posting group specifies accounts for customer receivables, additional fees and interest.


Gen. Bus. Posting Group, Finance Charge Memo Header (table)

Gen. Bus. Posting Group Field

The Finance Charge Memo Header Table

This field contains the code for the general business posting group of the customer.

The program retrieves the code from the Customer table when you complete the Customer No. field.

The code specifies to which general business posting group this particular customer belongs.

The program uses the business code, together with the Gen. Product Posting Group and the Gen. Posting Type, to look up VAT conditions and G/L accounts in the General Posting Setup.

To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton in the field.


VAT Registration No., Finance Charge Memo Header (table)

VAT Registration No. Field

The Finance Charge Memo Header Table

This field displays the customer's VAT registration number.

The program retrieves the VAT registration number from the Customer table when you fill in the Customer No. field. The field is blank if no VAT registration number has been entered on the customer card.

Normally, you should not change the contents of this field.


Reason Code, Finance Charge Memo Header (table)

Reason Code Field

The Finance Charge Memo Header Table

Here you can enter the finance charge memo header's reason code. A reason code is a code you choose that will enable you to trace the entry. To see the reason codes in the Reason Code table, click the AssistButton in the field.


Posting Date, Finance Charge Memo Header (table)

Posting Date Field

The Finance Charge Memo Header Table

Here you can enter the date on which the finance charge memo should be issued.

When the finance charge memo is issued, the posting date will be copied to all reminder/fin. charge entries and - if interest and additional fees are to be posted - to G/L and customer ledger entries.

The program will suggest the work date, but you can change this date as necessary.

Note that the program uses the Document Date rather than the posting date for internal calculations that involve dates (for example, calculation of interest).


Document Date, Finance Charge Memo Header (table)

Document Date Field

The Finance Charge Memo Header Table

This field shows the date on which you create the finance charge memo.

The program uses this date to calculate interest and to calculate the due date of the finance charge memo.

The program will suggest the work date, but you can change this date as necessary.


Due Date, Finance Charge Memo Header (table)

Due Date Field

The Finance Charge Memo Header Table

This field indicates when payment of the amount on the finance charge memo is due.

The program calculates this date on the basis of the Document Date on the memo and the Due Date Calculation field in the finance charge terms table.


Fin. Charge Terms Code, Finance Charge Memo Header (table)

Fin. Charge Terms Code Field

The Finance Charge Memo Header Table

This field displays the customer's finance charge terms code. To see the finance charge terms codes in the Finance Charge Terms table, click the AssistButton in the field.

The program retrieves the finance charge terms code from the Customer table when you fill in the Customer No. field. You can change the code on an individual finance charge memo, however.

The program uses the finance charge terms code to access the information in the Finance Charge Terms table for calculation purposes.


Post Interest, Finance Charge Memo Header (table)

Post Interest Field

The Finance Charge Memo Header Table

This field indicates whether or not any interest calculated on the finance charge memo will be posted to the G/L and customer accounts when the finance charge memo is issued. A check mark in the check box indicates that interest will be posted.

The program retrieves the contents of this field from the Finance Charge Terms table when you fill in the Fin. Charge Terms Code field. You can change the code on an individual finance charge memo, however.


Post Additional Fee, Finance Charge Memo Header (table)

Post Additional Fee Field

The Finance Charge Memo Header Table

This field indicates whether or not any additional fee listed on the finance charge memo will be posted to the G/L and customer accounts when the finance charge memo is issued. A check mark in the check box indicates that if there is an additional fee, it will be posted.

The program retrieves the contents of this field from the Finance Charge Terms table when you fill in the Fin. Charge Terms Code field. You can, however, change the code on an individual finance charge memo.

Whether or not an additional fee (in LCY or foreign currency) is added to the finance charge memo is determined by the contents of the Additional Fee (LCY) fields in the Finance Charge Terms window and the Currency for Fin. Charge Terms window.


Posting Description, Finance Charge Memo Header (table)

Posting Description Field

The Finance Charge Memo Header Table

This field contains a description of the finance charge memo for use in posting.

The program automatically fills in the Posting Description field with the text "Finance Charge Memo" and the finance charge memo number when you fill in the No. field.

The posting description appears on G/L and customer ledger entries that result from the finance charge memo.


Comment, Finance Charge Memo Header (table)

Comment Field

The Finance Charge Memo Header Table

This field indicates whether or not a comment has been entered for this finance charge memo.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the finance charge memo. If the button shows a vertical pencil with four horizontal lines, there is a comment.

When you issue a finance charge memo, all comments will be copied to the issued memo.

To see a comment, or create a new one, click the Comment button. The Comment Sheet window will appear. Here you can see the existing comments and create new ones.

You can also create a comment by clicking the Memo button and choosing Comments.


Remaining Amount, Finance Charge Memo Header (table)

Remaining Amount Field

The Finance Charge Memo Header Table

This field shows the total of the remaining amounts on the finance charge memo lines. The remaining amount is in the currency represented by the currency code on the finance charge memo header.


Interest Amount, Finance Charge Memo Header (table)

Interest Amount Field

The Finance Charge Memo Header Table

This field shows the total of the interest amounts on the finance charge memo lines. The interest amount is in the currency represented by the currency code on the finance charge memo header.


Additional Fee, Finance Charge Memo Header (table)

Additional Fee Field

The Finance Charge Memo Header Table

This field shows the total of the additional fee amounts on the finance charge memo lines. This amount is in the currency represented by the currency code on the finance charge memo header.


VAT Amount, Finance Charge Memo Header (table)

VAT Amount Field

The Finance Charge Memo Header Table

This field shows the total of the VAT amounts on the finance charge memo lines. This amount is in the currency represented by the currency code on the finance charge memo header.


No. Series, Finance Charge Memo Header (table)

No. Series Field

The Finance Charge Memo Header Table

This field contains the code for the number series that was used to assign the finance charge memo's number.


Issuing No. Series, Finance Charge Memo Header (table)

Issuing No. Series Field

The Finance Charge Memo Header Table

This field contains the code for the number series that will be used to assign a number to the finance charge memo when it is issued. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copies the number series code from the Issued Fin. Chrg. M. Nos. field in the Sales & Receivables Setup table.


Issuing No., Finance Charge Memo Header (table)

Issuing No. Field

The Finance Charge Memo Header Table

This field contains the number of the issued finance charge memo that will be created if you issue the finance charge memo header.

When you issue the finance charge memo header, the program will enter the next number from the number series in the Issuing No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Tax Area Code, Finance Charge Memo Header (table)

Tax Area Code Field

The Finance Charge Memo Header Table

This field contains the tax area code for the customer.

The program retrieves the code from the Customer card when you complete the Customer No. field.

To see the tax area codes in the Tax Area table, click the AssistButton in the field.


Tax Liable, Finance Charge Memo Header (table)

Tax Liable Field

The Finance Charge Memo Header Table

The program copies the value in this field from the corresponding field on the Customer card when you complete the Customer No. field.


VAT Bus. Posting Group, Finance Charge Memo Header (table)

VAT Bus. Posting Group Field

The Finance Charge Memo Header Table

This field contains the code for the VAT business posting group of the customer.

The program retrieves the code from the customer card when you complete the Customer No. field.

To see the VAT business posting groups in the VAT Business Posting Group table, click the AssistButton in the field.


Finance Charge Memo No., Finance Charge Memo Line (table)

Finance Charge Memo No. Field

The Finance Charge Memo Line Table

This field displays the finance charge memo number.

The program retrieves the number from the No. field on the finance charge memo header.

The program uses the finance charge memo number to link the finance charge memo header with the finance charge memo lines.


Line No., Finance Charge Memo Line (table)

Line No. Field

The Finance Charge Memo Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the various finance charge memo lines.


Attached to Line No., Finance Charge Memo Line (table)

Attached to Line No. Field

The Finance Charge Memo Line Table

The program uses this field internally.


Type, Finance Charge Memo Line (table)

Type Field

The Finance Charge Memo Line Table

Select the line type here. To see a list of available types, click the AssistButton in the field.

  • Blank - Select this type if you want to enter a text in the Description field. This text will then appear on the finance charge memo. Otherwise, you can enter a text in the Description field. This can be useful if you want to enter additional text on the memo

  • G/L Account - the line can contain a G/L account. Use this type if, for example, you want to add a fee to the finance charge memo.

  • Customer Ledger Entry - the line contains a customer ledger entry


Entry No., Finance Charge Memo Line (table)

Entry No. Field

The Finance Charge Memo Line Table

Here you can enter the entry number for the customer ledger entry you want to create a finance charge memo line for. The customer ledger entry must be in the same currency as the code on the finance charge memo header.

To see the customer ledger entries in the Cust. Ledger Entry table for this customer, click the AssistButton in the field.

The entry number can only be filled in if the Type field contains "Customer Ledger Entry."


Posting Date, Finance Charge Memo Line (table)

Posting Date Field

The Finance Charge Memo Line Table

This field contains the posting date of the customer ledger entry this finance charge memo line is for.

The program copies the posting date from the Posting Date field on the customer ledger entry when the Entry No. field is filled in.

The Posting Date field is blank if the finance charge memo line does not contain a customer ledger entry.


Document Date, Finance Charge Memo Line (table)

Document Date Field

The Finance Charge Memo Line Table

This field contains the document date of the customer ledger entry this finance charge memo line is for.

The program copies the document date from the Document Date field on the customer ledger entry when the Entry No. field is filled in.

The Document Date field is blank if the finance charge memo line does not contain a customer ledger entry.


Due Date, Finance Charge Memo Line (table)

Due Date Field

The Finance Charge Memo Line Table

This field contains the due date of the customer ledger entry this finance charge memo line is for.

The program copies the due date from the Due Date field on the customer ledger entry when the Entry No. field is filled in.

The Due Date field is blank if the finance charge memo line does not contain a customer ledger entry.


Document Type, Finance Charge Memo Line (table)

Document Type Field

The Finance Charge Memo Line Table

This field contains the document type of the customer ledger entry this finance charge memo line is for.

The program copies the document type from the Document Type field on the customer ledger entry when the Entry No. field is filled in.

The Document Type field is blank if the finance charge memo line does not contain a customer ledger entry.


Document No., Finance Charge Memo Line (table)

Document No. Field

The Finance Charge Memo Line Table

This field contains the document number of the customer ledger entry this finance charge memo line is for.

The program copies the document number from the Document No. field on the customer ledger entry when the Entry No. field is filled in.

The Document No. field is blank if the finance charge memo line does not contain a customer ledger entry.


Description, Finance Charge Memo Line (table)

Description Field

The Finance Charge Memo Line Table

This field can contain a description of the entry. The description depends on the contents of the Type field.

If the Type field is blank, the description field is blank or it contains a finance charge text. It can also contain a Standard Text if you have entered the code for the standard text in the No. field. You can also type in a text.

If the Type field contains "Customer Ledger Entry," the program copies the description from the Line Description field in the Finance Charge Terms table. If no line description has been entered for the current terms, the program copies the posting text from the customer ledger entry to this field.

If the program has inserted a line with an additional fee, this field contains "Additional Fee."


Original Amount, Finance Charge Memo Line (table)

Original Amount Field

The Finance Charge Memo Line Table

This field contains the original amount of the customer ledger entry this finance charge memo line is for. This amount is in the currency represented by the currency code on the finance charge memo header.

The program copies the amount from the Amount field on the customer ledger entry when the Entry No. field is filled in.

The Original Amount field is blank if the finance charge memo line does not contain a customer ledger entry.


Remaining Amount, Finance Charge Memo Line (table)

Remaining Amount Field

The Finance Charge Memo Line Table

This field contains the remaining amount of the customer ledger entry this finance charge memo line is for. This amount is in the currency represented by the currency code on the finance charge memo header.

The program copies the amount from the Remaining Amount field on the customer ledger entry when the Entry No. field is filled in.

The Remaining Amount field is blank if the finance charge memo line does not contain a customer ledger entry.


No., Finance Charge Memo Line (table)

No. Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account," enter the number of the general ledger account this finance charge memo line is for. If the Type field is blank, you can enter a code for a standard text.

If you insert lines with the Create Finance Charge Memos or Suggest Fin. Charge Memo Lines function, the program automatically inserts a number. This number is copied from the Additional Fee Account field in the customer posting group to which the customer belongs.


Amount, Finance Charge Memo Line (table)

Amount Field

The Finance Charge Memo Line Table

This amount is in the currency represented by the currency code on the finance charge memo header. The amount in this field depends on the line type:

  • If the Type field contains "Customer Ledger Entry," this field contains interest calculated on the line.

  • If the Type field contains "G/L Account," this field contains the amount to be posted to the general ledger account number in the No. field.


Interest Rate, Finance Charge Memo Line (table)

Interest Rate Field

The Finance Charge Memo Line Table

This field contains the interest rate that applies to this finance charge memo line.

When the line was created, the program copied the interest rate from the Interest Rate field for the finance charge terms that apply to this customer.


Gen. Prod. Posting Group, Finance Charge Memo Line (table)

Gen. Prod. Posting Group Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the general product posting group of the G/L account this finance charge memo line is for.

The program copies the general product posting group from the Gen. Prod. Posting Group field for the G/L account when the No. field is filled in.

The Gen. Prod. Posting Group field is blank if the finance charge memo line does not contain a G/L account entry.


VAT %, Finance Charge Memo Line (table)

VAT % Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the VAT percentage that will be used when the line is posted to the general ledger account.

The program retrieves the VAT % from the General Posting Setup table.


VAT Calculation Type, Finance Charge Memo Line (table)

VAT Calculation Type Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account," this field shows which VAT calculation type will be used when VAT is calculated.

The program retrieves the VAT Calculation Type from the General Posting Setup table.


VAT Amount, Finance Charge Memo Line (table)

VAT Amount Field

The Finance Charge Memo Line Table

This field shows the VAT amount that is calculated on the line. This amount is in the currency represented by the currency code on the finance charge memo header.


Tax Group Code, Finance Charge Memo Line (table)

Tax Group Code Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the tax group code of the G/L account this finance charge memo line is for.

The program copies the code from the Tax Group Code field for the G/L account when the No. field is filled in.

This field is blank if the line does not contain a G/L account entry.


VAT Prod. Posting Group, Finance Charge Memo Line (table)

VAT Prod. Posting Group Field

The Finance Charge Memo Line Table

If the Type field contains "G/L Account":

  • This field contains the VAT product posting group of the G/L account this finance charge memo line is for.

  • The program retrieves the code from the VAT Prod. Posting Group field for the G/L account when the No. field is filled in.

If the Type field contains "Customer Ledger Entry":

  • This field contains the VAT product posting group of the Interest Account of the Customer Posting Group of the customer this finance charge memo line is for.

If the Type field does not contain G/L Account or Customer Ledger Entry, this field is blank.

To see the VAT product posting groups in the VAT Product Posting Group table, click the AssistButton in the field.


VAT Identifier, Finance Charge Memo Line (table)

VAT Identifier Field

The Finance Charge Memo Line Table

The content of this field is used internally by the program and is copied from the VAT Identifier field in the VAT Setup window.


No., Issued Fin. Charge Memo Header (table)

No. Field

The Issued Fin. Charge Memo Header Table

This field contains the issued finance charge memo number.

When you issued the finance charge memo, the program gave it the next number from the number series in the Issuing No. Series field (unless you had manually entered a number in the Issuing No. field) on the finance charge memo header.


Customer No., Issued Fin. Charge Memo Header (table)

Customer No. Field

The Issued Fin. Charge Memo Header Table

This field contains the customer number the finance charge memo is for.

The program copies the number from the Customer No. field on the finance charge memo header.


Name, Issued Fin. Charge Memo Header (table)

Name Field

The Issued Fin. Charge Memo Header Table

This field contains the name of the customer the finance charge memo is for.

The program copies the name from the Name field on the finance charge memo header.


Name 2, Issued Fin. Charge Memo Header (table)

Name 2 Field

The Issued Fin. Charge Memo Header Table

This field contains an additional part of the name of the customer the finance charge memo is for.

The program copies the name from the Name 2 field on the finance charge memo header.


Address, Issued Fin. Charge Memo Header (table)

Address Field

The Issued Fin. Charge Memo Header Table

This field contains the address of the customer the finance charge memo is for.

The program copies the address from the Address field on the finance charge memo header.


Address 2, Issued Fin. Charge Memo Header (table)

Address 2 Field

The Issued Fin. Charge Memo Header Table

This field contains an additional line of the address of the customer the finance charge memo is for.

The program copies the address from the Address 2 field on the finance charge memo header.


Post Code, Issued Fin. Charge Memo Header (table)

Post Code Field

The Issued Fin. Charge Memo Header Table

This field contains the post code of the customer the finance charge memo is for.

The program copies the post code from the Post Code field on the finance charge memo header.


City, Issued Fin. Charge Memo Header (table)

City Field

The Issued Fin. Charge Memo Header Table

This field contains the city name of the customer the finance charge memo is for.

The program copies the city name from the City field on the finance charge memo header.


County, Issued Fin. Charge Memo Header (table)

County Field

The Issued Fin. Charge Memo Header Table

This field contains the county name of the customer the finance charge memo is for.

The program copies the county name from the County field on the finance charge memo header.


Country/Region Code, Issued Fin. Charge Memo Header (table)

Country/Region Code Field

The Issued Fin. Charge Memo Header Table

This field contains the country/region code of the customer the finance charge memo is for.

The program copies the country/region code from the Country/Region Code field on the finance charge memo header.


Language Code, Issued Fin. Charge Memo Header (table)

Language Code Field

The Issued Fin. Charge Memo Header Table

This field contains the language code of the customer the finance charge memo is for.

The program copies the language code from the Language Code field on the finance charge memo header.


Currency Code, Issued Fin. Charge Memo Header (table)

Currency Code Field

The Issued Fin. Charge Memo Header Table

This field contains the code of the currency that the issued finance charge memo is in.

The program copies the currency code from the Currency Code field on the finance charge memo header.

You can view, but not change, the exchange rate for the currency by clicking the left AssistButton in this field. You can view, but not change, the currency by clicking the right AssistButton in this field.


Contact, Issued Fin. Charge Memo Header (table)

Contact Field

The Issued Fin. Charge Memo Header Table

This field contains the name of the person you regularly contact when you communicate with the customer the finance charge memo is for.

The program copies the name from the Contact field on the finance charge memo header.


Your Reference, Issued Fin. Charge Memo Header (table)

Your Reference Field

The Issued Fin. Charge Memo Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field on the finance charge memo header.


Shortcut Dimension 1 Code, Issued Fin. Charge Memo Header (table)

Shortcut Dimension 1 Code Field

The Issued Fin. Charge Memo Header Table

This field contains the dimension value code associated with the finance charge memo.

The program copies the dimension value code from the finance charge memo header.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Issued Fin. Charge Memo Header (table)

Shortcut Dimension 2 Code Field

The Issued Fin. Charge Memo Header Table

This field contains the dimension value code associated with the finance charge memo.

The program copies the dimension value code from the finance charge memo header.

Click here to learn more about dimensions.


Customer Posting Group, Issued Fin. Charge Memo Header (table)

Customer Posting Group Field

The Issued Fin. Charge Memo Header Table

This field contains the code for the customer posting group that was used when this finance charge memo was issued.

The program copies the code from the Customer Posting Group field on the finance charge memo header.


Gen. Bus. Posting Group, Issued Fin. Charge Memo Header (table)

Gen. Bus. Posting Group Field

The Issued Fin. Charge Memo Header Table

This field contains the code for the general business posting group that was used when this finance charge memo was issued.

The program copies the code from the Gen. Bus. Posting Group field on the finance charge memo header.


VAT Registration No., Issued Fin. Charge Memo Header (table)

VAT Registration No. Field

The Issued Fin. Charge Memo Header Table

This field contains the VAT registration number of the customer the finance charge memo is for.

The program copies the number from the VAT Registration No. field on the finance charge memo header.


Reason Code, Issued Fin. Charge Memo Header (table)

Reason Code Field

The Issued Fin. Charge Memo Header Table

This field contains the reason code associated with the finance charge memo.

The program copies the reason code from the Reason Code field on the finance charge memo header.


Posting Date, Issued Fin. Charge Memo Header (table)

Posting Date Field

The Issued Fin. Charge Memo Header Table

This field contains the posting date on which the finance charge memo was issued.

The program copies the posting date from the Posting Date field on the finance charge memo header.


Document Date, Issued Fin. Charge Memo Header (table)

Document Date Field

The Issued Fin. Charge Memo Header Table

This field shows the document date on which the finance charge memo was created.

The program copies the date from the Document Date field on the finance charge memo header.


Due Date, Issued Fin. Charge Memo Header (table)

Due Date Field

The Issued Fin. Charge Memo Header Table

This field shows the date on which payment of the amount on the finance charge memo is due.

The program copies the date from the Due Date field on the finance charge memo header.


Fin. Charge Terms Code, Issued Fin. Charge Memo Header (table)

Fin. Charge Terms Code Field

The Issued Fin. Charge Memo Header Table

This field shows the finance charge memo terms code for the finance charge memo.

The program copies the code from the Fin. Charge Terms Code field on the finance charge memo header.


Interest Posted, Issued Fin. Charge Memo Header (table)

Interest Posted Field

The Issued Fin. Charge Memo Header Table

This field indicates whether or not interest was posted when the finance charge memo was issued.

The program copies the contents of the field from the Post Interest field on the finance charge memo header.


Additional Fee Posted, Issued Fin. Charge Memo Header (table)

Additional Fee Posted Field

The Issued Fin. Charge Memo Header Table

This field shows whether or not an additional fee was posted when the finance charge memo was issued.

The program copies the contents of the field from the Post Additional Fee field on the finance charge memo header.


Posting Description, Issued Fin. Charge Memo Header (table)

Posting Description Field

The Issued Fin. Charge Memo Header Table

This field contains a description of the finance charge memo, such as Finance Charge Memo 95400.

The posting description appears on customer and G/L entries that were created from the finance charge memo.

The program copies the posting description from the Posting Description field on the finance charge memo header.


Comment, Issued Fin. Charge Memo Header (table)

Comment Field

The Issued Fin. Charge Memo Header Table

This field indicates whether a comment has been entered for this finance charge memo.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the finance charge memo. If the button shows a vertical pencil with four horizontal lines, there is a comment.

If you entered comments on the memo before it was issued, the program has copied these comments to the issued memo.

To see a comment, or create a new one, click the Comment button. The Comment Sheet window will appear. Here you can see the existing comments and create new ones.

You can also create a comment by clicking the Memo button and choosing Comments.


Remaining Amount, Issued Fin. Charge Memo Header (table)

Remaining Amount Field

The Issued Fin. Charge Memo Header Table

This field shows the total of the remaining amounts on the finance charge memo lines. This amount is in the currency of the finance charge memo.

The program copies the remaining amount from the Remaining Amount field on the finance charge memo header.


Interest Amount, Issued Fin. Charge Memo Header (table)

Interest Amount Field

The Issued Fin. Charge Memo Header Table

This field shows the total of the interest amounts on the finance charge memo lines. This amount is in the currency of the finance charge memo.

The program copies the interest amount from the Interest Amount field on the finance charge memo header.


Additional Fee, Issued Fin. Charge Memo Header (table)

Additional Fee Field

The Issued Fin. Charge Memo Header Table

This field shows the total of the additional fee amounts on the finance charge memo lines. This amount is in the currency of the finance charge memo.

The program copies the amount from the Additional Fee field on the finance charge memo header.


VAT Amount, Issued Fin. Charge Memo Header (table)

VAT Amount Field

The Issued Fin. Charge Memo Header Table

This field shows the total of the VAT amounts on the finance charge memo lines. This amount is in the currency of the finance charge memo.

The program copies the amount from the VAT Amount field on the finance charge memo header.


No. Printed, Issued Fin. Charge Memo Header (table)

No. Printed Field

The Issued Fin. Charge Memo Header Table

This field shows how many times the finance charge memo has been printed.

The program automatically updates this field each time the finance charge memo is printed.


User ID, Issued Fin. Charge Memo Header (table)

User ID Field

The Issued Fin. Charge Memo Header Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


No. Series, Issued Fin. Charge Memo Header (table)

No. Series Field

The Issued Fin. Charge Memo Header Table

This field contains the code for the number series that was used to assign a number to the issued finance charge memo.

The program automatically copied this field from the Issuing No. Series field on the finance charge memo header.


Pre-Assigned No. Series, Issued Fin. Charge Memo Header (table)

Pre-Assigned No. Series Field

The Issued Fin. Charge Memo Header Table

This field contains the code for the number series that was used to assign a number to the finance charge memo from which the issued finance charge memo was created.

The program automatically copied this field from the No. Series field on the finance charge memo header.


Pre-Assigned No., Issued Fin. Charge Memo Header (table)

Pre-Assigned No. Field

The Issued Fin. Charge Memo Header Table

This field contains the number of the finance charge memo from which the issued finance charge memo was created.

The program automatically copied this field from the No. field on the finance charge memo header.


Source Code, Issued Fin. Charge Memo Header (table)

Source Code Field

The Issued Fin. Charge Memo Header Table

This field contains the source code linked to the issued finance charge memo header.

The program copies the source code from either the Finance Charge Memo field or the Deleted Document field in the Source Code Setup table.


Tax Area Code, Issued Fin. Charge Memo Header (table)

Tax Area Code Field

The Issued Fin. Charge Memo Header Table

This field contains the tax area code for the customer.

The program copies the code from the Tax Area Code field on the finance charge memo header.


Tax Liable, Issued Fin. Charge Memo Header (table)

Tax Liable Field

The Issued Fin. Charge Memo Header Table

The program copies the value in this field from the Tax Liable field on the finance charge memo header.


VAT Bus. Posting Group, Issued Fin. Charge Memo Header (table)

VAT Bus. Posting Group Field

The Issued Fin. Charge Memo Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field on the finance charge memo header when the finance charge memo is issued.


Finance Charge Memo No., Issued Fin. Charge Memo Line (table)

Finance Charge Memo No. Field

The Issued Fin. Charge Memo Line Table

This field contains the finance charge memo number.

The program copies the number from the Finance Charge Memo No. field on the finance charge memo line.


Line No., Issued Fin. Charge Memo Line (table)

Line No. Field

The Issued Fin. Charge Memo Line Table

This field contains the line's number.

The program copies the number from the Line No. field on the finance charge memo line.


Attached to Line No., Issued Fin. Charge Memo Line (table)

Attached to Line No. Field

The Issued Fin. Charge Memo Line Table

The program uses this field internally.


Type, Issued Fin. Charge Memo Line (table)

Type Field

The Issued Fin. Charge Memo Line Table

This field contains the line type.

The program copies the type from the Type field on the finance charge memo line.


Entry No., Issued Fin. Charge Memo Line (table)

Entry No. Field

The Issued Fin. Charge Memo Line Table

This field contains the entry number for the customer ledger entry the finance charge memo line was created for.

The program copies the number from the Entry No. field on the finance charge memo line.


Posting Date, Issued Fin. Charge Memo Line (table)

Posting Date Field

The Issued Fin. Charge Memo Line Table

This field contains the posting date of the customer ledger entry this finance charge memo line is for.

The program copies the date from the Posting Date field on the finance charge memo line.


Document Date, Issued Fin. Charge Memo Line (table)

Document Date Field

The Issued Fin. Charge Memo Line Table

This field contains the document date of the customer ledger entry this finance charge memo line is for.

The program copies the date from the Document Date field on the finance charge memo line.


Due Date, Issued Fin. Charge Memo Line (table)

Due Date Field

The Issued Fin. Charge Memo Line Table

This field contains the due date of the customer ledger entry this finance charge memo line is for.

The program copies the date from the Due Date field on the finance charge memo line.


Document Type, Issued Fin. Charge Memo Line (table)

Document Type Field

The Issued Fin. Charge Memo Line Table

This field contains the document type of the customer ledger entry this finance charge memo line is for.

The program copies the type from the Document Type field on the finance charge memo line.


Document No., Issued Fin. Charge Memo Line (table)

Document No. Field

The Issued Fin. Charge Memo Line Table

This field contains the document number of the customer ledger entry this finance charge memo line is for.

The program copies the number from the Document No. field on the finance charge memo line.


Description, Issued Fin. Charge Memo Line (table)

Description Field

The Issued Fin. Charge Memo Line Table

This field can contain a description of the entry. The description depends on the contents of the Type field.

The program copies the description from the Description field on the finance charge memo line.


Original Amount, Issued Fin. Charge Memo Line (table)

Original Amount Field

The Issued Fin. Charge Memo Line Table

This field contains the original amount of the customer ledger entry this finance charge memo line is for. This amount is in the currency of the finance charge memo.

The program copies the amount from the Original Amount field on the finance charge memo line.


Remaining Amount, Issued Fin. Charge Memo Line (table)

Remaining Amount Field

The Issued Fin. Charge Memo Line Table

This field contains the remaining amount of the customer ledger entry this finance charge memo line is for. This amount is in the currency of the finance charge memo.

The program copies the amount from the Remaining Amount field on the finance charge memo line.


No., Issued Fin. Charge Memo Line (table)

No. Field

The Issued Fin. Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the number of the general ledger account this finance charge memo line is for. If the Type field does not contain "G/L Account," the field is empty.

The program copies the amount from the No. field on the finance charge memo line.


Amount, Issued Fin. Charge Memo Line (table)

Amount Field

The Issued Fin. Charge Memo Line Table

This amount is in the currency of the finance charge memo. The amount in this field depends on the line type. If the Type field contains "Customer Ledger Entry," this field contains interest calculated on the line. If the Type field contains "G/L Account," the line contains the amount that has been posted to the G/L account number in the No. field.

The program copies the amount from the Amount field on the finance charge memo line.


Interest Rate, Issued Fin. Charge Memo Line (table)

Interest Rate Field

The Issued Fin. Charge Memo Line Table

This field contains the interest rate that applies to this finance charge memo line.

The program copies the interest rate from the Interest Rate field on the finance charge memo line.


Gen. Prod. Posting Group, Issued Fin. Charge Memo Line (table)

Gen. Prod. Posting Group Field

The Issued Fin. Charge Memo Line Table

This field contains the general product posting group of the G/L account this finance charge memo line is for.

The program copies the general product posting group from the Gen. Prod. Posting Group field on the finance charge memo line.

The Gen. Prod. Posting Group field is blank if the finance charge memo line does not contain a G/L account entry.


VAT %, Issued Fin. Charge Memo Line (table)

VAT % Field

The Issued Fin. Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the VAT percentage that was used when the line was posted to the general ledger account.

The program copies the VAT % from the VAT % field on the finance charge memo line.


VAT Calculation Type, Issued Fin. Charge Memo Line (table)

VAT Calculation Type Field

The Issued Fin. Charge Memo Line Table

If the Type field contains "G/L Account," this field shows which VAT calculation type was used when VAT was calculated.

The program copies the type from the VAT Calculation Type field on the finance charge memo line.


VAT Amount, Issued Fin. Charge Memo Line (table)

VAT Amount Field

The Issued Fin. Charge Memo Line Table

This field shows the VAT amount that was calculated on the line. This amount is in the currency of the finance charge memo.

The program copies the amount from the VAT Amount field on the finance charge memo line.


Tax Group Code, Issued Fin. Charge Memo Line (table)

Tax Group Code Field

The Issued Fin. Charge Memo Line Table

If the Type field contains "G/L Account," this field contains the tax group code of the G/L account this finance charge memo line is for.

The program copies the code from the Tax Group Code.

This field is blank if the issued finance charge memo line does not contain a G/L account entry.


VAT Prod. Posting Group, Issued Fin. Charge Memo Line (table)

VAT Prod. Posting Group Field

The Issued Fin. Charge Memo Line Table

If the Type field contains "G/L Account":

  • This field contains the VAT product posting group of the G/L account this finance charge memo line is for.

  • The program copies the code from the VAT Prod. Posting Group field on the finance charge memo line when the finance charge memo is issued.

If the Type field contains "Customer Ledger Entry":

  • This field contains the VAT product posting group of the Interest Account of the Customer Posting Group of the customer this issued finance charge memo line is for.

  • The program copies the code from the VAT Prod. Posting Group field on the finance charge memo line when the finance charge memo is issued.

If the Type field does not contain G/L Account or Customer Ledger Entry, this field is blank.


VAT Identifier, Issued Fin. Charge Memo Line (table)

VAT Identifier Field

The Issued Fin. Charge Memo Line Table

The content of this field is used internally by the program and is copied from the VAT Identifier field in the VAT Setup window.


Type, Fin. Charge Comment Line (table)

Type Field

The Fin. Charge Comment Line Table

This field contains the type of document the comment is attached to: either Finance Charge Memo or Issued Finance Charge Memo.


No., Fin. Charge Comment Line (table)

No. Field

The Fin. Charge Comment Line Table

This field contains the document number of the finance charge memo to which the comment applies.

The program has entered the document number from the finance charge memo header.


Line No., Fin. Charge Comment Line (table)

Line No. Field

The Fin. Charge Comment Line Table

This field contains the line number for the comment.

When you create a comment for a finance charge memo, the program automatically enters a number in the Line No. field in order to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Fin. Charge Comment Line (table)

Date Field

The Fin. Charge Comment Line Table

Here you can enter the date the comment was created.


Code, Fin. Charge Comment Line (table)

Code Field

The Fin. Charge Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and describe the type of comment. You can use this field to sort comments by type.


Comment, Fin. Charge Comment Line (table)

Comment Field

The Fin. Charge Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Primary Key, Sales & Receivables Setup (table)

Primary Key Field

The Sales & Receivables Setup Table

The program uses the Primary Key field internally.


Discount Posting, Sales & Receivables Setup (table)

Discount Posting Field

The Sales & Receivables Setup Table

Here you can specify the type of sales discounts the program will post separately.

The choice in this field only affects the general ledger. It does not affect posting to the customer ledger.

Determine the discount type by clicking the AssistButton to the right of the field and selecting one of the four options:

No Discounts

Invoice Discounts

Line Discounts

All Discounts

If you select No Discounts, the program will not post discounts separately but instead will subtract the discount before posting. Therefore, you will not see the discount amount in the Chart of Accounts window.

If you select Invoice Discounts, the program will post the invoice discount and the invoice amount simultaneously. The program uses the invoice discount account that you have entered in the Sales Inv. Disc. Account field in the General Posting Setup table. You will be able to see the discount amount in the chart of accounts.

If you select Line Discounts, the program will post the line discount and the invoice amount simultaneously. The program uses the line discount account that you have entered in the Sales Line Disc. Account field in the General Posting Setup table. You will be able to see the discount amount in the chart of accounts.

If you select All Discounts, the program will post invoice and line discounts at the same time as it posts the invoice amount. The program will use the invoice discount account number that you have entered in the Sales Inv. Disc. Account field and the line discount account number in the Sales Line Disc. Account field in the General Posting Setup table. You will be able to see both discount amounts in the chart of accounts.

The default option for the field is No Discounts.


Credit Warnings, Sales & Receivables Setup (table)

Credit Warnings Field

The Sales & Receivables Setup Table

Here you can specify whether you want the program to give a warning about the customer's status when you create a sales order or invoice.

To see the options that are available, click the AssistButton to the right of the field.

The available options are:

Both Warnings | When you use this option, the program checks both the Credit Limit and the Balance Due fields on the customer's card and gives a warning if the customer has exceeded its credit limit or if the customer has an overdue balance.
Credit Limit | When you use this option, the program compares the value in the Credit Limit (LCY) field on the customer's card with the customer's balance and gives a warning if the customer's balance exceeds this amount.
Overdue Balance | When you use this option, the program checks the Balance Due field on the customer's card and gives a warning if the customer has an overdue balance.
No Warning | When you use this option, the program gives no warning about the customer's status.


Stockout Warning, Sales & Receivables Setup (table)

Stockout Warning Field

The Sales & Receivables Setup Table

Here you can specify whether you want the program to warn you when a sale will result in a negative inventory for an inventory item.

The program will base its warning on a calculation that includes all posted item entries plus sales order lines that have not yet been posted.

To have the program warn you that the inventory will become negative, place a check mark in the check box.


Shipment on Invoice, Sales & Receivables Setup (table)

Shipment on Invoice Field

The Sales & Receivables Setup Table

If you place a check mark in this field, the program will automatically create a posted shipment, in addition to a posted invoice, when you post an invoice.

If you leave the field blank, the program will create only a posted invoice when you post.


Invoice Rounding, Sales & Receivables Setup (table)

Invoice Rounding Field

The Sales & Receivables Setup Table

A check mark in this field indicates that the program will round amounts for sales invoices.

The rounding rules are defined in the Inv. Rounding Precision (LCY) and the Inv. Rounding Type (LCY) fields.


Ext. Doc. No. Mandatory, Sales & Receivables Setup (table)

Ext. Doc. No. Mandatory Field

The Sales & Receivables Setup Table

Here you can specify whether it is mandatory to enter an external document number in the External Document No. field on a sales header or the External Document No. field on a general journal line.

If you insert a check mark in this field, it will not be possible to post an invoice or a general journal line without an external document number.


Customer Nos., Sales & Receivables Setup (table)

Customer Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to customers. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for customers, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Quote Nos., Sales & Receivables Setup (table)

Quote Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales quotes. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for sales quotes, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Order Nos., Sales & Receivables Setup (table)

Order Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales orders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Invoice Nos., Sales & Receivables Setup (table)

Invoice Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales invoices. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for sales invoices, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Posted Invoice Nos. field. You can use the same code for both invoices and posted invoices.


Posted Invoice Nos., Sales & Receivables Setup (table)

Posted Invoice Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales invoices when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Invoice Nos. field. You can use the same code for both invoices and posted invoices.


Credit Memo Nos., Sales & Receivables Setup (table)

Credit Memo Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales credit memos. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for sales credit memos, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Posted Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Posted Credit Memo Nos., Sales & Receivables Setup (table)

Posted Credit Memo Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to sales credit memos when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Posted Shipment Nos., Sales & Receivables Setup (table)

Posted Shipment Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to shipments when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Reminder Nos., Sales & Receivables Setup (table)

Reminder Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to reminders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for reminders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Issued Reminder Nos. field. You can use the same code for both reminders and issued reminders.


Issued Reminder Nos., Sales & Receivables Setup (table)

Issued Reminder Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to reminders when they are issued. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Reminder Nos. field. You can use the same code for both reminders and issued reminders.


Fin. Chrg. Memo Nos., Sales & Receivables Setup (table)

Fin. Chrg. Memo Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to finance charge memos. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for finance charge memos, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Issued Fin. Chrg. M. Nos. field. You can use the same code for both finance charge memos and issued finance charge memos.


Issued Fin. Chrg. M. Nos., Sales & Receivables Setup (table)

Issued Fin. Chrg. M. Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to finance charge memos when they are issued. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Fin. Chrg. Memo Nos. field. You can use the same code for both finance charge memos and issued finance charge memos.


Posted Prepmt. Inv. Nos., Sales & Receivables Setup (table)

Posted Prepmt. Inv. Nos. Field

The Sales & Receivables Setup Table

This field contains the code for the number series that will be used to assign numbers to sales prepayment invoices when they are posted.

You must enter a code in this field if you want to use prepayments for sales.

Note

You can use the same number series for prepayment invoices and regular invoices, or you can use different number series. If you use different series, they must not overlap—there must not be any numbers that exist in both series.


Posted Prepmt. Cr. Memo Nos., Sales & Receivables Setup (table)

Posted Prepmt. Cr. Memo Nos. Field

The Sales & Receivables Setup Table

This field contains the code for the number series that is used to assign numbers to sales prepayment credit memos when they are posted.

You must enter a code in this field if you want to reverse the posting of a sales prepayment invoice.

Note

You can use the same number series for prepayment credit memos and regular credit memos, or you can use different number series. If you use different series, they must not overlap—there must not be any numbers that exist in both series.


Blanket Order Nos., Sales & Receivables Setup (table)

Blanket Order Nos. Field

The Sales & Receivables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to blanket sales orders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for blanket sales orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Calc. Inv. Discount, Sales & Receivables Setup (table)

Calc. Inv. Discount Field

The Sales & Receivables Setup Table

Place a check mark in this field if you want the program to automatically calculate the invoice discount amount in connection with sales documents.

The invoice discount amount will be calculated automatically if there is a check mark in this field and you do one of the following on a sales document:

  • Click the button that has the name of the particular document type, for example Invoice, and then click Statistics

  • Click Posting, Test Report

  • Click Print

  • Post the document


Appln. between Currencies, Sales & Receivables Setup (table)

Appln. between Currencies Field

The Sales & Receivables Setup Table

Here you can specify to what extent the application of entries in different currencies is allowed in the Sales & Receivables application area. You can select one of these options:

Option | Comment
None | All entries involved in one application must be in the same currency.
EMU | You can apply entries in euro and one of the old national currencies (for EMU countries/regions) to one another.
All | You can apply entries in different currencies to one another. The entries can be in any currency.

Small rounding differences can arise when you apply entries in different currencies to one another. You can use the Appln. Rounding Precision field in the Currency table and the Appln. Rounding Precision field in the General Ledger Setup table to have the program post these rounding differences.


Copy Comments Blanket to Order, Sales & Receivables Setup (table)

Copy Comments Blanket to Order Field

The Sales & Receivables Setup Table

Here you can specify whether you want the program to copy comments from blanket orders to sales orders.

If you enter a check mark in the check box, comments that you enter on a blanket order will be copied to the sales orders that are created from the blanket order.


Copy Comments Order to Invoice, Sales & Receivables Setup (table)

Copy Comments Order to Invoice Field

The Sales & Receivables Setup Table

Here you can specify whether you want the program to copy comments from sales orders to sales invoices.

If you enter a check mark in the check box, comments that you enter on a sales order will be copied to the posted sales invoice that is created from the order.


Copy Comments Order to Shpt., Sales & Receivables Setup (table)

Copy Comments Order to Shpt. Field

The Sales & Receivables Setup Table

Here you can specify whether you want the program to copy comments from sales orders to shipments.

If you enter a check mark in the check box, comments that you enter on a sales order will be copied to the posted sales shipment that is created from the order.


Allow VAT Difference, Sales & Receivables Setup (table)

Allow VAT Difference Field

The Sales & Receivables Setup Table

Place a check mark in the field if you want to allow the manual adjustment of VAT amounts in sales documents.


Calc. Inv. Disc. per VAT ID, Sales & Receivables Setup (table)

Calc. Inv. Disc. per VAT ID Field

The Sales & Receivables Setup Table

If you place a check mark in this field, the invoice discount will be calculated per VAT Identifier. If you choose not to place a check mark here, the invoice discount will be calculated on the invoice total. The two methods may lead to a small difference in the VAT amount calculated by the program.

Example


Logo Position on Documents, Sales & Receivables Setup (table)

Logo Position on Documents Field

The Sales & Receivables Setup Table

Here you can specify the position of your company logo on the following business letters and documents:

• Sales quote

• Order confirmation

• Sales invoice

• Sales shipment

Determine the position of the logo by clicking the AssistButton to the right of the field and selecting one of the four options: No Logo, Left, Center, Right.

The default option for the field is No Logo.


Check Prepmt. when Posting, Sales & Receivables Setup (table)

Check Prepmt. when Posting Field

The Sales & Receivables Setup Table

If this field contains a check mark, the program will not allow you to ship or invoice an order that has an unpaid prepayment amount.


Posted Return Receipt Nos., Sales & Receivables Setup (table)

Posted Return Receipt Nos. Field

The Sales & Receivables Setup Table

This field contains the code for the number series that will be used to assign numbers to posted return receipts. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Copy Cmts Ret.Ord. to Ret.Rcpt, Sales & Receivables Setup (table)

Copy Cmts Ret.Ord. to Ret.Rcpt Field

The Sales & Receivables Setup Table

If this field contains a check mark, the program will copy comments from the sales credit memo to the posted return receipt.


Return Receipt on Credit Memo, Sales & Receivables Setup (table)

Return Receipt on Credit Memo Field

The Sales & Receivables Setup Table

If you place a check mark in this field, the program will automatically create a posted return receipt, in addition to a posted sales credit memo, when you post a credit memo.

If you leave the field blank, the program will create only a posted sales credit memo when you post.


Exact Cost Reversing Mandatory, Sales & Receivables Setup (table)

Exact Cost Reversing Mandatory Field

The Sales & Receivables Setup Table

A check mark in this field indicates that the program will not allow a return transaction to be posted unless the Appl.-from Item Entry field on the sales order line contains an entry.

This function is used when the company wants to apply an exact cost reversing policy in connection with sales returns. This means that the sales return is valued at exactly the same cost as the original sale when being put back on inventory. If an additional cost is later added to the original sale, the program updates the value of the sales return respectively.


Customer Group Dimension Code, Sales & Receivables Setup (table)

Customer Group Dimension Code Field

The Sales & Receivables Setup Table

This field contains the dimension code for customer groups in your analysis report.


Salesperson Dimension Code, Sales & Receivables Setup (table)

Salesperson Dimension Code Field

The Sales & Receivables Setup Table

This field contains the dimension code for salespeople in your analysis report


Fin. Charge Terms Code, Currency for Fin. Charge Terms (table)

Fin. Charge Terms Code Field

The Currency for Fin. Charge Terms Table

This field contains the code for the finance charge terms for which you want to set up foreign currency information.

The program copies this code from the Code field in the Finance Charge Terms table.


Currency Code, Currency for Fin. Charge Terms (table)

Currency Code Field

The Currency for Fin. Charge Terms Table

Here you can enter the code for the currency in which you want to define finance charge terms. Then, if you enter an additional fee for the finance charge terms code on this line, they will be in this currency.

To see the existing currency codes in the Currency table, click the AssistButton to the right of the field.


Additional Fee, Currency for Fin. Charge Terms (table)

Additional Fee Field

The Currency for Fin. Charge Terms Table

Here you can enter a fee amount in foreign currency. The currency of this amount is determined by the currency code in the Currency Code field on this line.

You can have the program automatically add a fee to the finance charge memo when interest is calculated.

If you set up additional fees in foreign currencies, the program will use this information to calculate finance charges for finance charge memos in foreign currency.


Reminder Terms Code, Currency for Reminder Level (table)

Reminder Terms Code Field

The Currency for Reminder Level Table

This field contains the reminder terms code for which you want to set up foreign currency information to be used when creating reminders.

The program copies this code from the Reminder Terms Code field in the Reminder Level table.


No., Currency for Reminder Level (table)

No. Field

The Currency for Reminder Level Table

This field contains the reminder level number for which you want to set up foreign currency information to be used when creating reminders.

The program copies this code from the No. field in the Reminder Level table.


Currency Code, Currency for Reminder Level (table)

Currency Code Field

The Currency for Reminder Level Table

Here you can enter the code for the currency in which you want to set up additional fees for reminders. Then, if you enter an additional fee for the reminder level on this line, it will be in this currency.

To see the existing currency codes in the Currency table, click the AssistButton to the right of the field.


Additional Fee, Currency for Reminder Level (table)

Additional Fee Field

The Currency for Reminder Level Table

Here you can enter the amount of the additional fee in foreign currency that will be added on the reminder. The currency of this amount is determined by the currency code in the Currency Code field on this line.

If you set up additional fees in foreign currencies, the program will use this information when you create reminders in foreign currencies.


Code, Customer Discount Group (table)

Code Field

The Customer Discount Group Table

Here you can enter a code for the customer discount group. You can enter a maximum of 10 characters, both numbers and letters.

Then you can set up sales line discounts in the Sales Line Discount table. After that, you can enter the code in the Customer Disc. Group field on a customer card.


Description, Customer Discount Group (table)

Description Field

The Customer Discount Group Table

Here you can enter a description for the customer discount group. You can enter a maximum of 50 characters, both numbers and letters.


Entry No., Detailed Cust. Ledg. Entry (table)

Entry No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the entry number of the detailed customer ledger entry. The program assigns a unique number to every detailed customer ledger entry.


Cust. Ledger Entry No., Detailed Cust. Ledg. Entry (table)

Cust. Ledger Entry No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the entry number of the customer ledger entry that the detailed customer ledger entry line was created for. The program copies the number from the Entry No. field on the customer ledger entry line.


Entry Type, Detailed Cust. Ledg. Entry (table)

Entry Type Field

The Detailed Cust. Ledg. Entry Table

This field contains the entry type of the detailed customer ledger entry. The program fills in this field automatically.

The different entry types are:

Initial Entry: the entry is an invoice, payment, credit memo, finance charge memo or reminder.

Application: two or more customer ledger entries are applied to each other.

Unrealized Loss: unrealized loss posted to the general ledger.

Unrealized Gain: unrealized gain posted to the general ledger.

Realized Loss: realized loss posted to the general ledger.

Realized Gain: realized gain posted to the general ledger.

Payment Discount: payment discount granted.

Payment Discount (VAT Excl.): entry posted to the Amount field when payment discount is granted.

Payment Discount (VAT Adjustment): entry posted to the Sales VAT Account field when payment discount is granted.

Appln. Rounding: rounding due to different currencies.

Correction of Remaining Amount: correction due to different currencies.

Payment Tolerance: payment tolerance granted.

Payment Discount Tolerance: payment discount tolerance granted.

Payment Tolerance (VAT Excl.): payment tolerance granted.

Payment Tolerance (VAT Adjustment): payment tolerance granted.

Payment Discount Tolerance (VAT Excl.): payment discount tolerance granted.

Payment Discount Tolerance (VAT Adjustment): payment discount tolerance granted.


Posting Date, Detailed Cust. Ledg. Entry (table)

Posting Date Field

The Detailed Cust. Ledg. Entry Table

This field contains the posting date of the detailed customer ledger entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the posting date from the Posting Date field on the journal line.

  • If the entry was posted from an invoice, payment, credit memo, finance charge memo or reminder, the program copies the date from the Posting Date field on the sales header.

  • If the entry was posted from a adjust exchange rates batch job, the program copies the date from the Posting Date field on the Adjust Exchange Rates window.


Document Type, Detailed Cust. Ledg. Entry (table)

Document Type Field

The Detailed Cust. Ledg. Entry Table

This field contains the document type of the detailed customer ledger entry.

The program copies the document type from one of the following two fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the sales header.


Document No., Detailed Cust. Ledg. Entry (table)

Document No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the document number of the transaction that caused the entry. The program copies the number from the Document No. field on the customer ledger entry line.


Amount, Detailed Cust. Ledg. Entry (table)

Amount Field

The Detailed Cust. Ledg. Entry Table

This field contains the amount of the detailed customer ledger entry. The amount is shown in the currency of the original transaction. The Entry Type field for the line displays the type of the entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the amount from the Amount field on the journal line.

  • If the entry is caused by adjusted exchange rates, the program copies the amount from the Adjust Exchange Rates batch job.


Amount (LCY), Detailed Cust. Ledg. Entry (table)

Amount (LCY) Field

The Detailed Cust. Ledg. Entry Table

This field contains the amount of the entry in LCY. The program calculates the amount according to the current Currency Exchange Rate and the amount in the Amount field.


Customer No., Detailed Cust. Ledg. Entry (table)

Customer No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the number of the customer account to which the entry is posted. The program copies the number from the Customer No. field on the customer ledger entry line.


Currency Code, Detailed Cust. Ledg. Entry (table)

Currency Code Field

The Detailed Cust. Ledg. Entry Table

This field contains the code for the currency if the amount is in a foreign currency. The field will be blank if the amount is in the local currency.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Currency Code field on the journal line.

  • If the entry was posted from an order, invoice, credit memo, finance charge memo or reminder, the program copies the code from the Currency Code field on the sales header.


User ID, Detailed Cust. Ledg. Entry (table)

User ID Field

The Detailed Cust. Ledg. Entry Table

This field contains the ID of the user who created the entry.

For more information about user IDs, see Security.


Source Code, Detailed Cust. Ledg. Entry (table)

Source Code Field

The Detailed Cust. Ledg. Entry Table

This field contains the source code that specifies in which part of the program the entry was created.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Source Code field on the journal line.

  • If the entry was posted from an order, invoice, credit memo, finance charge memo or reminder, the program retrieves the source code from the Sales field in the Source Code Setup table.


Transaction No., Detailed Cust. Ledg. Entry (table)

Transaction No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the transaction number assigned to all of the entries involved in the same transaction. The program assigns this number, which links all entries that are created by the same posting.


Journal Batch Name, Detailed Cust. Ledg. Entry (table)

Journal Batch Name Field

The Detailed Cust. Ledg. Entry Table

This field contains the name of the journal that the entry was posted from. The program fills in the name from the Journal Batch Name on the journal line.


Reason Code, Detailed Cust. Ledg. Entry (table)

Reason Code Field

The Detailed Cust. Ledg. Entry Table

This field contains the reason code, a supplementary source code that enables you to trace the entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Reason Code field on the journal line.

  • If the entry was posted from an order, invoice or credit memo, the program copies the code from the Reason Code field on the sales header.


Debit Amount, Detailed Cust. Ledg. Entry (table)

Debit Amount Field

The Detailed Cust. Ledg. Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction. If the entry is a debit amount, the program fills in this field with the contents of the Amount field on the line.


Credit Amount, Detailed Cust. Ledg. Entry (table)

Credit Amount Field

The Detailed Cust. Ledg. Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction. If the entry is a credit amount, the program fills in this field with the contents of the Amount field on the line.


Debit Amount (LCY), Detailed Cust. Ledg. Entry (table)

Debit Amount (LCY) Field

The Detailed Cust. Ledg. Entry Table

This field contains the amount of the debit entry in LCY. If the entry is a debit amount, the program copies the amount from the Amount (LCY) field on the line.


Credit Amount (LCY), Detailed Cust. Ledg. Entry (table)

Credit Amount (LCY) Field

The Detailed Cust. Ledg. Entry Table

This field shows the amount of the credit entry in LCY. If the entry is a credit amount, the program copies the amount from the Amount (LCY) field on the line.


Initial Entry Due Date, Detailed Cust. Ledg. Entry (table)

Initial Entry Due Date Field

The Detailed Cust. Ledg. Entry Table

This field contains the date on which the initial entry is due for payment. The program copies the initial entry due date from the Due Date field on the customer ledger entry.


Initial Entry Global Dim. 1, Detailed Cust. Ledg. Entry (table)

Initial Entry Global Dim. 1 Field

The Detailed Cust. Ledg. Entry Table

This field contains the Global Dimension 1 code of the initial customer ledger entry. The program copies the Global Dimension 1 code from the Global Dimension 1 Code field on the customer ledger entry.


Initial Entry Global Dim. 2, Detailed Cust. Ledg. Entry (table)

Initial Entry Global Dim. 2 Field

The Detailed Cust. Ledg. Entry Table

This field contains the Global Dimension 2 code of the initial customer ledger entry. The program copies the Global Dimension 2 code from the Global Dimension 2 Code field on the customer ledger entry.


Initial Document Type, Detailed Cust. Ledg. Entry (table)

Initial Document Type Field

The Detailed Cust. Ledg. Entry Table

This field contains the document type that the initial customer ledger entry was created with.

The program copies the document type from the Document Type field on the initial customer ledger entry line.


Unapplied, Detailed Cust. Ledg. Entry (table)

Unapplied Field

The Detailed Cust. Ledg. Entry Table

This field contains a check mark, if the entry has been unapplied (undone) from the Unapply Customer Entries window by the entry no. shown in the Unapplied by Entry No. field.


Unapplied by Entry No., Detailed Cust. Ledg. Entry (table)

Unapplied by Entry No. Field

The Detailed Cust. Ledg. Entry Table

This field contains the number of the correcting entry, if the original entry has been unapplied (undone) from the Unapply Customer Entries window.


Item No., Sales Prepayment % (table)

Item No. Field

The Sales Prepayment % Table

This field contains the number of the item for which the prepayment percentage is valid.

The program retrieves the number from the No. field on the Item Card.


Sales Type, Sales Prepayment % (table)

Sales Type Field

The Sales Prepayment % Table

This field contains the sales type of the prepayment percentage. The sales type defines if the prepayment percentage is valid for an individual customer, for a customer price group or for all customers.


Sales Code, Sales Prepayment % (table)

Sales Code Field

The Sales Prepayment % Table

This field contains the code that belongs to the Sales Type.

The sales code specifies the sales type. For example, if the sales type is Customer, the sales code is the customer number. If the sales type is Customer Price Group, the sales code is a Customer Price Group code.

If the sales type is All Customers, you cannot select a sales code.


Starting Date, Sales Prepayment % (table)

Starting Date Field

The Sales Prepayment % Table

This field contains the date from which the prepayment percentage is valid.

You can use the Starting Date field if you want a prepayment percentage to be valid only after a particular date. To specify that a price should be valid during a specific period of time, enter a date in the Ending Date field as well.

If you leave the Starting Date field blank, the prepayment percentage will be valid as soon as you implement it and will remain in effect until the Ending Date or until you delete the line.


Ending Date, Sales Prepayment % (table)

Ending Date Field

The Sales Prepayment % Table

This field contains the date to which the prepayment percentage is valid.

You can use the Ending Date field if you want a prepayment percentage to be valid only up to a particular date. To specify that a prepayment should be valid during a specific period of time, enter a date in the Starting Date field as well.

If you leave the Ending Date field blank, the prepayment percentage will be valid until you delete the line.


Prepayment %, Sales Prepayment % (table)

Prepayment % Field

The Sales Prepayment % Table

Here you can enter the prepayment percentage with which you want the program to calculate the prepayment for a sales order line with this item.

Do not enter the percent sign. For example, if the discount is 7.5%, simply enter 7.5.


Shipping Agent Code, Shipping Agent Services (table)

Shipping Agent Code Field

The Shipping Agent Services Table

This field contains the code of the shipping agent to which the shipping agent service is linked.


Code, Shipping Agent Services (table)

Code Field

The Shipping Agent Services Table

This field contains the code of the shipping agent service.


Description, Shipping Agent Services (table)

Description Field

The Shipping Agent Services Table

This field contains the description of the shipping agent service.


Shipping Time, Shipping Agent Services (table)

Shipping Time Field

The Shipping Agent Services Table

This field contains the shipping time for this shipping agent service. That is, the time it takes from when the order is shipped from the warehouse to when the order is delivered to the customer's address.

The program copies the contents of the this field to the Shipping Time field on the order line, when you enter a shipping agent code in the Shipping Agent Service Code field.


Base Calendar Code, Shipping Agent Services (table)

Base Calendar Code Field

The Shipping Agent Services Table

In this field, you enter the code for the base calendar that you want to assign to your shipping agent service.

Click the AssistButton to see the Base Calendar List window. Select the relevant base calendar and click OK.


No., Item Charge (table)

No. Field

The Item Charge Table

This field contains the number used for identifying a specific kind of item charge.


Description, Item Charge (table)

Description Field

The Item Charge Table

This field contains a description of the item charge number that you are setting up.


Gen. Prod. Posting Group, Item Charge (table)

Gen. Prod. Posting Group Field

The Item Charge Table

This field contains the general product posting group to which this item charge belongs.

When you post transactions that involve this item charge, the program uses this code in combination with a general business posting group code in the General Posting Setup window. The General Posting Setup specifies accounts (for sales, purchases, discount amounts and so on) that the program posts to.

To see the general product posting groups in the General Product Posting Groups window, click the AssistButton to the right of the field.


Tax Group Code, Item Charge (table)

Tax Group Code Field

The Item Charge Table

This field contains the sales tax group code that this item charge belongs to.

The program will use the tax group code, in combination with the tax area code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

To see the available tax groups, click the AssistButton to the right of the field.


VAT Prod. Posting Group, Item Charge (table)

VAT Prod. Posting Group Field

The Item Charge Table

Here you can specify the VAT product posting group to which this item charge belongs.

When you post transactions that involve this item charge, the program uses this code in combination with a VAT business posting group code in the VAT Posting Setup window. The VAT Posting Setup specifies the VAT accounts to which the program posts.

To see the VAT product posting groups in the VAT Product Posting Groups window, click the AssistButton to the right of the field.


Document Type, Item Charge Assignment (Sales) (table)

Document Type Field

The Item Charge Assignment (Sales) Table

This field shows the type of document that the item charge was entered on, that is, the document you were in when you accessed the Item Charge Assignment (Sales) window.

The type in this field dictates which list of documents you are shown in the Document No. field.

The options are:

  • Quote

  • Order

  • Invoice

  • Credit Memo

  • Blanket Order

  • Return Order


Document No., Item Charge Assignment (Sales) (table)

Document No. Field

The Item Charge Assignment (Sales) Table

This field contains the number of the document that you entered the item charge on, that is, the document you were in when you accessed the Item Charge Assignment (Sales) window.


Document Line No., Item Charge Assignment (Sales) (table)

Document Line No. Field

The Item Charge Assignment (Sales) Table

This field contains the number of the line that you entered the item charge on, that is, in the document you were in when you accessed the Item Charge Assignment (Sales) window.


Line No., Item Charge Assignment (Sales) (table)

Line No. Field

The Item Charge Assignment (Sales) Table

This field contains the number of the assignment line. The program fills in the field automatically.


Item Charge No., Item Charge Assignment (Sales) (table)

Item Charge No. Field

The Item Charge Assignment (Sales) Table

This field contains the item charge number of the item charge.

The program copies the contents of this field from the document that you entered the item charge on.


Item No., Item Charge Assignment (Sales) (table)

Item No. Field

The Item Charge Assignment (Sales) Table

This field contains the item number of the document line that you assigned the item charge to.

The program automatically copies the contents of this field from the Sales Line table.


Description, Item Charge Assignment (Sales) (table)

Description Field

The Item Charge Assignment (Sales) Table

This field contains a description of the item on the sales line that you will assign the item charge to.

The program automatically copies the contents of this field from the Sales Line table.


Qty. to Assign, Item Charge Assignment (Sales) (table)

Qty. to Assign Field

The Item Charge Assignment (Sales) Table

This field contains the number of units of the item charge that you will assign to this assignment line when you post the document.


Qty. Assigned, Item Charge Assignment (Sales) (table)

Qty. Assigned Field

The Item Charge Assignment (Sales) Table

This field contains the quantity of the item charge that has been assigned.


Unit Cost, Item Charge Assignment (Sales) (table)

Unit Cost Field

The Item Charge Assignment (Sales) Table

This field contains the unit cost on the assignment line. The program uses this field internally.


Amount to Assign, Item Charge Assignment (Sales) (table)

Amount to Assign Field

The Item Charge Assignment (Sales) Table

This field contains the amount that you will assign to this assignment line when you post the document.

The program automatically fills in this field by multiplying the number in the Qty. to Assign field with the contents of the Unit Cost field on the assignment line.


Applies-to Doc. Type, Item Charge Assignment (Sales) (table)

Applies-to Doc. Type Field

The Item Charge Assignment (Sales) Table

This field contains the type of document that the line that you are assigning the item charge to.

The program fills in the field based on one of four things:

  • The document that you entered the item charge in. For example an order, an invoice, a quote, a return order or a credit memo.

If that document holds lines containing items, the program automatically copies these lines to the Item Charge Assignment (Sales) window.

  • The shipment that you copied to the Item Charge Assignment (Sales) window by using the Get Shipment Lines function. If you used this function, the Applies-to Doc. Type field contains the word Shipment.

  • The return receipt that you copied to the Item Charge Assignment (Sales) window by using the Get Return Receipt Lines function. If you used this function, the Applies-to Doc. Type field contains the word Return Receipt.


Applies-to Doc. No., Item Charge Assignment (Sales) (table)

Applies-to Doc. No. Field

The Item Charge Assignment (Sales) Table

This field contains the number of the document that you are assigning the item charge to.


Applies-to Doc. Line No., Item Charge Assignment (Sales) (table)

Applies-to Doc. Line No. Field

The Item Charge Assignment (Sales) Table

This field contains the line number of the line that you are assigning the item charge to.

The program automatically fills in the field when you click Get Shipment Lines or Get Return Receipt Lines.


Applies-to Doc. Line Amount, Item Charge Assignment (Sales) (table)

Applies-to Doc. Line Amount Field

The Item Charge Assignment (Sales) Table

The program uses this field internally to suggest item charge assignment by amount.


Sell-to Customer No., Return Receipt Header (table)

Sell-to Customer No. Field

The Return Receipt Header Table

This field contains the number of the customer associated with the return receipt.

The program copies the customer number from the Sell-to Customer No. field in the Sales Header table.

You cannot change the sell-to customer number because the document has already been posted.


No., Return Receipt Header (table)

No. Field

The Return Receipt Header Table

This field contains the return receipt number.

The program automatically assigned the next available number from the number series in the Return Receipt No. Series field.

You cannot change the contents of this field because the document has already been posted.


Bill-to Customer No., Return Receipt Header (table)

Bill-to Customer No. Field

The Return Receipt Header Table

This field contains the number of the customer that you sent the original invoice to.

The program copies the customer number from the Bill-to Customer No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to Name, Return Receipt Header (table)

Bill-to Name Field

The Return Receipt Header Table

This field contains the name of the customer that you sent the original invoice to.

The program copies the name from the Bill-to Name field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to Name 2, Return Receipt Header (table)

Bill-to Name 2 Field

The Return Receipt Header Table

This field may contain an additional part of the name of the customer that you sent the original invoice to.

The program copies the name from the Bill-to Name 2 field in the Sales Header table.

You cannot change the name because the document has already been posted.


Bill-to Address, Return Receipt Header (table)

Bill-to Address Field

The Return Receipt Header Table

This field contains the address of the customer that the return receipt document was sent to.

The program copies the address from the Bill-to Address field in the Sales Header table.

You cannot change the address because the document has already been posted.


Bill-to Address 2, Return Receipt Header (table)

Bill-to Address 2 Field

The Return Receipt Header Table

This field may contain an additional part of the address of the customer that the return receipt document was sent to.

The program copies the address from the Bill-to Address 2 field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to City, Return Receipt Header (table)

Bill-to City Field

The Return Receipt Header Table

This field contains the city name of the customer to whom the return receipt document was sent.

The program copies the contents of this field from the Bill-to City field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to Contact, Return Receipt Header (table)

Bill-to Contact Field

The Return Receipt Header Table

This field contains the name of the person you should contact at the customer company with regard to payment.

The program copies the contents of this field from the Bill-to Contact field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Your Reference, Return Receipt Header (table)

Your Reference Field

The Return Receipt Header Table

This field contains the customer's reference.

The program copies the reference from the Your Reference field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Code, Return Receipt Header (table)

Ship-to Code Field

The Return Receipt Header Table

This field contains a code that represents the address that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the contents of this field from the Ship-to Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Name, Return Receipt Header (table)

Ship-to Name Field

The Return Receipt Header Table

This field contains the name of the customer that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the contents of this field from the Ship-to Name field in the Sales Header table.

You cannot change the ship-to name because the document has already been posted.


Ship-to Name 2, Return Receipt Header (table)

Ship-to Name 2 Field

The Return Receipt Header Table

This field contains an additional part of the name of the customer that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the contents of this field from the Ship-to Name 2 field in the Sales Header table.

You cannot change the ship-to name because the document has already been posted.


Ship-to Address, Return Receipt Header (table)

Ship-to Address Field

The Return Receipt Header Table

This field contains the address that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field in the Sales Header table.

You cannot change the ship-to address because the document has already been posted.


Ship-to Address 2, Return Receipt Header (table)

Ship-to Address 2 Field

The Return Receipt Header Table

This field contains an additional part of the address that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address 2 field in the Sales Header table.

You cannot change the ship-to address because the document has already been posted.


Ship-to City, Return Receipt Header (table)

Ship-to City Field

The Return Receipt Header Table

This field contains the city name of the customer that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the city and postal code from the Ship-to City field in the Sales Header table.

You cannot change the city and postal code because the document has already been posted.


Ship-to Contact, Return Receipt Header (table)

Ship-to Contact Field

The Return Receipt Header Table

This field contains the name of the person you regularly contact at the customer company that the items were originally shipped to.

The program fills in the field when you ship items to customers with multiple ship-to addresses.

The program copies the name from the Ship-to Contact field in the Sales Header table.

You cannot change the name because the document has already been posted.


Order Date, Return Receipt Header (table)

Order Date Field

The Return Receipt Header Table

This field contains the order date for the return receipt.

The program copies the date from the Order Date field in the Sales Header table.

You cannot change the order date because the document has already been posted.


Posting Date, Return Receipt Header (table)

Posting Date Field

The Return Receipt Header Table

This field contains the date on which the return receipt was posted.

The program copies the date from the Posting Date field in the Sales Header table.

You cannot change the posting date because the document has already been posted.


Shipment Date, Return Receipt Header (table)

Shipment Date Field

The Return Receipt Header Table

This field contains the shipment date for the return receipt.

The program copies the date from the Shipment Date field in the Sales Header table.

You cannot change the shipment date because the document has already been posted.


Posting Description, Return Receipt Header (table)

Posting Description Field

The Return Receipt Header Table

This field contains the type, such as Receipt, and number of the entry.

The program copies the posting description from the Posting Description field in the Sales Header table.

The posting description also appears on customer and G/L entries.

You cannot change the posting description because the document has already been posted.


Payment Terms Code, Return Receipt Header (table)

Payment Terms Code Field

The Return Receipt Header Table

This field contains the code for the payment terms that apply to the original sales header.

The program copies the payment terms code from the Payment Terms Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Due Date, Return Receipt Header (table)

Due Date Field

The Return Receipt Header Table

This field contains the date that the original shipment is due for payment. The program calculates the date using the Payment Terms Code and Posting Date fields on the sales header.

You cannot change the due contents of this field because the document has already been posted.


Payment Discount %, Return Receipt Header (table)

Payment Discount % Field

The Return Receipt Header Table

This field contains the payment discount percentage granted if payment is made by the date entered in the Pmt. Discount Date field.

The program copies the payment discount percentage from the Payment Discount % field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Pmt. Discount Date, Return Receipt Header (table)

Pmt. Discount Date Field

The Return Receipt Header Table

This field indicates the last date on which the customer can pay the original invoice and still receive a payment discount.

The program copies the payment discount date from the Pmt. Discount Date field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Shipment Method Code, Return Receipt Header (table)

Shipment Method Code Field

The Return Receipt Header Table

This field contains the code for the original shipment method for the items included in the return receipt.

The program copies the shipping method code from the Shipment Method Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Location Code, Return Receipt Header (table)

Location Code Field

The Return Receipt Header Table

This field shows the location where the return receipt was registered.

The program copies the code from the Location Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Shortcut Dimension 1 Code, Return Receipt Header (table)

Shortcut Dimension 1 Code Field

The Return Receipt Header Table

This field contains the dimension value code with which the return receipt is associated.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Return Receipt Header (table)

Shortcut Dimension 2 Code Field

The Return Receipt Header Table

This field contains the dimension value code with which the return receipt is associated.

Click here to learn more about dimensions.


Customer Posting Group, Return Receipt Header (table)

Customer Posting Group Field

The Return Receipt Header Table

This field contains the code for the customer posting group that the program used when the return receipt was posted.

The program copies the customer posting group from the Customer Posting Group field in the Sales Header table.

You cannot change the customer posting group because the document has already been posted.


Currency Code, Return Receipt Header (table)

Currency Code Field

The Return Receipt Header Table

This field contains the currency code of the return receipt.

The program copies the code from the Currency Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Currency Factor, Return Receipt Header (table)

Currency Factor Field

The Return Receipt Header Table

The program uses this field internally.


Customer Price Group, Return Receipt Header (table)

Customer Price Group Field

The Return Receipt Header Table

This field contains the customer price group used on the original credit memo.

The program copies the code from the Customer Price Group field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Prices Including VAT, Return Receipt Header (table)

Prices Including VAT Field

The Return Receipt Header Table

A check mark in this field indicates that the sales prices on the lines include VAT.

The program copies the information from the Prices Including VAT field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Invoice Disc. Code, Return Receipt Header (table)

Invoice Disc. Code Field

The Return Receipt Header Table

This field contains the code for the invoice discount that was granted on the original invoice.

The program copies the invoice discount code from the Invoice Disc. Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Customer Disc. Group, Return Receipt Header (table)

Customer Disc. Group Field

The Return Receipt Header Table

This field contains the code used to calculate the customer's sales line discount.

The program copies the code from the Customer Disc. Group field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Language Code, Return Receipt Header (table)

Language Code Field

The Return Receipt Header Table

This field contains a code for the language used on the return receipt.

The program copies the code from the Language Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Salesperson Code, Return Receipt Header (table)

Salesperson Code Field

The Return Receipt Header Table

This field shows which salesperson is responsible for the return receipt.

The program copies the code from the Salesperson Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Comment, Return Receipt Header (table)

Comment Field

The Return Receipt Header Table

This field indicates whether a comment has been entered for this return receipt.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the return receipt header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Sales Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking Return, Comments.

Note

If the comment field is a Boolean field with or without a check mark instead of the button described above, this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check mark in the field will indicate that there is a comment for the return receipt header.


No. Printed, Return Receipt Header (table)

No. Printed Field

The Return Receipt Header Table

This field shows how many times the document has been printed.

The program automatically updates this field each time you print the posted return receipt.

You cannot change the contents of this field because the document has already been posted.


On Hold, Return Receipt Header (table)

On Hold Field

The Return Receipt Header Table

This field shows whether the credit memo was marked as On Hold when it was posted as a return receipt.

The program copies the information from the On Hold field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Applies-to Doc. Type, Return Receipt Header (table)

Applies-to Doc. Type Field

The Return Receipt Header Table

This field shows whether the return receipt has been applied to a document that has already been posted. If so, the field contains the type of the document.

The program copies the type from the Applies-to Doc. Type field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Applies-to Doc. No., Return Receipt Header (table)

Applies-to Doc. No. Field

The Return Receipt Header Table

This field shows whether the return receipt has been applied to a document that has already been posted. If so, the field contains the number of the document.

The program copies the number from the Applies-to Doc. No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bal. Account No., Return Receipt Header (table)

Bal. Account No. Field

The Return Receipt Header Table

This field contains a G/L account number to which a balancing entry for the return receipt was posted.

The program copies the number from the Bal. Account No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Registration No., Return Receipt Header (table)

VAT Registration No. Field

The Return Receipt Header Table

This field contains the customer's VAT registration number.

The program copies the number from the VAT Registration No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Reason Code, Return Receipt Header (table)

Reason Code Field

The Return Receipt Header Table

This field contains the reason code associated with the return receipt.

The program copies the reason code from the Reason Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Gen. Bus. Posting Group, Return Receipt Header (table)

Gen. Bus. Posting Group Field

The Return Receipt Header Table

This field contains the code for the general business posting group that you assigned to the customer that you sent the original invoice to.

The program copies the code from the Gen. Bus. Posting Group field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


EU 3-Party Trade, Return Receipt Header (table)

EU 3-Party Trade Field

The Return Receipt Header Table

This field show whether the return receipt is part of an EU three-party trade transaction.

Three-party trade occurs when you ship an order to an address in one EU country/region and send the invoice to an address in a different EU country/region.

The program copies the information from the EU 3-Party Trade field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Transaction Type, Return Receipt Header (table)

Transaction Type Field

The Return Receipt Header Table

This field displays the transaction type specified in the original sales header.

The program copies the transaction type from the Transaction Type field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Transport Method, Return Receipt Header (table)

Transport Method Field

The Return Receipt Header Table

This field displays the transport method specified in the original sales header.

The program copies the transport method from the Transport Method field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Country/Region Code, Return Receipt Header (table)

VAT Country/Region Code Field

The Return Receipt Header Table

This field displays the customer's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Customer Name, Return Receipt Header (table)

Sell-to Customer Name Field

The Return Receipt Header Table

This field contains the name of the customer that you shipped the items on the original document to.

The program copies the name from the Sell-to Customer Name field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Customer Name 2, Return Receipt Header (table)

Sell-to Customer Name 2 Field

The Return Receipt Header Table

This field may contain an additional part of the name of the customer that you shipped the items in the return receipt to.

The program copies the name from the Sell-to Customer Name 2 field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Address, Return Receipt Header (table)

Sell-to Address Field

The Return Receipt Header Table

This field contains the address of the customer that you shipped the items in the return receipt to.

The program copies the contents of this field from the Sell-to Address field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Address 2, Return Receipt Header (table)

Sell-to Address 2 Field

The Return Receipt Header Table

This field may contain an additional part of the address of the customer that you shipped the items in the return receipt to.

The program copies the contents of this field from the Sell-to Address 2 field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to City, Return Receipt Header (table)

Sell-to City Field

The Return Receipt Header Table

This field contains the city name of the customer that you shipped the items in the return receipt to.

The program copies the contents of this field from the Sell-to City field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Contact, Return Receipt Header (table)

Sell-to Contact Field

The Return Receipt Header Table

This field contains the name of the person you should contact at the customer company that you shipped the items in the return receipt to.

The program copies the contents of this field from the Sell-to Contact field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to Post Code, Return Receipt Header (table)

Bill-to Post Code Field

The Return Receipt Header Table

This field contains the post code in the customer's billing address.

The program copies the contents of this field from the Bill-to Post Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to County, Return Receipt Header (table)

Bill-to County Field

The Return Receipt Header Table

This field contains the county name in the customer's billing address.

The program copies the contents of this field from the Bill-to County field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bill-to Country/Region Code, Return Receipt Header (table)

Bill-to Country/Region Code Field

The Return Receipt Header Table

This field contains the country/region code in the customer's billing address.

The program copies the contents of this field from the Bill-to Country/Region Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Post Code, Return Receipt Header (table)

Sell-to Post Code Field

The Return Receipt Header Table

This field contains the post code of the customer to whom the items were sold.

The program copies the contents of this field from the Sell-to Post Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to County, Return Receipt Header (table)

Sell-to County Field

The Return Receipt Header Table

This field contains the county of the customer to whom the items were sold.

The program copies the contents of this field from the Sell-to County field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Sell-to Country/Region Code, Return Receipt Header (table)

Sell-to Country/Region Code Field

The Return Receipt Header Table

This field contains the country/region code of the customer to whom the items were sold.

The program copies the contents of this field from the Sell-to Country/Region Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Post Code, Return Receipt Header (table)

Ship-to Post Code Field

The Return Receipt Header Table

This field contains the post code of the customer's shipping address.

The program copies the contents of this field from the Ship-to Post Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to County, Return Receipt Header (table)

Ship-to County Field

The Return Receipt Header Table

This field contains the county of the customer's shipping address.

The program copies the contents of this field from the Ship-to County field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Country/Region Code, Return Receipt Header (table)

Ship-to Country/Region Code Field

The Return Receipt Header Table

This field contains the country/region code of the customer's shipping address.

The program copies the contents of this field from the Ship-to Country/Region Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Bal. Account Type, Return Receipt Header (table)

Bal. Account Type Field

The Return Receipt Header Table

This field contains the code for the balancing account type used in the return receipt line.

The program copies the contents of this field from the Bal. Account Type field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Exit Point, Return Receipt Header (table)

Exit Point Field

The Return Receipt Header Table

This field contains the code for the port of exit from which you shipped the items out of your country/region.

The program copies the contents of this field from the Exit Point field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Correction, Return Receipt Header (table)

Correction Field

The Return Receipt Header Table

This field shows whether this posted return receipt was posted as a corrective entry.

The program copies the contents of this field from the Correction field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Document Date, Return Receipt Header (table)

Document Date Field

The Return Receipt Header Table

This field shows the date on which you created the return receipt.

The program copies the contents of this field from the Document Date field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


External Document No., Return Receipt Header (table)

External Document No. Field

The Return Receipt Header Table

This field shows the external document number entered on the sales header from which this line was posted.

The program copies the contents of this field from the External Document No. field in the Sales Header table.

You cannot change the external document number because the document has already been posted.


Area, Return Receipt Header (table)

Area Field

The Return Receipt Header Table

This field contains the area code used in the return receipt.

The program copies the contents of this field from the Area field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Transaction Specification, Return Receipt Header (table)

Transaction Specification Field

The Return Receipt Header Table

This field contains the transaction specification that was used in the return receipt.

The program copies the contents of this field from the Transaction Specification field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Payment Method Code, Return Receipt Header (table)

Payment Method Code Field

The Return Receipt Header Table

The code in this field describes the code for the payment method used for payments from this customer.

The program copies the contents of this field from the Payment Method Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Shipping Agent Code, Return Receipt Header (table)

Shipping Agent Code Field

The Return Receipt Header Table

This field contains a code for the shipping agent who is returning the items from the customer.

You cannot change the contents of this field because the document has already been posted.


Package Tracking No., Return Receipt Header (table)

Package Tracking No. Field

The Return Receipt Header Table

This field contains an identification number used for tracking the return receipt.

You cannot change the contents of this field because the document has already been posted.


No. Series, Return Receipt Header (table)

No. Series Field

The Return Receipt Header Table

This field contains the code for the number series that was used to assign a number to the return receipt.

The program automatically copies this field from the Return Receipt No. Series field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


User ID, Return Receipt Header (table)

User ID Field

The Return Receipt Header Table

This field contains the ID of the user that posted the return receipt.

You cannot change the contents of this field because the document has already been posted.


Source Code, Return Receipt Header (table)

Source Code Field

The Return Receipt Header Table

This field contains the source code linked to the return receipt header.

The program copies the code from either the Sales field or the Deleted Document field in the Source Code Setup table.

You cannot change the contents of this field because the document has already been posted.


Tax Area Code, Return Receipt Header (table)

Tax Area Code Field

The Return Receipt Header Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Tax Liable, Return Receipt Header (table)

Tax Liable Field

The Return Receipt Header Table

If this field contains a check mark, sales to the customer on the sales header are liable to sales tax.

The program copies the code from the Tax Liable field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Bus. Posting Group, Return Receipt Header (table)

VAT Bus. Posting Group Field

The Return Receipt Header Table

This field contains the code for the VAT business posting group of the customer.

The program copies the code from the VAT Bus. Posting Group field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Base Discount %, Return Receipt Header (table)

VAT Base Discount % Field

The Return Receipt Header Table

This field contains the percentage used for discounting the VAT element if a payment discount is to be posted. The value is checked against the maximum possible value in the VAT Tolerance % field in the General Ledger Setup table.

You cannot change the contents of this field because the document has already been posted.


Responsibility Center, Return Receipt Header (table)

Responsibility Center Field

The Return Receipt Header Table

This field contains the code for the responsibility center that serves this customer.

You cannot change the contents of the field because the document has already been posted.


Requested Delivery Date, Return Receipt Header (table)

Requested Delivery Date Field

The Return Receipt Header Table

This field contains the requested delivery date.

You cannot change the contents of the field because the document has already been posted.


Promised Delivery Date, Return Receipt Header (table)

Promised Delivery Date Field

The Return Receipt Header Table

This field contains the promised delivery date.

You cannot change the contents of the field because the document has already been posted.


Shipping Time, Return Receipt Header (table)

Shipping Time Field

The Return Receipt Header Table

This field contains the time it will take to return the items.

You cannot change the contents of the field because the document has already been posted.


Warehouse Handling Time, Return Receipt Header (table)

Warehouse Handling Time Field

The Return Receipt Header Table

This field contains the time it will take your warehouse employees to handle the items.

You cannot change the contents of the field because the document has already been posted.


Late Order Shipping, Return Receipt Header (table)

Late Order Shipping Field

The Return Receipt Header Table

The program uses this field internally.


Allow Line Disc., Return Receipt Header (table)

Allow Line Disc. Field

The Return Receipt Header Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Sell-to Customer No., Return Receipt Line (table)

Sell-to Customer No. Field

The Return Receipt Line Table

The field contains the number of the customer who returned the items to you.

The program copies the contents of this field from the Sell-to Customer No. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Document No., Return Receipt Line (table)

Document No. Field

The Return Receipt Line Table

This field contains the number of the return receipt.

The program copies the contents of this field from the Document No. field in the Sales Line table.

The program uses the document number to relate the return receipt header to the associated return receipt lines.

You cannot change the contents of this field because the document has already been posted.


Line No., Return Receipt Line (table)

Line No. Field

The Return Receipt Line Table

This field contains the line number.

The program fills in this field automatically and uses the number to keep track of the lines.

You cannot change the contents of this field because the document has already been posted.


Type, Return Receipt Line (table)

Type Field

The Return Receipt Line Table

This field contains the line type.

The program copies the type from the Type field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Location Code, Return Receipt Line (table)

Location Code Field

The Return Receipt Line Table

This field shows the location in which the return receipt line was registered.

The program copies the code from the Location Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Posting Group, Return Receipt Line (table)

Posting Group Field

The Return Receipt Line Table

This field contains the posting group used when the return receipt was posted.

The program copies the contents of this field from the Posting Group field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Shipment Date, Return Receipt Line (table)

Shipment Date Field

The Return Receipt Line Table

This field contains the date the items were shipped.

The program copies the date from the Shipment Date field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Description, Return Receipt Line (table)

Description Field

The Return Receipt Line Table

This field contains either the name of or the description of the item, G/L account or item charge.

The program copies the description from the Description field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Description 2, Return Receipt Line (table)

Description 2 Field

The Return Receipt Line Table

This field can contain an additional part of the description of the item, G/L account or item charge.

The program copies the contents of this field from the Description 2 field in the Sales Line table.

You cannot change the contents of this field as the document has already been posted.


Unit of Measure, Return Receipt Line (table)

Unit of Measure Field

The Return Receipt Line Table

This field contains the unit of measure used for the item (bottle or piece, for example).

The program copies the contents of this field from the Unit of Measure field in the Sales Line table.

You cannot change the contents of this field as the document has already been posted.


Quantity, Return Receipt Line (table)

Quantity Field

The Return Receipt Line Table

This field contains the number of units of the item, G/L account or item charge specified on the line.

The program copies the contents of this field from the Return Qty. to Receive field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Price, Return Receipt Line (table)

Unit Price Field

The Return Receipt Line Table

This field contains the price of one unit of the item.

The program copies the contents of this field from the Unit Price field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Cost (LCY), Return Receipt Line (table)

Unit Cost (LCY) Field

The Return Receipt Line Table

This field contains your cost in local currency of one unit of the item.

The program copies the contents of this field from the Unit Price field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


VAT %, Return Receipt Line (table)

VAT % Field

The Return Receipt Line Table

This field contains the VAT percentage used on the original sales credit memo.

The program copies the contents of this field from the VAT % field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Line Discount %, Return Receipt Line (table)

Line Discount % Field

The Return Receipt Line Table

This field contains the line discount percentage that was given for the items on the line.

The program copies the contents of this field from the Line Discount % field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Allow Invoice Disc., Return Receipt Line (table)

Allow Invoice Disc. Field

The Return Receipt Line Table

A check mark in this field indicates that the return receipt line could have been included in an invoice discount calculation.

The program copies the contents of this field from the Allow Invoice Disc. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Gross Weight, Return Receipt Line (table)

Gross Weight Field

The Return Receipt Line Table

This field contains the gross weight of one unit of the item.

This field is only used for inventory items.

The program copies the contents of this field from the Gross Weight field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Net Weight, Return Receipt Line (table)

Net Weight Field

The Return Receipt Line Table

This field contains the net weight of one unit of the item.

This field is only used for inventory items.

The program copies the contents of this field from the Net Weight field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Units per Parcel, Return Receipt Line (table)

Units per Parcel Field

The Return Receipt Line Table

This field contains the number of units of the item per parcel.

This field is only used for inventory items.

The program copies the contents of this field from the Units per Parcel field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Volume, Return Receipt Line (table)

Unit Volume Field

The Return Receipt Line Table

This field contains the unit volume of one unit of the item.

This field is only used for inventory items.

The program copies the contents of this field from the Unit Volume field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Appl.-to Item Entry, Return Receipt Line (table)

Appl.-to Item Entry Field

The Return Receipt Line Table

This field contains the number of the item ledger entry that the items were applied to when the return receipt was posted.

The program copies the contents of this field from the Appl.-to Item Entry field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Item Rcpt. Entry No., Return Receipt Line (table)

Item Rcpt. Entry No. Field

The Return Receipt Line Table

This field contains the number of the item ledger entry associated with the return receipt line.

The program creates this number when the line is posted. The number is not displayed anywhere else in the program.

You cannot change the contents of this field because the document has already been posted.

Item Tracking

If the return receipt line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Rcpt. Entry No. field.


Shortcut Dimension 1 Code, Return Receipt Line (table)

Shortcut Dimension 1 Code Field

The Return Receipt Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Return Receipt Line (table)

Shortcut Dimension 2 Code Field

The Return Receipt Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2.

Click here to learn more about dimensions.


Customer Price Group, Return Receipt Line (table)

Customer Price Group Field

The Return Receipt Line Table

This field contains the customer price group used for the return receipt.

The program copies the contents of this field from the Customer Price Group field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Job No., Return Receipt Line (table)

Job No. Field

The Return Receipt Line Table

This field shows the job number corresponding to the sales invoice or credit memo.

It is not possible to assign sales orders or quotes to jobs.

You cannot change the contents of this field because the document has already been posted.


Work Type Code, Return Receipt Line (table)

Work Type Code Field

The Return Receipt Line Table

This field belongs to the Job application area.

You cannot change the contents of this field because the document has already been posted.


Quantity Invoiced, Return Receipt Line (table)

Quantity Invoiced Field

The Return Receipt Line Table

This field indicates how much of the line has been invoiced.

The program automatically updates the field when you invoice a credit memo line that is associated with this already posted return receipt.


Bill-to Customer No., Return Receipt Line (table)

Bill-to Customer No. Field

The Return Receipt Line Table

This field contains the number of the customer that you sent the original invoice to.

The program copies the contents of this field from the Bill-to Customer No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Gen. Bus. Posting Group, Return Receipt Line (table)

Gen. Bus. Posting Group Field

The Return Receipt Line Table

This field contains the code for the general business posting group that was used when this line was posted.

The program copies the contents of this field from the Gen. Bus. Posting Group field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Gen. Prod. Posting Group, Return Receipt Line (table)

Gen. Prod. Posting Group Field

The Return Receipt Line Table

This field contains the code for the general product posting group that you have assigned to the items on this line.

The program copies the contents of this field from the Item table or the G/L Account table.

You cannot change the code because the document has already been posted.


VAT Calculation Type, Return Receipt Line (table)

VAT Calculation Type Field

The Return Receipt Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the contents of this field from the VAT Calculation Type field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Transaction Type, Return Receipt Line (table)

Transaction Type Field

The Return Receipt Line Table

This field displays the transaction type specified in the sales line that this line was posted from.

The program copies the contents of this field from the Transaction Type field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Transport Method, Return Receipt Line (table)

Transport Method Field

The Return Receipt Line Table

This field displays the transport method specified in the sales line that this line was posted from.

The program copies the contents of this field from the Transport Method field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Attached to Line No., Return Receipt Line (table)

Attached to Line No. Field

The Return Receipt Line Table

This field contains the extended text line number attached to the sales line.

You cannot change the contents of this field because the document has already been posted.


Exit Point, Return Receipt Line (table)

Exit Point Field

The Return Receipt Line Table

This field contains the code of the port of exit from which you shipped the items, if you shipped them out of your country/region.

The program copies the contents of this field from the Exit Point field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Area, Return Receipt Line (table)

Area Field

The Return Receipt Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Transaction Specification, Return Receipt Line (table)

Transaction Specification Field

The Return Receipt Line Table

This field contains the code for the type of transaction specification used for the items on this line.

The program copies the contents of this field from the Transaction Specification field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Area Code, Return Receipt Line (table)

Tax Area Code Field

The Return Receipt Line Table

This field contains the tax area code of the customer.

The program copies the code from the Tax Area Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Liable, Return Receipt Line (table)

Tax Liable Field

The Return Receipt Line Table

If this field contains a check mark, sales to the customer entered on the return receipt header were liable to sales tax.

The program copies the contents of this field from the Tax Liable field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Group Code, Return Receipt Line (table)

Tax Group Code Field

The Return Receipt Line Table

This field contains the code for the tax group of the item.

The program copies the contents of this field from the Tax Group Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


VAT Bus. Posting Group, Return Receipt Line (table)

VAT Bus. Posting Group Field

The Return Receipt Line Table

This field contains the code for the VAT business posting group of the customer.

The program copies the contents of this field from the VAT Bus. Posting Group field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


VAT Prod. Posting Group, Return Receipt Line (table)

VAT Prod. Posting Group Field

The Return Receipt Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the contents of this field from the VAT Prod. Posting Group field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Blanket Order No., Return Receipt Line (table)

Blanket Order No. Field

The Return Receipt Line Table

This field contains the number of the blanket order from which the return receipt originates.

The program copies the contents of this field from the Blanket Order No. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Blanket Order Line No., Return Receipt Line (table)

Blanket Order Line No. Field

The Return Receipt Line Table

This field contains the number of the blanket order line from which the sales credit memo line originates.

The program copies the contents of this field from the Blanket Order Line No. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


VAT Base Amount, Return Receipt Line (table)

VAT Base Amount Field

The Return Receipt Line Table

This field shows the total net amount (excluding VAT) that the credit memo line consists of.

The program copies the contents of this field from the VAT Base Amount field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Cost, Return Receipt Line (table)

Unit Cost Field

The Return Receipt Line Table

This field contains the unit cost of the item on the line. The unit cost is expressed in the currency of the original sales transaction.

You cannot change the contents of this field because the document has already been posted.


Variant Code, Return Receipt Line (table)

Variant Code Field

The Return Receipt Line Table

This field contains the variant number of the returned items.

The program copies the contents of this field from the Variant Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Bin Code, Return Receipt Line (table)

Bin Code Field

The Return Receipt Line Table

This field contains the code of the bin from which the items were sold.

The program copies the contents of this field from the Bin Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Qty. per Unit of Measure, Return Receipt Line (table)

Qty. per Unit of Measure Field

The Return Receipt Line Table

This field contains the quantity per unit of measure of the items sold.

The program copies the contents of this field from the Qty. per Unit of Measure field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit of Measure Code, Return Receipt Line (table)

Unit of Measure Code Field

The Return Receipt Line Table

This field contains the unit of measure code for the items sold.

The program copies the contents of this field from the Unit of Measure Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Quantity (Base), Return Receipt Line (table)

Quantity (Base) Field

The Return Receipt Line Table

This field contains the number of units of the item specified on the line expressed in base units of measure.

The program copies the contents of this field from the Return Qty. to Receive (Base) field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Qty. Invoiced (Base), Return Receipt Line (table)

Qty. Invoiced (Base) Field

The Return Receipt Line Table

This field indicates how much of the quantity on the line has been invoiced. The quantity in this field is expressed in base units of measure.

The program automatically fills in this field by converting the contents of the Quantity Invoiced field into base units of measure.

You cannot change the contents of this field because the document has already been posted.


FA Posting Date, Return Receipt Line (table)

FA Posting Date Field

The Return Receipt Line Table

This field contains the FA posting date of the return receipt line.

You cannot change the contents of this field because the document has already been posted.


Depreciation Book Code, Return Receipt Line (table)

Depreciation Book Code Field

The Return Receipt Line Table

This field contains the depreciation book code on the return receipt line.

You cannot change the contents of this field because the document has already been posted.


Depr. until FA Posting Date, Return Receipt Line (table)

Depr. until FA Posting Date Field

The Return Receipt Line Table

This field is only used if the type of the line is Fixed Asset. The field indicates whether depreciation was calculated until the FA posting date of the line. If the field contains a check mark, depreciation for the asset was posted for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this return receipt line.

You cannot change the contents of the field because the document has already been posted.


Duplicate in Depreciation Book, Return Receipt Line (table)

Duplicate in Depreciation Book Field

The Return Receipt Line Table

If the return receipt line was posted to two separate depreciation books, this field contains the second depreciation book code and the Depreciation Book Code field contains the first.

You cannot change the contents of this field because the document has already been posted.


Use Duplication List, Return Receipt Line (table)

Use Duplication List Field

The Return Receipt Line Table

This field contains a check mark if the purchase line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Responsibility Center, Return Receipt Line (table)

Responsibility Center Field

The Return Receipt Line Table

This field contains the code for the responsibility center that serves this customer.

You cannot change the contents of the field because the document has already been posted.


Cross-Reference No., Return Receipt Line (table)

Cross-Reference No. Field

The Return Receipt Line Table

This field contains the cross-reference number related to the item.

The program copies the contents of this field from the Cross-Reference No. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Unit of Measure (Cross Ref.), Return Receipt Line (table)

Unit of Measure (Cross Ref.) Field

The Return Receipt Line Table

This field contains the unit of measure that is linked with the cross-reference number.

The program copies the contents of this field from the Unit of Measure (Cross Ref.) field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Cross-Reference Type, Return Receipt Line (table)

Cross-Reference Type Field

The Return Receipt Line Table

This field shows the type of cross reference that is linked to the cross-reference number.

The program copies the contents of this field from the Cross-Reference Type field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Cross-Reference Type No., Return Receipt Line (table)

Cross-Reference Type No. Field

The Return Receipt Line Table

This field shows the cross-reference type number that is linked to the cross-reference number.

The program copies the contents of this field from the Cross-Reference Type No. field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Item Category Code, Return Receipt Line (table)

Item Category Code Field

The Return Receipt Line Table

This field contains the item category code for the item in this return receipt line.

You cannot change the contents of this field because the document has already been posted.


Nonstock, Return Receipt Line (table)

Nonstock Field

The Return Receipt Line Table

A check mark in this field indicates that the item on the return receipt line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of this field from the Nonstock field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Purchasing Code, Return Receipt Line (table)

Purchasing Code Field

The Return Receipt Line Table

This field contains the purchasing code for the item.

A purchasing code indicates the steps taken when the items on the line were purchased.

The program copies the contents of this field from the Purchasing Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Product Group Code, Return Receipt Line (table)

Product Group Code Field

The Return Receipt Line Table

This field contains the code for the product group that this item belongs to (for example, paint, tools, batteries).

The program copies the contents of this field from the Product Group Code field in the Sales Line table.

You cannot change the contents of this field because the document has already been posted.


Return Qty. Rcd. Not Invd., Return Receipt Line (table)

Return Qty. Rcd. Not Invd. Field

The Return Receipt Line Table

This field contains the quantity from the line that has been posted as received but that has not yet been posted as invoiced.


Item Charge Base Amount, Return Receipt Line (table)

Item Charge Base Amount Field

The Return Receipt Line Table

The program uses this field internally to suggest item charge assignment by amount.


Correction, Return Receipt Line (table)

Correction Field

The Return Receipt Line Table

If this field contains a check mark, this return receipt line has been posted as a corrective entry.


Allow Line Disc., Return Receipt Line (table)

Allow Line Disc. Field

The Return Receipt Line Table

If this field contains a check mark, the program has calculated a line discount for the price offered.


Customer Disc. Group, Return Receipt Line (table)

Customer Disc. Group Field

The Return Receipt Line Table

This field contains the customer discount group used on the invoice.

The program copies the code from the Customer Disc. Group field on the sales line.

You cannot change the customer discount group because the return receipt has already been posted.


Code, Sales Line Discount (table)

Code Field

The Sales Line Discount Table

This field contains one of two values, depending on the value in the Type field:

  • If the Type field is filled in with Item, this field contains the item number.

  • If the Type field is filled in with Item Disc. Group, this field contains the item discount group code.


Sales Code, Sales Line Discount (table)

Sales Code Field

The Sales Line Discount Table

This field contains one of the following values, depending on the value in the Sales Type field:

  • If the Sales Type field is filled in with Customer, this field contains the customer number.

  • If the Sales Type field is filled in with Customer Disc. Group, this field contains the customer discount group code.

  • If the Sales Type field is filled in with All Customers, this field will be blank.


Currency Code, Sales Line Discount (table)

Currency Code Field

The Sales Line Discount Table

This field contains the code for the currency of the sales line discount price. To see the currency codes in the Currency table, click the AssistButton in the field.

A currency code is linked to one or more exchange rates.

If you leave the Currency Code field in the Sales Line Discount table blank, the sales line discount price will be in LCY.


Starting Date, Sales Line Discount (table)

Starting Date Field

The Sales Line Discount Table

This field contains the date from which the sales line discount is valid.

You can use the Starting Date field if you want a sales line discount to be valid only after a particular date. To specify that a discount should be valid during a specific period (during a sales campaign, for example), enter the Ending Date as well.

If you leave the Starting Date field blank, the sales line discount will be valid as soon as you implement it and will remain in effect until the ending date or until you delete the line.


Line Discount %, Sales Line Discount (table)

Line Discount % Field

The Sales Line Discount Table

Here you can enter the discount percentage with which you want the program to calculate the sales line discount. Do not enter the percent sign. For example, if the discount is 5.5%, simply enter 5.5


Sales Type, Sales Line Discount (table)

Sales Type Field

The Sales Line Discount Table

This field contains the sales type of the sales line discount. The sales type defines whether the sales price is for an individual customer, for a customer discount group, for all customers or for a campaign.

To see the sales types, click the AssistButton in the field.


Minimum Quantity, Sales Line Discount (table)

Minimum Quantity Field

The Sales Line Discount Table

This field contains the minimum quantity that the customer must purchase in order to gain the agreed discount.


Ending Date, Sales Line Discount (table)

Ending Date Field

The Sales Line Discount Table

This field contains the date to which the sales line discount is valid.

You can use the Ending Date field if you want a sales line discount to be valid only up to a particular date. To specify that a discount should be valid during a specific period (during a sales campaign, for example), enter the Starting Date as well.

If you leave the Ending Date field blank, the sales line discount will be valid until you delete the line.


Type, Sales Line Discount (table)

Type Field

The Sales Line Discount Table

This field contains the type of item that the sales discount line is valid for. That is, either an item or an item discount group.


Unit of Measure Code, Sales Line Discount (table)

Unit of Measure Code Field

The Sales Line Discount Table

This field contains the unit of measure code for which the sales line discount will be valid. To see the unit of measure codes in the Unit of Measure table, click the AssistButton in the field.

If you leave the unit of measure code field blank, the sales line discount will be valid for all unit of measure codes.

You can use this field, for example, to set up a special sales line discounts for sales in larger units than the unit size in which you keep the item on inventory.


Variant Code, Sales Line Discount (table)

Variant Code Field

The Sales Line Discount Table

This field contains the variant code for the item. To see a list of available variant codes, click the AssistButton in the field.

If you leave this field blank, the sales line discount will be valid for the item and any other unspecified variants (related to the same item).